Project Trident 12-U9 Now Available

This is the ninth general package update to the STABLE release repository based upon TrueOS 12-Stable.

Package Changes From STABLE 12-U8

For a full list of available packages, please visit the GitHub repository!

Package Summary

  • New Packages: 857
  • Deleted Packages: 160
  • Updated Packages: 1682

New Packages (857)

  • R-cran-askpass (security/R-cran-askpass) : 1.1
  • R-cran-lifecycle (devel/R-cran-lifecycle) : 0.1.0
  • R-cran-sys (devel/R-cran-sys) : 3.3
  • alliance (cad/alliance) : 5.1.1_1
  • arcanist-lib-php74 (devel/arcanist-lib) : 20190622
  • arcanist-php74 (devel/arcanist) : 20190622
  • arpack++ (math/arpack++) : 2.3.0
  • aws-sdk-php74 (devel/aws-sdk-php) : 3.103.2
  • cascadia-code (x11-fonts/cascadia-code) : 1909.16
  • ceph12 (net/ceph12) : 12.2.12
  • ceph13 (net/ceph13) : 13.2.6_1
  • chessx (games/chessx) : 1.5.0
  • clamsmtp (security/clamsmtp) : 1.10_4
  • collada-dom (devel/collada-dom) : 2.5.0
  • cvs+ipv6 (devel/cvs+ipv6) : 1.20120905_3
  • cyberbit-ttfonts (x11-fonts/cyberbit-ttfonts) : 2.0.20050220_5
  • davical-php74 (www/davical) : 1.1.8_2
  • denyhosts-py27 (security/denyhosts) : 3.1
  • denyhosts-py36 (security/denyhosts) : 3.1
  • drush-php74 (www/drush) : 8.1.16_1
  • e93 (editors/e93) : 1.4.3
  • ebusd (comms/ebusd) : 3.3
  • emscripten (devel/emscripten) : 1.38.45
  • flatcc (devel/flatcc) : 0.6.0
  • flightgear-aircraft (games/flightgear-aircraft) : 20190826
  • flowd (net-mgmt/flowd) : 0.9.1_3
  • geany-plugin-debugger (devel/geany-plugin-debugger) : 1.36
  • gllvm (devel/gllvm) : 1.2.4
  • hiawatha-monitor-php74 (www/hiawatha-monitor) : 1.6
  • hs-purescript (lang/purescript) : 0.13.3
  • hs-spago (devel/hs-spago) : 0.9.0.0
  • ipsvd (net/ipsvd) : 1.0.0
  • kicad-doc (cad/kicad-doc) : 5.1.4
  • klg-php74 (net-mgmt/klg) : 1.5_1
  • libjitterentropy (devel/libjitterentropy) : 2.2.0
  • libwpe (www/libwpe) : 1.4.0
  • lilypond-devel (print/lilypond-devel) : 2.19.83_1
  • linux-c7-libdrm (graphics/linux-c7-libdrm) : 2.4.91
  • llvm-devel (devel/llvm-devel) : 10.0.d20190913
  • mailzu-php74 (security/mailzu) : 0.8.r3_6
  • mantis-php74 (databases/mantis) : 2.22.1
  • mediawiki131-php74 (www/mediawiki131) : 1.31.3
  • mediawiki132-php74 (www/mediawiki132) : 1.32.3
  • mediawiki133-php74 (www/mediawiki133) : 1.33.0
  • mle (editors/mle) : 1.4.2
  • mod_php74 (www/mod_php74) : 7.4.0.r1
  • moodle35-php74 (www/moodle35) : 3.5.8
  • moodle36-php74 (www/moodle36) : 3.6.6
  • moodle37-php74 (www/moodle37) : 3.7.2
  • nanosvg (graphics/nanosvg) : g20190422
  • nomad-pot-driver (sysutils/nomad-pot-driver) : 0.2_1
  • opengrok (devel/opengrok) : 1.0_1
  • osgearth (graphics/osgearth) : 2.10.1_3
  • osquery (sysutils/osquery) : 3.3.2_4
  • p5-Bio-Das-Lite (biology/p5-Bio-Das-Lite) : 2.11_1
  • p5-Config-AST (devel/p5-Config-AST) : 1.05
  • p5-Config-Parser (devel/p5-Config-Parser) : 1.04
  • p5-Config-Parser-ldap (devel/p5-Config-Parser-ldap) : 1.00
  • p5-File-Rename (sysutils/p5-File-Rename) : 1.10
  • p5-Test-HTTP-LocalServer (www/p5-Test-HTTP-LocalServer) : 0.68
  • p5-Text-Locus (textproc/p5-Text-Locus) : 1.01
  • p5-WWW-Curl (www/p5-WWW-Curl) : 4.17_2
  • p5-XML-RPC-Fast (net/p5-XML-RPC-Fast) : 0.8_2
  • packmol (science/packmol) : 18.169
  • pam_script (security/pam_script) : 1.1.9
  • pfetch (sysutils/pfetch) : 0.1
  • phoronix-test-suite-php74 (benchmarks/phoronix-test-suite) : 9.0.0
  • php71-pecl-uploadprogress (devel/pecl-uploadprogress) : 1.0.3.1.a.20190424
  • php72-pecl-uploadprogress (devel/pecl-uploadprogress) : 1.0.3.1.a.20190424
  • php73-pecl-uploadprogress (devel/pecl-uploadprogress) : 1.0.3.1.a.20190424
  • php74 (lang/php74) : 7.4.0.r1
  • php74-Ice37 (devel/php-ice37) : 3.7.2_1
  • php74-aphpbreakdown (devel/aphpbreakdown) : 2.2.2
  • php74-aphpunit (devel/aphpunit) : 1.9
  • php74-bcmath (math/php74-bcmath) : 7.4.0.r1
  • php74-brotli (archivers/php-brotli) : 0.7.0
  • php74-bsdconv (converters/php-bsdconv) : 11.5.0
  • php74-bz2 (archivers/php74-bz2) : 7.4.0.r1
  • php74-calendar (misc/php74-calendar) : 7.4.0.r1
  • php74-composer (devel/php-composer) : 1.9.0
  • php74-ctype (textproc/php74-ctype) : 7.4.0.r1
  • php74-curl (ftp/php74-curl) : 7.4.0.r1
  • php74-dba (databases/php74-dba) : 7.4.0.r1
  • php74-dddbl (www/dddbl) : 2.0.1
  • php74-deployer (devel/deployer) : 6.4.3
  • php74-dom (textproc/php74-dom) : 7.4.0.r1
  • php74-enchant (textproc/php74-enchant) : 7.4.0.r1
  • php74-exif (graphics/php74-exif) : 7.4.0.r1
  • php74-extensions (lang/php74-extensions) : 1.0
  • php74-facedetect (graphics/php-facedetect) : 1.1_7
  • php74-fastdfs (ftp/php-fastdfs) : 5.0.11
  • php74-ffi (devel/php74-ffi) : 7.4.0.r1
  • php74-fileinfo (sysutils/php74-fileinfo) : 7.4.0.r1
  • php74-filter (security/php74-filter) : 7.4.0.r1
  • php74-ftp (ftp/php74-ftp) : 7.4.0.r1
  • php74-gd (graphics/php74-gd) : 7.4.0.r1
  • php74-gettext (devel/php74-gettext) : 7.4.0.r1
  • php74-gmp (math/php74-gmp) : 7.4.0.r1
  • php74-horde (www/horde-base) : 5.2.21
  • php74-horde-ansel (www/horde-ansel) : 3.0.10
  • php74-horde-content (devel/horde-content) : 2.0.6
  • php74-horde-gollem (ftp/horde-gollem) : 3.0.12
  • php74-horde-groupware (deskutils/horde-groupware) : 5.2.22
  • php74-horde-imp (mail/horde-imp) : 6.2.24
  • php74-horde-ingo (mail/horde-ingo) : 3.2.16
  • php74-horde-kronolith (deskutils/horde-kronolith) : 4.2.27
  • php74-horde-mnemo (deskutils/horde-mnemo) : 4.2.14_1
  • php74-horde-nag (deskutils/horde-nag) : 4.2.19
  • php74-horde-passwd (www/horde-passwd) : 5.0.7
  • php74-horde-timeobjects (devel/horde-timeobjects) : 2.1.4
  • php74-horde-trean (www/horde-trean) : 1.1.9
  • php74-horde-turba (mail/horde-turba) : 4.2.25
  • php74-horde-webmail (mail/horde-webmail) : 5.2.22
  • php74-horde-whups (devel/horde-whups) : 3.0.12
  • php74-horde-wicked (www/horde-wicked) : 2.0.8
  • php74-iconv (converters/php74-iconv) : 7.4.0.r1
  • php74-imap (mail/php74-imap) : 7.4.0.r1
  • php74-intl (devel/php74-intl) : 7.4.0.r1
  • php74-json (devel/php74-json) : 7.4.0.r1
  • php74-ldap (net/php74-ldap) : 7.4.0.r1
  • php74-libawl (devel/php-libawl) : 0.60
  • php74-libphutil (devel/libphutil) : 20190831_1
  • php74-lz4 (archivers/php-lz4) : 0.3.5
  • php74-matomo (www/matomo) : 3.11.0
  • php74-maxminddb (devel/php-maxminddb) : 1.1.0_2
  • php74-mbstring (converters/php74-mbstring) : 7.4.0.r1
  • php74-memcache (databases/php-memcache) : 4.0.4
  • php74-mysqli (databases/php74-mysqli) : 7.4.0.r1
  • php74-odbc (databases/php74-odbc) : 7.4.0.r1
  • php74-opcache (www/php74-opcache) : 7.4.0.r1
  • php74-opencc (chinese/php-opencc) : 0.0.0.20161110
  • php74-openssl (security/php74-openssl) : 7.4.0.r1
  • php74-pHash (multimedia/php-pHash) : 0.9.6_5
  • php74-pcntl (devel/php74-pcntl) : 7.4.0.r1
  • php74-pdo (databases/php74-pdo) : 7.4.0.r1
  • php74-pdo_dblib (databases/php74-pdo_dblib) : 7.4.0.r1
  • php74-pdo_firebird (databases/php74-pdo_firebird) : 7.4.0.r1
  • php74-pdo_mysql (databases/php74-pdo_mysql) : 7.4.0.r1
  • php74-pdo_odbc (databases/php74-pdo_odbc) : 7.4.0.r1
  • php74-pdo_pgsql (databases/php74-pdo_pgsql) : 7.4.0.r1
  • php74-pdo_sqlite (databases/php74-pdo_sqlite) : 7.4.0.r1
  • php74-pear (devel/pear) : 1.10.6
  • php74-pear-Auth (security/pear-Auth) : 1.6.4
  • php74-pear-Auth_HTTP (security/pear-Auth_HTTP) : 2.1.8
  • php74-pear-Auth_PrefManager (security/pear-Auth_PrefManager) : 1.2.2
  • php74-pear-Auth_RADIUS (net/pear-Auth_RADIUS) : 1.1.0
  • php74-pear-Auth_SASL (security/pear-Auth_SASL) : 1.1.0
  • php74-pear-Auth_SASL2 (security/pear-Auth_SASL2) : 0.2.0
  • php74-pear-Benchmark (benchmarks/pear-Benchmark) : 1.2.9
  • php74-pear-Cache (sysutils/pear-Cache) : 1.5.6_1
  • php74-pear-Cache_Lite (sysutils/pear-Cache_Lite) : 1.7.16
  • php74-pear-Config (devel/pear-Config) : 1.10.12
  • php74-pear-Console_Color (devel/pear-Console_Color) : 1.0.3
  • php74-pear-Console_CommandLine (devel/pear-Console_CommandLine) : 1.2.2
  • php74-pear-Console_Getargs (devel/pear-Console_Getargs) : 1.4.0
  • php74-pear-Console_Table (devel/pear-Console_Table) : 1.3.1
  • php74-pear-Contact_Vcard_Build (mail/pear-Contact_Vcard_Build) : 1.1.2
  • php74-pear-Contact_Vcard_Parse (mail/pear-Contact_Vcard_Parse) : 1.32.0
  • php74-pear-Crypt_Blowfish (security/pear-Crypt_Blowfish) : 1.1.0.r2
  • php74-pear-Crypt_CBC (security/pear-Crypt_CBC) : 1.0.1
  • php74-pear-Crypt_CHAP (security/pear-Crypt_CHAP) : 1.5.0
  • php74-pear-Crypt_DiffieHellman (security/pear-Crypt_DiffieHellman) : 0.2.6
  • php74-pear-Crypt_GPG (security/pear-Crypt_GPG) : 1.4.3
  • php74-pear-Crypt_HMAC2 (security/pear-Crypt_HMAC2) : 1.0.0
  • php74-pear-Crypt_MicroID (security/pear-Crypt_MicroID) : 0.1.0
  • php74-pear-Crypt_RC4 (security/pear-Crypt_RC4) : 1.0.3
  • php74-pear-Crypt_RSA (security/pear-Crypt_RSA) : 1.2.1_1
  • php74-pear-Crypt_XXTEA (security/pear-Crypt_XXTEA) : 0.9.0
  • php74-pear-DB (databases/pear-DB) : 1.9.3
  • php74-pear-DBA (databases/pear-DBA) : 1.1.1
  • php74-pear-DBA_Relational (databases/pear-DBA_Relational) : 0.2.0
  • php74-pear-DB_DataObject (databases/pear-DB_DataObject) : 1.11.5_1
  • php74-pear-DB_DataObject_FormBuilder (databases/pear-DB_DataObject_FormBuilder) : 1.0.2
  • php74-pear-DB_Pager (databases/pear-DB_Pager) : 0.7.2
  • php74-pear-DB_QueryTool (databases/pear-DB_QueryTool) : 1.1.2
  • php74-pear-DB_Sqlite_Tools (databases/pear-DB_Sqlite_Tools) : 0.1.7
  • php74-pear-DB_Table (databases/pear-DB_Table) : 1.5.6_1
  • php74-pear-DB_ldap (databases/pear-DB_ldap) : 1.2.1
  • php74-pear-DB_ldap2 (databases/pear-DB_ldap2) : 0.5.1_1
  • php74-pear-Date (devel/pear-Date) : 1.4.7
  • php74-pear-Date_Holidays (devel/pear-Date_Holidays) : 0.21.8
  • php74-pear-Date_Holidays_Austria (devel/pear-Date_Holidays_Austria) : 0.1.6
  • php74-pear-Date_Holidays_Brazil (devel/pear-Date_Holidays_Brazil) : 0.1.2
  • php74-pear-Date_Holidays_Denmark (devel/pear-Date_Holidays_Denmark) : 0.1.3
  • php74-pear-Date_Holidays_Discordian (devel/pear-Date_Holidays_Discordian) : 0.1.1
  • php74-pear-Date_Holidays_EnglandWales (devel/pear-Date_Holidays_EnglandWales) : 0.1.5
  • php74-pear-Date_Holidays_Germany (devel/pear-Date_Holidays_Germany) : 0.1.2_1
  • php74-pear-Date_Holidays_Iceland (devel/pear-Date_Holidays_Iceland) : 0.1.2
  • php74-pear-Date_Holidays_Ireland (devel/pear-Date_Holidays_Ireland) : 0.1.3
  • php74-pear-Date_Holidays_Italy (devel/pear-Date_Holidays_Italy) : 0.1.1
  • php74-pear-Date_Holidays_Japan (devel/pear-Date_Holidays_Japan) : 0.1.3
  • php74-pear-Date_Holidays_Netherlands (devel/pear-Date_Holidays_Netherlands) : 0.1.4
  • php74-pear-Date_Holidays_Norway (devel/pear-Date_Holidays_Norway) : 0.1.2
  • php74-pear-Date_Holidays_PHPdotNet (devel/pear-Date_Holidays_PHPdotNet) : 0.1.2
  • php74-pear-Date_Holidays_Romania (devel/pear-Date_Holidays_Romania) : 0.1.2
  • php74-pear-Date_Holidays_Slovenia (devel/pear-Date_Holidays_Slovenia) : 0.1.2
  • php74-pear-Date_Holidays_Sweden (devel/pear-Date_Holidays_Sweden) : 0.1.3
  • php74-pear-Date_Holidays_UNO (devel/pear-Date_Holidays_UNO) : 0.1.3
  • php74-pear-Date_Holidays_USA (devel/pear-Date_Holidays_USA) : 0.1.1_1
  • php74-pear-Date_Holidays_Ukraine (devel/pear-Date_Holidays_Ukraine) : 0.1.2
  • php74-pear-Event_Dispatcher (devel/pear-Event_Dispatcher) : 1.1.0
  • php74-pear-FSM (devel/pear-FSM) : 1.4.0
  • php74-pear-File (sysutils/pear-File) : 1.4.1
  • php74-pear-File_Archive (archivers/pear-File_Archive) : 1.5.5
  • php74-pear-File_Bittorrent2 (net/pear-File_Bittorrent2) : 1.3.1
  • php74-pear-File_DNS (dns/pear-File_DNS) : 0.1.0
  • php74-pear-File_Find (sysutils/pear-File_Find) : 1.3.3
  • php74-pear-File_Fortune (textproc/pear-File_Fortune) : 1.0.0_1
  • php74-pear-File_Fstab (sysutils/pear-File_Fstab) : 2.0.3
  • php74-pear-File_Gettext (sysutils/pear-File_Gettext) : 0.4.2
  • php74-pear-File_HtAccess (security/pear-File_HtAccess) : 1.2.1
  • php74-pear-File_Iterator (devel/pear-File_Iterator) : 2.0.2
  • php74-pear-File_MARC (textproc/pear-File_MARC) : 1.3.0
  • php74-pear-File_PDF (print/pear-File_PDF) : 0.3.3
  • php74-pear-File_Passwd (security/pear-File_Passwd) : 1.1.7
  • php74-pear-File_SMBPasswd (security/pear-File_SMBPasswd) : 1.0.3
  • php74-pear-Games_Chess (games/pear-Games_Chess) : 1.0.1
  • php74-pear-HTML_AJAX (www/pear-HTML_AJAX) : 0.5.8
  • php74-pear-HTML_BBCodeParser (devel/pear-HTML_BBCodeParser) : 1.2.3
  • php74-pear-HTML_CSS (devel/pear-HTML_CSS) : 1.5.4
  • php74-pear-HTML_Common (devel/pear-HTML_Common) : 1.2.5
  • php74-pear-HTML_Common2 (devel/pear-HTML_Common2) : 2.1.2
  • php74-pear-HTML_Crypt (security/pear-HTML_Crypt) : 1.3.4
  • php74-pear-HTML_Form (devel/pear-HTML_Form) : 1.3.1
  • php74-pear-HTML_Javascript (devel/pear-HTML_Javascript) : 1.1.2
  • php74-pear-HTML_Page2 (devel/pear-HTML_Page2) : 0.6.1
  • php74-pear-HTML_QuickForm (devel/pear-HTML_QuickForm) : 3.2.16
  • php74-pear-HTML_QuickForm2 (devel/pear-HTML_QuickForm2) : 2.1.0
  • php74-pear-HTML_QuickForm_Controller (devel/pear-HTML_QuickForm_Controller) : 1.0.10
  • php74-pear-HTML_QuickForm_Livesearch (devel/pear-HTML_QuickForm_Livesearch) : 0.4.1
  • php74-pear-HTML_QuickForm_Renderer_Tableless (devel/pear-HTML_QuickForm_Renderer_Tableless) : 0.6.2
  • php74-pear-HTML_QuickForm_SelectFilter (devel/pear-HTML_QuickForm_SelectFilter) : 1.0.0
  • php74-pear-HTML_QuickForm_advmultiselect (devel/pear-HTML_QuickForm_advmultiselect) : 1.5.1
  • php74-pear-HTML_Select (devel/pear-HTML_Select) : 1.3.1
  • php74-pear-HTML_Select_Common (devel/pear-HTML_Select_Common) : 1.2.0
  • php74-pear-HTML_Table (devel/pear-HTML_Table) : 1.8.4
  • php74-pear-HTML_TagCloud (www/pear-HTML_TagCloud) : 1.0.0
  • php74-pear-HTML_Template_Flexy (devel/pear-HTML_Template_Flexy) : 1.3.13
  • php74-pear-HTML_Template_IT (devel/pear-HTML_Template_IT) : 1.3.1
  • php74-pear-HTML_Template_PHPLIB (devel/pear-HTML_Template_PHPLIB) : 1.6.0
  • php74-pear-HTML_Template_Sigma (devel/pear-HTML_Template_Sigma) : 1.3.0
  • php74-pear-HTML_TreeMenu (devel/pear-HTML_TreeMenu) : 1.2.2
  • php74-pear-HTTP (www/pear-HTTP) : 1.4.1
  • php74-pear-HTTP_Client (www/pear-HTTP_Client) : 1.2.1
  • php74-pear-HTTP_Download (www/pear-HTTP_Download) : 1.1.4
  • php74-pear-HTTP_FloodControl (www/pear-HTTP_FloodControl) : 0.1.1
  • php74-pear-HTTP_Header (www/pear-HTTP_Header) : 1.2.1
  • php74-pear-HTTP_Request (www/pear-HTTP_Request) : 1.4.4
  • php74-pear-HTTP_Request2 (www/pear-HTTP_Request2) : 2.3.0
  • php74-pear-HTTP_Server (www/pear-HTTP_Server) : 0.4.1
  • php74-pear-HTTP_Session2 (www/pear-HTTP_Session2) : 0.7.3
  • php74-pear-HTTP_Upload (www/pear-HTTP_Upload) : 0.9.1
  • php74-pear-HTTP_WebDAV_Client (www/pear-HTTP_WebDAV_Client) : 1.0.2
  • php74-pear-HTTP_WebDAV_Server (www/pear-HTTP_WebDAV_Server) : 1.0.0.r4
  • php74-pear-Horde_Crypt (security/pear-Horde_Crypt) : 2.7.12
  • php74-pear-Horde_Crypt_Blowfish (security/pear-Horde_Crypt_Blowfish) : 1.1.2
  • php74-pear-Horde_Image (graphics/pear-Horde_Image) : 2.6.0
  • php74-pear-Horde_Imap_Client (mail/pear-Horde_Imap_Client) : 2.29.18
  • php74-pear-Horde_Kolab_Server (net/pear-Horde_Kolab_Server) : 2.0.5
  • php74-pear-Horde_Log (sysutils/pear-Horde_Log) : 2.3.0
  • php74-pear-Horde_Mapi (mail/pear-Horde_Mapi) : 1.0.10
  • php74-pear-Horde_Smtp (mail/pear-Horde_Smtp) : 1.9.5
  • php74-pear-Horde_Vfs (sysutils/pear-Horde_Vfs) : 2.4.0
  • php74-pear-I18N (devel/pear-I18N) : 1.0.0
  • php74-pear-I18Nv2 (sysutils/pear-I18Nv2) : 0.11.4
  • php74-pear-Image_3D (graphics/pear-Image_3D) : 0.4.2
  • php74-pear-Image_Barcode (graphics/pear-Image_Barcode) : 1.1.3
  • php74-pear-Image_Barcode2 (graphics/pear-Image_Barcode2) : 0.2.3
  • php74-pear-Image_Canvas (graphics/pear-Image_Canvas) : 0.3.2_1
  • php74-pear-Image_Color (graphics/pear-Image_Color) : 1.0.4
  • php74-pear-Image_Graph (graphics/pear-Image_Graph) : 0.8.0
  • php74-pear-Image_GraphViz (graphics/pear-Image_GraphViz) : 1.3.0
  • php74-pear-Image_Transform (graphics/pear-Image_Transform) : 0.9.5
  • php74-pear-LiveUser (security/pear-LiveUser) : 0.16.14
  • php74-pear-LiveUser_Admin (security/pear-LiveUser_Admin) : 0.4.0_1
  • php74-pear-Log (sysutils/pear-Log) : 1.13.1
  • php74-pear-MDB (databases/pear-MDB) : 1.3.0
  • php74-pear-MDB2 (databases/pear-MDB2) : 2.5.0.b5
  • php74-pear-MDB2_Driver_mysql (databases/pear-MDB2_Driver_mysql) : 1.5.0.b4
  • php74-pear-MDB2_Driver_mysqli (databases/pear-MDB2_Driver_mysqli) : 1.5.0.b4
  • php74-pear-MDB2_Driver_pgsql (databases/pear-MDB2_Driver_pgsql) : 1.5.0.b4_2
  • php74-pear-MDB2_Schema (databases/pear-MDB2_Schema) : 0.8.6
  • php74-pear-MDB_QueryTool (databases/pear-MDB_QueryTool) : 1.2.3
  • php74-pear-MIME_Type (mail/pear-MIME_Type) : 1.4.1
  • php74-pear-Mail (mail/pear-Mail) : 1.4.1
  • php74-pear-Mail_Mbox (mail/pear-Mail_Mbox) : 0.6.3
  • php74-pear-Mail_Mime (mail/pear-Mail_Mime) : 1.10.2
  • php74-pear-Mail_Queue (mail/pear-Mail_Queue) : 1.2.7_1
  • php74-pear-Mail_mimeDecode (mail/pear-Mail_mimeDecode) : 1.5.6
  • php74-pear-Math_BigInteger (math/pear-Math_BigInteger) : 1.0.3
  • php74-pear-Math_Combinatorics (math/pear-Math_Combinatorics) : 1.0.0
  • php74-pear-Math_Fraction (devel/pear-Math_Fraction) : 0.4.1
  • php74-pear-Net_CDDB (net/pear-Net_CDDB) : 0.3.0
  • php74-pear-Net_CheckIP (net/pear-Net_CheckIP) : 1.2.2
  • php74-pear-Net_Cyrus (mail/pear-Net_Cyrus) : 0.3.1
  • php74-pear-Net_DIME (net/pear-Net_DIME) : 1.0.2
  • php74-pear-Net_DNS2 (dns/pear-Net_DNS2) : 1.4.4
  • php74-pear-Net_DNSBL (net/pear-Net_DNSBL) : 1.3.7_1
  • php74-pear-Net_Dict (net/pear-Net_Dict) : 1.0.7
  • php74-pear-Net_FTP (ftp/pear-Net_FTP) : 1.4.0
  • php74-pear-Net_Finger (net/pear-Net_Finger) : 1.0.1
  • php74-pear-Net_Gearman (devel/pear-Net_Gearman) : 0.2.3_3
  • php74-pear-Net_Geo (net/pear-Net_Geo) : 1.0.5
  • php74-pear-Net_GeoIP (net/pear-Net_GeoIP) : 1.0.0.r1_1
  • php74-pear-Net_Growl (net/pear-Net_Growl) : 2.7.0
  • php74-pear-Net_IDNA (net/pear-Net_IDNA) : 0.8.1
  • php74-pear-Net_IMAP (mail/pear-Net_IMAP) : 1.1.3
  • php74-pear-Net_IPv4 (net/pear-Net_IPv4) : 1.3.5
  • php74-pear-Net_IPv6 (net/pear-Net_IPv6) : 1.3.0.b2_2
  • php74-pear-Net_Ident (net/pear-Net_Ident) : 1.1.0
  • php74-pear-Net_LDAP (net/pear-Net_LDAP) : 1.1.5_1
  • php74-pear-Net_LDAP2 (net/pear-Net_LDAP2) : 2.2.0
  • php74-pear-Net_LMTP (mail/pear-Net_LMTP) : 1.0.2
  • php74-pear-Net_MAC (net/pear-Net_MAC) : 0.1.5_1
  • php74-pear-Net_NNTP (net/pear-Net_NNTP) : 1.5.2
  • php74-pear-Net_Nmap (net/pear-Net_Nmap) : 1.0.5
  • php74-pear-Net_POP3 (net/pear-Net_POP3) : 1.3.8
  • php74-pear-Net_Ping (net/pear-Net_Ping) : 2.4.5
  • php74-pear-Net_Portscan (security/pear-Net_Portscan) : 1.0.3
  • php74-pear-Net_SMS (net/pear-Net_SMS) : 0.2.1
  • php74-pear-Net_SMTP (net/pear-Net_SMTP) : 1.8.1
  • php74-pear-Net_Server (net/pear-Net_Server) : 1.0.3
  • php74-pear-Net_Sieve (net/pear-Net_Sieve) : 1.4.4
  • php74-pear-Net_SmartIRC (irc/pear-Net_SmartIRC) : 1.1.14
  • php74-pear-Net_Socket (net/pear-Net_Socket) : 1.0.14
  • php74-pear-Net_Traceroute (net/pear-Net_Traceroute) : 0.21.3
  • php74-pear-Net_URL (net/pear-Net_URL) : 1.0.15
  • php74-pear-Net_URL2 (net/pear-Net_URL2) : 2.2.1
  • php74-pear-Net_URL_Mapper (net/pear-Net_URL_Mapper) : 0.9.1
  • php74-pear-Net_UserAgent_Detect (net/pear-Net_UserAgent_Detect) : 2.5.2_1
  • php74-pear-Net_UserAgent_Mobile (net/pear-Net_UserAgent_Mobile) : 1.0.0
  • php74-pear-Net_Vpopmaild (net/pear-Net_Vpopmaild) : 0.3.2
  • php74-pear-Net_Whois (net/pear-Net_Whois) : 1.0.5
  • php74-pear-Numbers_Roman (textproc/pear-Numbers_Roman) : 1.0.2
  • php74-pear-Numbers_Words (textproc/pear-Numbers_Words) : 0.16.4
  • php74-pear-OLE (devel/pear-OLE) : 1.0.0.r3
  • php74-pear-PEAR_Info (devel/pear-PEAR_Info) : 1.9.2_2
  • php74-pear-PEAR_PackageFileManager (devel/pear-PEAR_PackageFileManager) : 1.7.2
  • php74-pear-PEAR_PackageFileManager2 (devel/pear-PEAR_PackageFileManager2) : 1.0.4
  • php74-pear-PEAR_PackageFileManager_Plugins (devel/pear-PEAR_PackageFileManager_Plugins) : 1.0.4
  • php74-pear-PHPDoc (devel/pear-PHPDoc) : 0.1.0
  • php74-pear-PHPTAL (devel/pear-PHPTAL) : 1.3.0
  • php74-pear-PHP_Archive (archivers/pear-PHP_Archive) : 0.12.0
  • php74-pear-PHP_ArrayOf (devel/pear-PHP_ArrayOf) : 0.2.1
  • php74-pear-PHP_Beautifier (devel/pear-PHP_Beautifier) : 0.1.15_1
  • php74-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.4.2
  • php74-pear-PHP_Compat (devel/pear-PHP_Compat) : 1.5.0
  • php74-pear-PHP_CompatInfo (devel/pear-PHP_CompatInfo) : 1.9.0_4
  • php74-pear-PHP_Parser (devel/pear-PHP_Parser) : 0.2.2
  • php74-pear-PHP_ParserGenerator (devel/pear-PHP_ParserGenerator) : 0.1.7
  • php74-pear-PHP_Shell (shells/pear-PHP_Shell) : 0.3.2_1
  • php74-pear-PHP_Timer (devel/pear-PHP_Timer) : 2.1.2
  • php74-pear-PHP_TokenStream (devel/pear-PHP_TokenStream) : 1.4.11
  • php74-pear-PHP_UML (devel/pear-PHP_UML) : 1.6.2
  • php74-pear-Pager (devel/pear-Pager) : 2.5.1
  • php74-pear-Payment_DTA (finance/pear_Payment_DTA) : 1.4.3
  • php74-pear-PhpDocumentor (devel/pear-PhpDocumentor) : 1.4.4
  • php74-pear-SOAP (net/pear-SOAP) : 0.14.0
  • php74-pear-SebastianBergmann_FinderFacade (devel/pear-SebastianBergmann_FinderFacade) : 1.2.2
  • php74-pear-SebastianBergmann_Git (devel/pear-SebastianBergmann_Git) : 1.2.0_1
  • php74-pear-SebastianBergmann_Version (devel/pear-SebastianBergmann_Version) : 2.0.1
  • php74-pear-Services_Amazon (www/pear-Services_Amazon) : 0.9.0
  • php74-pear-Services_Amazon_S3 (www/pear-Services_Amazon_S3) : 0.4.0
  • php74-pear-Services_Blogging (www/pear-Services_Blogging) : 0.2.4
  • php74-pear-Services_Compete (www/pear-Services_Compete) : 0.1.0
  • php74-pear-Services_Delicious (www/pear-Services_Delicious) : 0.6.0
  • php74-pear-Services_Digg (www/pear-Services_Digg) : 0.4.7_1
  • php74-pear-Services_Facebook (www/pear-Services_Facebook) : 0.2.14
  • php74-pear-Services_GeoNames (www/pear-Services_GeoNames) : 1.0.1
  • php74-pear-Services_Google (www/pear-Services_Google) : 0.2.0
  • php74-pear-Services_JSON (converters/pear-Services_JSON) : 1.0.3
  • php74-pear-Services_OpenSearch (www/pear-Services_OpenSearch) : 0.2.0
  • php74-pear-Services_Pingback (net/pear-Services_Pingback) : 0.2.2
  • php74-pear-Services_ShortURL (www/pear-Services_ShortURL) : 0.3.1
  • php74-pear-Services_TinyURL (www/pear-Services_TinyURL) : 0.1.2
  • php74-pear-Services_TwitPic (www/pear-Services_TwitPic) : 0.1.0
  • php74-pear-Services_Twitter (net/pear-Services_Twitter) : 0.7.0
  • php74-pear-Services_W3C_CSSValidator (www/pear-Services_W3C_CSSValidator) : 0.2.3
  • php74-pear-Services_W3C_HTMLValidator (www/pear-Services_W3C_HTMLValidator) : 1.0.0
  • php74-pear-Services_Weather (misc/pear-Services_Weather) : 1.4.6
  • php74-pear-Services_Yadis (www/pear-Services_Yadis) : 0.5.3
  • php74-pear-Services_Yahoo (www/pear-Services_Yahoo) : 0.2.0
  • php74-pear-Services_urlTea (www/pear-Services_urlTea) : 0.1.0
  • php74-pear-Spreadsheet_Excel_Writer (textproc/pear-Spreadsheet_Excel_Writer) : 0.9.4
  • php74-pear-Structures_DataGrid (devel/pear-Structures_DataGrid) : 0.9.3
  • php74-pear-Structures_DataGrid_DataSource_Array (databases/pear-Structures_DataGrid_DataSource_Array) : 0.1.4
  • php74-pear-Structures_DataGrid_DataSource_CSV (databases/pear-Structures_DataGrid_DataSource_CSV) : 0.1.6
  • php74-pear-Structures_DataGrid_DataSource_DB (databases/pear-Structures_DataGrid_DataSource_DB) : 0.1.1
  • php74-pear-Structures_DataGrid_DataSource_DBQuery (databases/pear-Structures_DataGrid_DataSource_DBQuery) : 0.1.11
  • php74-pear-Structures_DataGrid_DataSource_DBTable (databases/pear-Structures_DataGrid_DataSource_DBTable) : 0.1.7
  • php74-pear-Structures_DataGrid_DataSource_DataObject (databases/pear-Structures_DataGrid_DataSource_DataObject) : 0.2.1
  • php74-pear-Structures_DataGrid_DataSource_MDB2 (databases/pear-Structures_DataGrid_DataSource_MDB2) : 0.1.11
  • php74-pear-Structures_DataGrid_DataSource_PDO (databases/pear-Structures_DataGrid_DataSource_PDO) : 0.2.0
  • php74-pear-Structures_DataGrid_DataSource_RSS (textproc/pear-Structures_DataGrid_DataSource_RSS) : 0.1.1
  • php74-pear-Structures_DataGrid_DataSource_XML (textproc/pear-Structures_DataGrid_DataSource_XML) : 0.2.0
  • php74-pear-Structures_DataGrid_Renderer_CSV (textproc/pear-Structures_DataGrid_Renderer_CSV) : 0.1.4
  • php74-pear-Structures_DataGrid_Renderer_Console (devel/pear-Structures_DataGrid_Renderer_Console) : 0.1.1
  • php74-pear-Structures_DataGrid_Renderer_Flexy (www/pear-Structures_DataGrid_Renderer_Flexy) : 0.1.4
  • php74-pear-Structures_DataGrid_Renderer_HTMLSortForm (devel/pear-Structures_DataGrid_Renderer_HTMLSortForm) : 0.1.3
  • php74-pear-Structures_DataGrid_Renderer_HTMLTable (devel/pear-Structures_DataGrid_Renderer_HTMLTable) : 0.1.6
  • php74-pear-Structures_DataGrid_Renderer_Pager (www/pear-Structures_DataGrid_Renderer_Pager) : 0.1.3
  • php74-pear-Structures_DataGrid_Renderer_Smarty (www/pear-Structures_DataGrid_Renderer_Smarty) : 0.1.5
  • php74-pear-Structures_DataGrid_Renderer_XLS (textproc/pear-Structures_DataGrid_Renderer_XLS) : 0.1.3
  • php74-pear-Structures_DataGrid_Renderer_XML (textproc/pear-Structures_DataGrid_Renderer_XML) : 0.1.3
  • php74-pear-Structures_DataGrid_Renderer_XUL (devel/pear-Structures_DataGrid_Renderer_XUL) : 0.1.3
  • php74-pear-Structures_LinkedList (devel/pear-Structure_LinkedList) : 0.2.2
  • php74-pear-Symfony_Component_Console (devel/pear-Symfony_Component_Console) : 2.4.4
  • php74-pear-Symfony_Component_Finder (devel/pear-Symfony_Component_Finder) : 2.4.4
  • php74-pear-Symfony_Component_Yaml (textproc/pear-Symfony_Component_Yaml) : 2.4.4
  • php74-pear-System_Command (devel/pear-System_Command) : 1.0.8
  • php74-pear-Testing_Selenium (devel/pear-Testing_Selenium) : 0.4.4
  • php74-pear-Text_Diff (devel/pear-Text_Diff) : 1.2.2
  • php74-pear-Text_Figlet (misc/pear-Text_Figlet) : 1.0.2
  • php74-pear-Text_Highlighter (textproc/pear-Text_Highlighter) : 0.8.0
  • php74-pear-Text_Password (security/pear-Text_Password) : 1.2.1
  • php74-pear-Text_Spell_Audio (audio/pear-Text_Spell_Audio) : 0.1.0
  • php74-pear-Text_Template (textproc/pear-Text_Template) : 1.2.0
  • php74-pear-Text_Wiki (www/pear-Text_Wiki) : 1.2.1
  • php74-pear-TheSeer_DirectoryScanner (devel/pear-TheSeer_DirectoryScanner) : 1.3.2
  • php74-pear-TheSeer_fDOMDocument (devel/pear-TheSeer_fDOMDocument) : 1.6.6
  • php74-pear-TheSeer_fXSL (devel/pear-TheSeer_fXSL) : 1.1.0
  • php74-pear-TheSeer_phpDox (devel/pear-TheSeer_phpDox) : 0.5.0
  • php74-pear-Translation2 (sysutils/pear-Translation2) : 2.0.4
  • php74-pear-UDDI (www/pear-UDDI) : 0.2.4
  • php74-pear-URI_Template (net/pear-URI_Template) : 0.3.3
  • php74-pear-VFS (devel/pear-VFS) : 0.3.0
  • php74-pear-Validate (devel/pear-Validate) : 0.8.5_1
  • php74-pear-Validate_AU (devel/pear-Validate_AU) : 0.1.4_1
  • php74-pear-Validate_Finance (devel/pear-Validate_Finance) : 0.5.6
  • php74-pear-Validate_Finance_CreditCard (devel/pear-Validate_Finance_CreditCard) : 0.6.0
  • php74-pear-Validate_ISPN (textproc/pear-Validate_ISPN) : 0.6.1
  • php74-pear-Validate_US (devel/pear-Validate_US) : 0.5.5
  • php74-pear-Var_Dump (devel/pear-Var_Dump) : 1.0.4_1
  • php74-pear-VersionControl_Git (devel/pear-VersionControl_Git) : 0.5.0
  • php74-pear-VersionControl_SVN (devel/pear-VersionControl_SVN) : 0.5.2
  • php74-pear-XML_Beautifier (textproc/pear-XML_Beautifier) : 1.2.2
  • php74-pear-XML_DTD (textproc/pear-XML_DTD) : 0.5.2
  • php74-pear-XML_Feed_Parser (textproc/pear-XML_Feed_Parser) : 1.0.5
  • php74-pear-XML_GRDDL (www/pear-XML_GRDDL) : 0.2.0
  • php74-pear-XML_HTMLSax (textproc/pear-XML_HTMLSax) : 2.1.2
  • php74-pear-XML_NITF (devel/pear-XML_NITF) : 1.1.1
  • php74-pear-XML_Parser (devel/pear-XML_Parser) : 1.3.8
  • php74-pear-XML_Query2XML (databases/pear-XML_Query2XML) : 1.7.2
  • php74-pear-XML_RPC (net/pear-XML_RPC) : 1.5.5
  • php74-pear-XML_RPC2 (net/pear-XML_RPC2) : 1.1.4
  • php74-pear-XML_RSS (devel/pear-XML_RSS) : 1.1.0
  • php74-pear-XML_SVG (devel/pear-XML_SVG) : 1.1.0
  • php74-pear-XML_Serializer (devel/pear-XML_Serializer) : 0.21.0
  • php74-pear-XML_Transformer (devel/pear-XML_Transformer) : 1.1.2
  • php74-pear-XML_Tree (devel/pear-XML_Tree) : 1.1_2
  • php74-pear-XML_Util (devel/pear-XML_Util) : 1.4.3
  • php74-pear-XML_Wddx (textproc/pear-XML_Wddx) : 1.0.2
  • php74-pear-YAML (textproc/pear-YAML) : 1.0.6
  • php74-pear-channel-doctrine (devel/pear-channel-doctrine) : 20130618
  • php74-pear-channel-ezc (devel/pear-channel-ezc) : 20060124
  • php74-pear-channel-geshi (devel/pear-channel-geshi) : 20180906
  • php74-pear-channel-horde (devel/pear-channel-horde) : 20160602
  • php74-pear-channel-htmlpurifier.org (devel/pear-channel-htmlpurifier.org) : 20140120_1
  • php74-pear-channel-openpear (devel/pear-channel-openpear) : 20111203
  • php74-pear-channel-pdepend (devel/pear-channel-pdepend) : 20100520
  • php74-pear-channel-phing (devel/pear-channel-phing) : 20120813
  • php74-pear-channel-phpdoc (devel/pear-channel-phpdoc) : 20120214
  • php74-pear-channel-phpmd (devel/pear-channel-phpmd) : 20120607
  • php74-pear-channel-phpunit (devel/pear-channel-phpunit) : 20110327
  • php74-pear-channel-pirum (devel/pear-channel-pirum) : 20110921_1
  • php74-pear-channel-symfony (devel/pear-channel-symfony) : 20110701
  • php74-pear-channel-symfony2 (devel/pear-channel-symfony2) : 20110826_2
  • php74-pear-channel-theseer (devel/pear-channel-theseer) : 20120501_1
  • php74-pear-channel-twig (devel/pear-channel-twig) : 20140108
  • php74-pear-codegen (devel/pear-codegen) : 1.0.7
  • php74-pear-doctrine-DoctrineCommon (databases/pear-DoctrineCommon) : 2.3.0
  • php74-pear-doctrine-DoctrineDBAL (databases/pear-DoctrineDBAL) : 2.3.4
  • php74-pear-doctrine-DoctrineORM (databases/pear-DoctrineORM) : 2.3.3
  • php74-pear-ezc_Base (devel/pear-ezc_Base) : 1.8
  • php74-pear-ezc_ConsoleTools (devel/pear-ezc_ConsoleTools) : 1.6.1
  • php74-pear-geshi-geshi (devel/pear-geshi) : 1.0.9.0
  • php74-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.40.0
  • php74-pear-horde-Horde_Alarm (devel/pear-Horde_Alarm) : 2.2.10
  • php74-pear-horde-Horde_Argv (devel/pear-Horde_Argv) : 2.1.0
  • php74-pear-horde-Horde_Auth (security/pear-Horde_Auth) : 2.2.2
  • php74-pear-horde-Horde_Autoloader (devel/pear-Horde_Autoloader) : 2.1.2
  • php74-pear-horde-Horde_Autoloader_Cache (devel/pear-Horde_Autoloader_Cache) : 2.1.3
  • php74-pear-horde-Horde_Browser (www/pear-Horde_Browser) : 2.0.16
  • php74-pear-horde-Horde_Cache (devel/pear-Horde_Cache) : 2.5.5
  • php74-pear-horde-Horde_Cli (devel/pear-Horde_Cli) : 2.3.0
  • php74-pear-horde-Horde_Compress (archivers/pear-Horde_Compress) : 2.2.2
  • php74-pear-horde-Horde_Compress_Fast (archivers/pear-Horde_Compress_Fast) : 1.1.1
  • php74-pear-horde-Horde_Constraint (devel/pear-Horde_Constraint) : 2.0.3
  • php74-pear-horde-Horde_Controller (devel/pear-Horde_Controller) : 2.0.5
  • php74-pear-horde-Horde_Core (devel/pear-Horde_Core) : 2.31.10
  • php74-pear-horde-Horde_CssMinify (textproc/pear-Horde_CssMinify) : 1.0.4
  • php74-pear-horde-Horde_Css_Parser (www/pear-Horde_Css_Parser) : 1.0.11
  • php74-pear-horde-Horde_Data (devel/pear-Horde_Data) : 2.1.4
  • php74-pear-horde-Horde_Date (devel/pear-Horde_Date) : 2.4.1
  • php74-pear-horde-Horde_Date_Parser (devel/pear-Horde_Date_Parser) : 2.0.6
  • php74-pear-horde-Horde_Dav (www/pear-Horde_Dav) : 1.1.4
  • php74-pear-horde-Horde_Db (databases/pear-Horde_Db) : 2.4.0
  • php74-pear-horde-Horde_Editor (www/pear-Horde_Editor) : 2.0.5
  • php74-pear-horde-Horde_Exception (devel/pear-Horde_Exception) : 2.0.8
  • php74-pear-horde-Horde_Feed (www/pear-Horde_Feed) : 2.0.4
  • php74-pear-horde-Horde_Form (www/pear-Horde_Form) : 2.0.19
  • php74-pear-horde-Horde_Group (security/pear-Horde_Group) : 2.1.1
  • php74-pear-horde-Horde_HashTable (databases/pear-Horde_HashTable) : 1.2.6
  • php74-pear-horde-Horde_History (devel/pear-Horde_History) : 2.3.6
  • php74-pear-horde-Horde_Http (www/pear-Horde_Http) : 2.1.7
  • php74-pear-horde-Horde_Icalendar (devel/pear-Horde_Icalendar) : 2.1.8
  • php74-pear-horde-Horde_Idna (dns/pear-Horde_Idna) : 1.1.1
  • php74-pear-horde-Horde_Imsp (databases/pear-Horde_Imsp) : 2.0.10
  • php74-pear-horde-Horde_Injector (devel/pear-Horde_Injector) : 2.0.5
  • php74-pear-horde-Horde_Itip (devel/pear-Horde_Itip) : 2.1.2
  • php74-pear-horde-Horde_JavascriptMinify (textproc/pear-Horde_JavascriptMinify) : 1.1.5
  • php74-pear-horde-Horde_Kolab_Format (textproc/pear-Horde_Kolab_Format) : 2.0.9
  • php74-pear-horde-Horde_Kolab_Session (net/pear-Horde_Kolab_Session) : 2.0.3
  • php74-pear-horde-Horde_Kolab_Storage (mail/pear-Horde_Kolab_Storage) : 2.2.3
  • php74-pear-horde-Horde_Ldap (net/pear-Horde_Ldap) : 2.4.1
  • php74-pear-horde-Horde_ListHeaders (mail/pear-Horde_ListHeaders) : 1.2.5
  • php74-pear-horde-Horde_Lock (devel/pear-Horde_Lock) : 2.1.4
  • php74-pear-horde-Horde_LoginTasks (devel/pear-Horde_LoginTasks) : 2.0.7
  • php74-pear-horde-Horde_Mail (mail/pear-Horde_Mail) : 2.6.5
  • php74-pear-horde-Horde_Mail_Autoconfig (mail/pear-Horde_Mail_Autoconfig) : 1.0.3
  • php74-pear-horde-Horde_Memcache (databases/pear-Horde_Memcache) : 2.1.1
  • php74-pear-horde-Horde_Mime (mail/pear-Horde_Mime) : 2.11.0
  • php74-pear-horde-Horde_Mime_Viewer (mail/pear-Horde_Mime_Viewer) : 2.2.2
  • php74-pear-horde-Horde_Mongo (databases/pear-Horde_Mongo) : 1.1.0
  • php74-pear-horde-Horde_Nls (devel/pear-Horde_Nls) : 2.2.1_1
  • php74-pear-horde-Horde_Notification (devel/pear-Horde_Notification) : 2.0.4
  • php74-pear-horde-Horde_Oauth (security/pear-Horde_Oauth) : 2.0.4
  • php74-pear-horde-Horde_Pack (archivers/pear-Horde_Pack) : 1.0.7
  • php74-pear-horde-Horde_Pdf (textproc/pear-Horde_Pdf) : 2.0.7
  • php74-pear-horde-Horde_Perms (security/pear-Horde_Perms) : 2.1.8
  • php74-pear-horde-Horde_Prefs (devel/pear-Horde_Prefs) : 2.9.0
  • php74-pear-horde-Horde_Queue (devel/pear-Horde_Queue) : 1.1.5
  • php74-pear-horde-Horde_Rdo (devel/pear-Horde_Rdo) : 2.1.0
  • php74-pear-horde-Horde_Role (devel/pear-Horde_Role) : 1.0.1
  • php74-pear-horde-Horde_Routes (www/pear-Horde_Routes) : 2.0.5
  • php74-pear-horde-Horde_Rpc (net/pear-Horde_Rpc) : 2.1.8
  • php74-pear-horde-Horde_Scheduler (devel/pear-Horde_Scheduler) : 2.0.3
  • php74-pear-horde-Horde_Scribe (net/pear-Horde_Scribe) : 2.0.3
  • php74-pear-horde-Horde_Secret (security/pear-Horde_Secret) : 2.0.6
  • php74-pear-horde-Horde_Serialize (devel/pear-Horde_Serialize) : 2.0.5
  • php74-pear-horde-Horde_Service_Facebook (www/pear-Horde_Service_Facebook) : 2.0.10
  • php74-pear-horde-Horde_Service_Gravatar (www/pear-Horde_Service_Gravatar) : 1.0.1
  • php74-pear-horde-Horde_Service_Twitter (www/pear-Horde_Service_Twitter) : 2.1.6
  • php74-pear-horde-Horde_Service_UrlShortener (www/pear-Horde_Service_UrlShortener) : 2.0.3
  • php74-pear-horde-Horde_Service_Weather (www/pear-Horde_Service_Weather) : 2.5.4
  • php74-pear-horde-Horde_SessionHandler (www/pear-Horde_SessionHandler) : 2.2.9
  • php74-pear-horde-Horde_Share (security/pear-Horde_Share) : 2.2.0
  • php74-pear-horde-Horde_Socket_Client (net/pear-Horde_Socket_Client) : 2.1.2
  • php74-pear-horde-Horde_SpellChecker (textproc/pear-Horde_SpellChecker) : 2.1.3
  • php74-pear-horde-Horde_Stream (devel/pear-Horde_Stream) : 1.6.3
  • php74-pear-horde-Horde_Stream_Filter (devel/pear-Horde_Stream_Filter) : 2.0.4
  • php74-pear-horde-Horde_Stream_Wrapper (devel/pear-Horde_Stream_Wrapper) : 2.1.4
  • php74-pear-horde-Horde_Support (devel/pear-Horde_Support) : 2.2.0
  • php74-pear-horde-Horde_SyncMl (comms/pear-Horde_SyncMl) : 2.0.7
  • php74-pear-horde-Horde_Template (www/pear-Horde_Template) : 2.0.3
  • php74-pear-horde-Horde_Text_Diff (textproc/pear-Horde_Text_Diff) : 2.2.0
  • php74-pear-horde-Horde_Text_Filter (textproc/pear-Horde_Text_Filter) : 2.3.6
  • php74-pear-horde-Horde_Text_Filter_Csstidy (textproc/pear-Horde_Text_Filter_Csstidy) : 2.0.1
  • php74-pear-horde-Horde_Text_Flowed (textproc/pear-Horde_Text_Flowed) : 2.0.3
  • php74-pear-horde-Horde_Thrift (devel/pear-Horde_Thrift) : 2.0.3
  • php74-pear-horde-Horde_Timezone (devel/pear-Horde_Timezone) : 1.1.0
  • php74-pear-horde-Horde_Token (devel/pear-Horde_Token) : 2.0.9
  • php74-pear-horde-Horde_Translation (devel/pear-Horde_Translation) : 2.2.2
  • php74-pear-horde-Horde_Tree (devel/pear-Horde_Tree) : 2.0.5
  • php74-pear-horde-Horde_Url (net/pear-Horde_Url) : 2.2.6
  • php74-pear-horde-Horde_Util (devel/pear-Horde_Util) : 2.5.8
  • php74-pear-horde-Horde_View (devel/pear-Horde_View) : 2.0.6
  • php74-pear-horde-Horde_Xml_Element (textproc/pear-Horde_Xml_Element) : 2.0.4
  • php74-pear-horde-Horde_Xml_Wbxml (textproc/pear-Horde_Xml_Wbxml) : 2.0.3
  • php74-pear-htmlpurifier (devel/pear-htmlpurifier) : 4.9.2_1
  • php74-pear-pdepend-PHP_Depend (devel/pear-PHP_Depend) : 1.1.2
  • php74-pear-pdepend_staticReflection (devel/pear-pdepend-staticReflection) : 1.0.0
  • php74-pear-phing (devel/pear-phing) : 2.6.1
  • php74-pear-phpmd-PHP_PMD (devel/pear-PHP_PMD) : 1.5.0
  • php74-pear-phpunit-PHP_CodeBrowser (devel/pear-PHP_CodeBrowser) : 1.0.2
  • php74-pear-phpunit-PHP_CodeCoverage (devel/pear-PHP_CodeCoverage) : 5.2.2
  • php74-pear-pirum-Pirum (devel/pear-Pirum) : 1.1.5
  • php74-pear-twig-twig (www/pear-twig) : 1.29.0
  • php74-pecl-bitset (math/pecl-bitset) : 3.0.1
  • php74-pecl-crypto (security/pecl-crypto) : 0.3.1_2
  • php74-pecl-dio (devel/pecl-dio) : 0.1.0
  • php74-pecl-ds (devel/pecl-ds) : 1.2.9
  • php74-pecl-ev (devel/pecl-ev) : 1.0.4
  • php74-pecl-gnupg (security/pecl-gnupg) : 1.4.0_1
  • php74-pecl-grpc (devel/pecl-grpc) : 1.24.0
  • php74-pecl-horde_lz4 (archivers/php-horde_lz4) : 1.0.10
  • php74-pecl-hrtime (devel/pecl-hrtime) : 0.6.0
  • php74-pecl-igbinary (converters/pecl-igbinary) : 3.0.1
  • php74-pecl-imagick (graphics/pecl-imagick) : 3.4.4
  • php74-pecl-imagick-im7 (graphics/pecl-imagick-im7) : 3.4.4
  • php74-pecl-inotify (devel/pecl-inotify) : 2.0.0
  • php74-pecl-jsmin (devel/pecl-jsmin) : 3.0.0
  • php74-pecl-json_post (devel/pecl-json_post) : 1.0.1_1
  • php74-pecl-jsond (devel/pecl-jsond) : 1.4.0
  • php74-pecl-krb5 (security/pecl-krb5) : 1.1.2
  • php74-pecl-leveldb (databases/pecl-leveldb) : 0.2.1
  • php74-pecl-libsodium (security/pecl-libsodium) : 1.0.7
  • php74-pecl-lzf (archivers/pecl-lzf) : 1.6.7
  • php74-pecl-mcrypt (security/pecl-mcrypt) : 1.0.3
  • php74-pecl-memcache (databases/pecl-memcache) : 4.0.4
  • php74-pecl-mongodb (databases/pecl-mongodb) : 1.6.0
  • php74-pecl-mosquitto (net/pecl-mosquitto) : 0.4.0
  • php74-pecl-pam (security/pecl-pam) : 1.0.3_2
  • php74-pecl-pdflib (print/pecl-pdflib) : 4.1.3
  • php74-pecl-proctitle (sysutils/pecl-proctitle) : 0.1.2_1
  • php74-pecl-propro (devel/pecl-propro2) : 2.1.0
  • php74-pecl-psr (devel/pecl-psr) : 0.7.0
  • php74-pecl-qrencode (graphics/pecl-qrencode) : 0.6_1
  • php74-pecl-radius (net/pecl-radius) : 1.4.0.b1
  • php74-pecl-rdkafka (net/pecl-rdkafka) : 3.1.2
  • php74-pecl-redis (databases/pecl-redis) : 5.0.2
  • php74-pecl-scrypt (security/pecl-scrypt) : 1.4.2
  • php74-pecl-smbclient (net/pecl-smbclient) : 1.0.0_1
  • php74-pecl-ssh2 (security/pecl-ssh2) : 1.1.2
  • php74-pecl-stats (math/pecl-stats2) : 2.0.3
  • php74-pecl-stomp (net-im/pecl-stomp2) : 2.0.2
  • php74-pecl-swoole (devel/pecl-swoole) : 4.4.7
  • php74-pecl-sync (devel/pecl-sync) : 1.1.0
  • php74-pecl-timezonedb (misc/pecl-timezonedb) : 2019.2
  • php74-pecl-uploadprogress (devel/pecl-uploadprogress) : 1.0.3.1.a.20190424
  • php74-pecl-uuid (devel/pecl-uuid) : 1.0.4_1
  • php74-pecl-uv (devel/pecl-uv) : 0.2.4
  • php74-pecl-vips (graphics/pecl-vips) : 1.0.9_1
  • php74-pecl-vld (devel/pecl-vld) : 0.16.0
  • php74-pecl-xdiff (textproc/pecl-xdiff2) : 2.0.1
  • php74-pecl-yaml (textproc/pecl-yaml) : 2.0.4
  • php74-pecl-zmq (net/pecl-zmq) : 1.1.3_3
  • php74-pgsql (databases/php74-pgsql) : 7.4.0.r1
  • php74-phar (archivers/php74-phar) : 7.4.0.r1
  • php74-posix (sysutils/php74-posix) : 7.4.0.r1
  • php74-pspell (textproc/php74-pspell) : 7.4.0.r1
  • php74-readline (devel/php74-readline) : 7.4.0.r1
  • php74-session (www/php74-session) : 7.4.0.r1
  • php74-shmop (devel/php74-shmop) : 7.4.0.r1
  • php74-simplexml (textproc/php74-simplexml) : 7.4.0.r1
  • php74-snappy (archivers/php-snappy) : 0.1.9
  • php74-snmp (net-mgmt/php74-snmp) : 7.4.0.r1
  • php74-snuffleupagus (security/snuffleupagus) : 0.5.0
  • php74-soap (net/php74-soap) : 7.4.0.r1
  • php74-sockets (net/php74-sockets) : 7.4.0.r1
  • php74-sodium (security/php74-sodium) : 7.4.0.r1
  • php74-sqlite3 (databases/php74-sqlite3) : 7.4.0.r1
  • php74-sysvmsg (devel/php74-sysvmsg) : 7.4.0.r1
  • php74-sysvsem (devel/php74-sysvsem) : 7.4.0.r1
  • php74-sysvshm (devel/php74-sysvshm) : 7.4.0.r1
  • php74-tarantool (databases/php-tarantool) : 0.3.2
  • php74-tidy (www/php74-tidy) : 7.4.0.r1
  • php74-tokenizer (devel/php74-tokenizer) : 7.4.0.r1
  • php74-xml (textproc/php74-xml) : 7.4.0.r1
  • php74-xmlreader (textproc/php74-xmlreader) : 7.4.0.r1
  • php74-xmlrpc (net/php74-xmlrpc) : 7.4.0.r1
  • php74-xmlwriter (textproc/php74-xmlwriter) : 7.4.0.r1
  • php74-xsl (textproc/php74-xsl) : 7.4.0.r1
  • php74-zip (archivers/php74-zip) : 7.4.0.r1
  • php74-zlib (archivers/php74-zlib) : 7.4.0.r1
  • php74-zstd (archivers/php-zstd) : 0.7.3
  • phpMyAdmin-devel-php71 (databases/phpmyadmin-devel) : 5.0.0.a1
  • phpMyAdmin-devel-php72 (databases/phpmyadmin-devel) : 5.0.0.a1
  • phpMyAdmin-devel-php73 (databases/phpmyadmin-devel) : 5.0.0.a1
  • phpMyAdmin-devel-php74 (databases/phpmyadmin-devel) : 5.0.0.a1
  • phpMyAdmin-php74 (databases/phpmyadmin) : 4.9.1
  • phpldapadmin-php74 (net/phpldapadmin) : 1.2.3_11
  • phplist-php74 (mail/phplist) : 3.4.6
  • phppgadmin-php74 (databases/phppgadmin) : 5.6.0_1
  • phpunit6-php74 (devel/phpunit6) : 6.5.14
  • phpunit7-php74 (devel/phpunit7) : 7.5.16
  • phpunit8-php74 (devel/phpunit8) : 8.3.5
  • pies (sysutils/pies) : 1.4
  • pim6sd (net/pim6sd) : 2.1.0.a.23
  • puppetserver6 (sysutils/puppetserver6) : 6.6.0
  • py27-colour (graphics/py-colour) : 0.1.5
  • py27-fonttools-graphite (print/py-fonttools-graphite) : 3.44.0
  • py27-fonttools-interpolatable (print/py-fonttools-interpolatable) : 3.44.0
  • py27-fonttools-lxml (print/py-fonttools-lxml) : 3.44.0
  • py27-fonttools-plot (print/py-fonttools-plot) : 3.44.0
  • py27-fonttools-symfont (print/py-fonttools-symfont) : 3.44.0
  • py27-fonttools-ufo (print/py-fonttools-ufo) : 3.44.0
  • py27-fonttools-unicode (print/py-fonttools-unicode) : 3.44.0
  • py27-fonttools-woff (print/py-fonttools-woff) : 3.44.0
  • py27-frappe-bench (www/py-frappe-bench) : 0.92
  • py27-hcloud (sysutils/py-hcloud) : 1.6.0
  • py27-hy (lang/py-hy) : 0.13.0
  • py27-lzstring (archivers/py-lzstring) : 1.0.4
  • py27-multiqc (biology/py-multiqc) : 1.7
  • py27-pew (devel/py-pew) : 1.2.0
  • py27-pipenv (devel/py-pipenv) : 2018.11.26_1
  • py27-pre-commit (devel/py-pre-commit) : 1.17.0
  • py27-pymediainfo (multimedia/py-pymediainfo) : 4.1
  • py27-pytest-virtualenv (devel/py-pytest-virtualenv) : 1.7.0
  • py27-rawkit (graphics/py-rawkit) : 0.6.0
  • py27-redis2 (databases/py-redis2) : 2.10.6
  • py27-ros-catkin_pkg (devel/ros-catkin_pkg) : 0.4.13
  • py27-ros-rosdep (devel/ros-rosdep) : 0.16.1
  • py27-ros-rosdistro (devel/ros-rosdistro) : 0.7.4
  • py27-ros-rosinstall (devel/ros-rosinstall) : 0.7.8
  • py27-ros-rosinstall_generator (devel/ros-rosinstall_generator) : 0.1.17
  • py27-ros-rospkg (devel/ros-rospkg) : 1.1.10
  • py27-ros-vcstools (devel/ros-vcstools) : 0.1.42
  • py27-ros-wstool (devel/ros-wstool) : 0.1.18
  • py27-semantic_version26 (devel/py-semantic_version26) : 2.6.0
  • py27-spectra (graphics/py-spectra) : 0.0.11
  • py27-towncrier (textproc/py-towncrier) : 19.2.0
  • py27-tox (devel/py-tox) : 3.12.1
  • py27-transitions (devel/py-transitions) : 0.7.1
  • py27-virtualenv (devel/py-virtualenv) : 16.7.5
  • py27-virtualenvwrapper (devel/py-virtualenvwrapper) : 4.8.2_2
  • py27-yamlordereddictloader (devel/py-yamlordereddictloader) : 0.4.0
  • py36-colour (graphics/py-colour) : 0.1.5
  • py36-dialog3 (devel/py-dialog3) : 3.4.0
  • py36-dj22-django-rq (devel/py-dj22-django-rq) : 2.1.0
  • py36-fonttools-graphite (print/py-fonttools-graphite) : 3.44.0
  • py36-fonttools-interpolatable (print/py-fonttools-interpolatable) : 3.44.0
  • py36-fonttools-lxml (print/py-fonttools-lxml) : 3.44.0
  • py36-fonttools-plot (print/py-fonttools-plot) : 3.44.0
  • py36-fonttools-symfont (print/py-fonttools-symfont) : 3.44.0
  • py36-fonttools-ufo (print/py-fonttools-ufo) : 3.44.0
  • py36-fonttools-unicode (print/py-fonttools-unicode) : 3.44.0
  • py36-fonttools-woff (print/py-fonttools-woff) : 3.44.0
  • py36-hcloud (sysutils/py-hcloud) : 1.6.0
  • py36-hy (lang/py-hy) : 0.13.0
  • py36-lzstring (archivers/py-lzstring) : 1.0.4
  • py36-multiqc (biology/py-multiqc) : 1.7
  • py36-openbrokerapi (www/py-openbrokerapi) : 3.2.6
  • py36-pew (devel/py-pew) : 1.2.0
  • py36-pipenv (devel/py-pipenv) : 2018.11.26_1
  • py36-pre-commit (devel/py-pre-commit) : 1.17.0
  • py36-pymediainfo (multimedia/py-pymediainfo) : 4.1
  • py36-pytest-virtualenv (devel/py-pytest-virtualenv) : 1.7.0
  • py36-rawkit (graphics/py-rawkit) : 0.6.0
  • py36-redis2 (databases/py-redis2) : 2.10.6
  • py36-ros-catkin_pkg (devel/ros-catkin_pkg) : 0.4.13
  • py36-ros-rosdep (devel/ros-rosdep) : 0.16.1
  • py36-ros-rosdistro (devel/ros-rosdistro) : 0.7.4
  • py36-ros-rosinstall (devel/ros-rosinstall) : 0.7.8
  • py36-ros-rosinstall_generator (devel/ros-rosinstall_generator) : 0.1.17
  • py36-ros-rospkg (devel/ros-rospkg) : 1.1.10
  • py36-ros-vcstools (devel/ros-vcstools) : 0.1.42
  • py36-ros-wstool (devel/ros-wstool) : 0.1.18
  • py36-semantic_version26 (devel/py-semantic_version26) : 2.6.0
  • py36-spectra (graphics/py-spectra) : 0.0.11
  • py36-towncrier (textproc/py-towncrier) : 19.2.0
  • py36-tox (devel/py-tox) : 3.12.1
  • py36-transitions (devel/py-transitions) : 0.7.1
  • py36-virtualenv (devel/py-virtualenv) : 16.7.5
  • py36-virtualenvwrapper (devel/py-virtualenvwrapper) : 4.8.2_2
  • py36-yamlordereddictloader (devel/py-yamlordereddictloader) : 0.4.0
  • qemu40 (emulators/qemu40) : 4.0.0
  • qt5-webglplugin (www/qt5-webglplugin) : 5.13.0
  • quickjs (lang/quickjs) : 2019.09.18
  • radsecproxy (net/radsecproxy) : 1.8.0
  • rapid-photo-downloader (graphics/rapid-photo-downloader) : 0.9.17
  • rocksdb (databases/rocksdb) : 6.2.4
  • rocksdb-lite (databases/rocksdb-lite) : 6.2.4_1
  • ros-console_bridge (devel/ros-console_bridge) : 0.4.3
  • ros-urdfdom (devel/ros-urdfdom) : 1.0.3
  • ros-urdfdom_headers (devel/ros-urdfdom_headers) : 1.0.4
  • roundcube-automatic_addressbook-php74 (mail/roundcube-automatic_addressbook) : 0.4.3
  • roundcube-carddav-php74 (mail/roundcube-carddav) : 3.0.3
  • roundcube-contextmenu-php74 (mail/roundcube-contextmenu) : 2.3
  • roundcube-html5_notifier-php74 (mail/roundcube-html5_notifier) : 0.6.3
  • roundcube-identity_smtp-php74 (mail/roundcube-identity_smtp) : 20170914
  • roundcube-login_info-php74 (mail/roundcube-login_info) : 1.2_1
  • roundcube-markasjunk2-php74 (mail/roundcube-markasjunk2) : 1.11.2
  • roundcube-mobilecube-php74 (mail/roundcube-mobilecube) : 3.1.0.030110A
  • roundcube-mvision2-php74 (mail/roundcube-mvision2) : 2_1
  • roundcube-php74 (mail/roundcube) : 1.3.9
  • roundcube-sauserprefs-php74 (mail/roundcube-sauserprefs) : 1.10_1
  • roundcube-sieverules-php74 (mail/roundcube-sieverules) : 2.3
  • roundcube-thunderbird_labels-php74 (mail/roundcube-thunderbird_labels) : 1.3.2
  • roundcube-umich-php74 (mail/roundcube-umich) : 20090813
  • roundcube-veximaccountadmin-php74 (mail/roundcube-veximaccountadmin) : 0.1_2
  • roundcube-yubikey_auth-php74 (mail/roundcube-yubikey_auth) : g20180404
  • rubygem-childprocess2 (devel/rubygem-childprocess2) : 2.0.0
  • rubygem-countries (devel/rubygem-countries) : 3.0.0
  • rubygem-elasticsearch-api503 (textproc/rubygem-elasticsearch-api503) : 5.0.3
  • rubygem-elasticsearch-model019 (textproc/rubygem-elasticsearch-model019) : 0.1.9
  • rubygem-elasticsearch-rails019 (textproc/rubygem-elasticsearch-rails019) : 0.1.9
  • rubygem-elasticsearch-transport503 (textproc/rubygem-elasticsearch-transport503) : 5.0.3
  • rubygem-elasticsearch503 (textproc/rubygem-elasticsearch503) : 5.0.3
  • rubygem-faraday_middleware-aws-signers-v4 (devel/rubygem-faraday_middleware-aws-signers-v4) : 0.2.0.b
  • rubygem-gitlab-license (devel/rubygem-gitlab-license) : 1.0.0
  • rubygem-gitlab-peek-rails52 (devel/rubygem-gitlab-peek-rails52) : 0.0.1
  • rubygem-gitlab_chronic_duration (devel/rubygem-gitlab_chronic_duration) : 0.10.6.1
  • rubygem-gnome (x11/rubygem-gnome) : 3.3.8
  • rubygem-i18n_data (devel/rubygem-i18n_data) : 0.8.0
  • rubygem-net-ntp (net/rubygem-net-ntp) : 2.1.3
  • rubygem-passenger-apache (www/rubygem-passenger) : 6.0.4_1
  • rubygem-passenger-nginx (www/rubygem-passenger) : 6.0.4_1
  • rubygem-sassc-rails-rails4 (textproc/rubygem-sassc-rails-rails4) : 2.1.2_1
  • rubygem-sassc-rails-rails5 (textproc/rubygem-sassc-rails-rails5) : 2.1.2_1
  • rubygem-sassc-rails-rails50 (textproc/rubygem-sassc-rails-rails50) : 2.1.2_1
  • rubygem-sassc-rails-rails52 (textproc/rubygem-sassc-rails-rails52) : 2.1.2_1
  • rubygem-sprockets-rails-rails4 (devel/rubygem-sprockets-rails-rails4) : 3.2.1
  • rubygem-tty-logger (devel/rubygem-tty-logger) : 0.2.0
  • rubygem-unleash (devel/rubygem-unleash) : 0.1.6
  • ruqola (net-im/ruqola) : 1.0.0.246
  • scantailor (graphics/scantailor) : 1.0.16
  • self-service-password-php74 (net/self-service-password) : 1.3
  • smarty-php74 (www/smarty2) : 2.6.31
  • smarty3-php74 (www/smarty3) : 3.1.32
  • sonarr-devel (net-p2p/sonarr-devel) : 3.0.3.644
  • squirrelmail-abook_import_export-plugin-php74 (mail/squirrelmail-abook_import_export-plugin) : 1.1_2
  • squirrelmail-askuserinfo-plugin-php74 (mail/squirrelmail-askuserinfo-plugin) : 1.1_2
  • squirrelmail-avelsieve-plugin-php74 (mail/squirrelmail-avelsieve-plugin) : 1.9.9
  • squirrelmail-calendar_file_backend-plugin-php74 (mail/squirrelmail-calendar_file_backend-plugin) : 1.0_3
  • squirrelmail-change-sqlpass-plugin-php74 (mail/squirrelmail-change_sqlpass-plugin) : 3.3_3
  • squirrelmail-change_ldappass-plugin-php74 (mail/squirrelmail-change_ldappass-plugin) : 2.2_6
  • squirrelmail-check-quota-plugin-php74 (mail/squirrelmail-check_quota-plugin) : 2.2_3
  • squirrelmail-compatibility-plugin-php74 (mail/squirrelmail-compatibility-plugin) : 2.0.16_1
  • squirrelmail-email_footer-plugin-php74 (mail/squirrelmail-email_footer-plugin) : 0.6_1
  • squirrelmail-login_auth-plugin-php74 (mail/squirrelmail-login_auth-plugin) : 3.0_2
  • squirrelmail-login_notes-plugin-php74 (mail/squirrelmail-login_notes-plugin) : 1.2_2
  • squirrelmail-mark_read-plugin-php74 (mail/squirrelmail-mark_read-plugin) : 1.4.2_4
  • squirrelmail-multilogin-plugin-php74 (mail/squirrelmail-multilogin-plugin) : 2.4_3
  • squirrelmail-notes-plugin-php74 (mail/squirrelmail-notes-plugin) : 1.2_3
  • squirrelmail-notify-plugin-php74 (mail/squirrelmail-notify-plugin) : 1.3_3
  • squirrelmail-password_forget-plugin-php74 (mail/squirrelmail-password_forget-plugin) : 2.3
  • squirrelmail-php74 (mail/squirrelmail) : 20180404
  • squirrelmail-plugins-php74 (mail/squirrelmail-plugins) : 1.0_2
  • squirrelmail-pupdate-plugin-php74 (mail/squirrelmail-pupdate-plugin) : 0.7_4
  • squirrelmail-qmailadmin_login-plugin-php74 (mail/squirrelmail-qmailadmin_login-plugin) : 1.1_4
  • squirrelmail-quota_usage-plugin-php74 (mail/squirrelmail-quota_usage-plugin) : 1.3.1_3
  • squirrelmail-sasql-plugin-php74 (mail/squirrelmail-sasql-plugin) : 3.2.0_3
  • squirrelmail-secure_login-plugin-php74 (mail/squirrelmail-secure_login-plugin) : 1.4_3
  • squirrelmail-shared_calendars-plugin-php74 (mail/squirrelmail-shared_calendars-plugin) : 2.0.1_3
  • squirrelmail-spam-buttons-plugin-php74 (mail/squirrelmail-spam-buttons-plugin) : 2.3.1_2
  • squirrelmail-squirrel_logger-plugin-php74 (mail/squirrelmail-squirrel_logger-plugin) : 2.3_2
  • squirrelmail-timeout_user-plugin-php74 (mail/squirrelmail-timeout_user-plugin) : 1.1.1_5
  • squirrelmail-translations-php74 (mail/squirrelmail-translations) : 20170705
  • squirrelmail-unsafe_image_rules-plugin-php74 (mail/squirrelmail-unsafe_image_rules-plugin) : 0.8_3
  • squirrelmail-user_special_mailboxes-plugin-php74 (mail/squirrelmail-user_special_mailboxes-plugin) : 0.1_3
  • squirrelmail-vlogin-plugin-php74 (mail/squirrelmail-vlogin-plugin) : 3.10.2_2
  • squirrelmail-web_search-plugin-php74 (mail/squirrelmail-websearch-plugin) : 0.1.6_4
  • squirrelmail-wetteronline-plugin-php74 (mail/squirrelmail-wetteronline-plugin) : 0.1_3
  • suphp-php74 (www/suphp) : 0.7.2_2
  • sysctlinfo-kmod (sysutils/sysctlinfo-kmod) : 20190907
  • tome4-beta (games/tome4-beta) : 1.6.0.b1
  • tophat (biology/tophat) : 2.1.1
  • tusd (www/tusd) : 1.0.0_1
  • typo3-8-php74 (www/typo3-8) : 8.7.27
  • typo3-9-php74 (www/typo3-9) : 9.5.9
  • unit-php72 (www/unit-php) : 1.11.0
  • unit-php74 (www/unit-php) : 1.11.0
  • valgrind (devel/valgrind) : 3.10.1.20160113_7
  • valgrind-devel (devel/valgrind-devel) : 3.10.1.20160113_6
  • virtboard (x11/virtboard) : 0.0.5.26
  • warmux (games/warmux) : 11.04.1_10
  • websvn-php74 (devel/websvn) : 2.5
  • wpebackend-fdo (www/wpebackend-fdo) : 1.4.0
  • xfce4-places-plugin (sysutils/xfce4-places-plugin) : 1.8.1
  • xfce4-stopwatch-plugin (x11-clocks/xfce4-stopwatch-plugin) : 0.3.1
  • xrootd (databases/xrootd) : 4.9.1
  • xtoolchain-llvm-devel (devel/xtoolchain-llvm-devel) : 0.1
  • xtoolchain-llvm90 (devel/xtoolchain-llvm90) : 0.2
  • xwindiff (textproc/xwindiff) : 1.1.6
  • zenphoto-php74 (www/zenphoto) : 1.5.4
  • zig (lang/zig) : 0.5.0

Deleted Packages (160)

  • amath (math/amath) : Unknown reason
  • bibelot (sysutils/bibelot) : Unknown reason
  • denyhosts (security/denyhosts) : Unknown reason
  • drm-fbsd11.2-kmod (graphics/drm-fbsd11.2-kmod) : Unknown reason
  • exifprobe (graphics/exifprobe) : Unknown reason
  • fetchmail (mail/fetchmail) : Unknown reason
  • fetchmail64 (mail/fetchmail64) : Unknown reason
  • fetchmailconf (mail/fetchmailconf) : Unknown reason
  • iroffer-lamm (irc/iroffer-lamm) : Unknown reason
  • ja-yasou-fpw (japanese/yasou-fpw) : Unknown reason
  • jpilot (palm/jpilot) : Unknown reason
  • jpilot-picsnvideos (comms/jpilot-picsnvideos) : Unknown reason
  • jstrack (science/jstrack) : Unknown reason
  • kde-icons-kool-gorilla (x11-themes/kde-icons-kool-gorilla) : Unknown reason
  • libXTrap (x11/libXTrap) : Unknown reason
  • libXprintAppUtil (x11/libXprintAppUtil) : Unknown reason
  • libXprintUtil (x11/libXprintUtil) : Unknown reason
  • libee (devel/libee) : Unknown reason
  • libmal (devel/libmal) : Unknown reason
  • libxml++-reference (textproc/libxml++26-reference) : Unknown reason
  • makeztxt (sysutils/makeztxt) : Unknown reason
  • mdbconv (databases/mdbconv) : Unknown reason
  • openjdk6 (java/openjdk6) : Unknown reason
  • openjdk6-jre (java/openjdk6-jre) : Unknown reason
  • p5-Geo-Point (graphics/p5-Geo-Point) : Unknown reason
  • p5-Geo-Proj4 (graphics/p5-Geo-Proj4) : Unknown reason
  • p5-Palm-PalmDoc (palm/p5-Palm-PalmDoc) : Unknown reason
  • palm-db-tools (databases/palm-db-tools) : Unknown reason
  • pilot-link (palm/pilot-link) : Unknown reason
  • pilot_makedoc (palm/pilot_makedoc) : Unknown reason
  • proj5 (graphics/proj5) : Unknown reason
  • py27-azure-cli-acs (sysutils/py-azure-cli-acs) : Unknown reason
  • py27-azure-cli-advisor (sysutils/py-azure-cli-advisor) : Unknown reason
  • py27-azure-cli-ams (sysutils/py-azure-cli-ams) : Unknown reason
  • py27-azure-cli-appservice (sysutils/py-azure-cli-appservice) : Unknown reason
  • py27-azure-cli-backup (sysutils/py-azure-cli-backup) : Unknown reason
  • py27-azure-cli-batch (sysutils/py-azure-cli-batch) : Unknown reason
  • py27-azure-cli-batchai (sysutils/py-azure-cli-batchai) : Unknown reason
  • py27-azure-cli-billing (sysutils/py-azure-cli-billing) : Unknown reason
  • py27-azure-cli-botservice (sysutils/py-azure-cli-botservice) : Unknown reason
  • py27-azure-cli-cdn (sysutils/py-azure-cli-cdn) : Unknown reason
  • py27-azure-cli-cloud (sysutils/py-azure-cli-cloud) : Unknown reason
  • py27-azure-cli-cognitiveservices (sysutils/py-azure-cli-cognitiveservices) : Unknown reason
  • py27-azure-cli-configure (sysutils/py-azure-cli-configure) : Unknown reason
  • py27-azure-cli-consumption (sysutils/py-azure-cli-consumption) : Unknown reason
  • py27-azure-cli-container (sysutils/py-azure-cli-container) : Unknown reason
  • py27-azure-cli-cosmosdb (sysutils/py-azure-cli-cosmosdb) : Unknown reason
  • py27-azure-cli-dla (sysutils/py-azure-cli-dla) : Unknown reason
  • py27-azure-cli-dls (sysutils/py-azure-cli-dls) : Unknown reason
  • py27-azure-cli-dms (sysutils/py-azure-cli-dms) : Unknown reason
  • py27-azure-cli-eventgrid (sysutils/py-azure-cli-eventgrid) : Unknown reason
  • py27-azure-cli-eventhubs (sysutils/py-azure-cli-eventhubs) : Unknown reason
  • py27-azure-cli-extension (sysutils/py-azure-cli-extension) : Unknown reason
  • py27-azure-cli-feedback (sysutils/py-azure-cli-feedback) : Unknown reason
  • py27-azure-cli-find (sysutils/py-azure-cli-find) : Unknown reason
  • py27-azure-cli-hdinsight (sysutils/py-azure-cli-hdinsight) : Unknown reason
  • py27-azure-cli-interactive (sysutils/py-azure-cli-interactive) : Unknown reason
  • py27-azure-cli-iot (sysutils/py-azure-cli-iot) : Unknown reason
  • py27-azure-cli-iotcentral (sysutils/py-azure-cli-iotcentral) : Unknown reason
  • py27-azure-cli-keyvault (sysutils/py-azure-cli-keyvault) : Unknown reason
  • py27-azure-cli-kusto (sysutils/py-azure-cli-kusto) : Unknown reason
  • py27-azure-cli-lab (sysutils/py-azure-cli-lab) : Unknown reason
  • py27-azure-cli-maps (sysutils/py-azure-cli-maps) : Unknown reason
  • py27-azure-cli-monitor (sysutils/py-azure-cli-monitor) : Unknown reason
  • py27-azure-cli-network (sysutils/py-azure-cli-network) : Unknown reason
  • py27-azure-cli-policyinsights (sysutils/py-azure-cli-policyinsights) : Unknown reason
  • py27-azure-cli-profile (sysutils/py-azure-cli-profile) : Unknown reason
  • py27-azure-cli-rdbms (sysutils/py-azure-cli-rdbms) : Unknown reason
  • py27-azure-cli-redis (sysutils/py-azure-cli-redis) : Unknown reason
  • py27-azure-cli-relay (sysutils/py-azure-cli-relay) : Unknown reason
  • py27-azure-cli-reservations (sysutils/py-azure-cli-reservations) : Unknown reason
  • py27-azure-cli-resource (sysutils/py-azure-cli-resource) : Unknown reason
  • py27-azure-cli-role (sysutils/py-azure-cli-role) : Unknown reason
  • py27-azure-cli-search (sysutils/py-azure-cli-search) : Unknown reason
  • py27-azure-cli-security (sysutils/py-azure-cli-security) : Unknown reason
  • py27-azure-cli-servicebus (sysutils/py-azure-cli-servicebus) : Unknown reason
  • py27-azure-cli-servicefabric (sysutils/py-azure-cli-servicefabric) : Unknown reason
  • py27-azure-cli-signalr (sysutils/py-azure-cli-signalr) : Unknown reason
  • py27-azure-cli-sql (sysutils/py-azure-cli-sql) : Unknown reason
  • py27-azure-cli-sqlvm (sysutils/py-azure-cli-sqlvm) : Unknown reason
  • py27-azure-cli-storage (sysutils/py-azure-cli-storage) : Unknown reason
  • py27-azure-cli-vm (sysutils/py-azure-cli-vm) : Unknown reason
  • py27-fonttools-lxml-ufo (print/py-fonttools-lxml-ufo) : Unknown reason
  • py27-openpyxl24 (textproc/py-openpyxl24) : Unknown reason
  • py27-pip-tools3 (devel/py-pip-tools3) : Unknown reason
  • py27-yapsnmp (net-mgmt/py-yapsnmp) : Unknown reason
  • py36-azure-cli-acs (sysutils/py-azure-cli-acs) : Unknown reason
  • py36-azure-cli-advisor (sysutils/py-azure-cli-advisor) : Unknown reason
  • py36-azure-cli-ams (sysutils/py-azure-cli-ams) : Unknown reason
  • py36-azure-cli-appservice (sysutils/py-azure-cli-appservice) : Unknown reason
  • py36-azure-cli-backup (sysutils/py-azure-cli-backup) : Unknown reason
  • py36-azure-cli-batch (sysutils/py-azure-cli-batch) : Unknown reason
  • py36-azure-cli-batchai (sysutils/py-azure-cli-batchai) : Unknown reason
  • py36-azure-cli-billing (sysutils/py-azure-cli-billing) : Unknown reason
  • py36-azure-cli-botservice (sysutils/py-azure-cli-botservice) : Unknown reason
  • py36-azure-cli-cdn (sysutils/py-azure-cli-cdn) : Unknown reason
  • py36-azure-cli-cloud (sysutils/py-azure-cli-cloud) : Unknown reason
  • py36-azure-cli-cognitiveservices (sysutils/py-azure-cli-cognitiveservices) : Unknown reason
  • py36-azure-cli-configure (sysutils/py-azure-cli-configure) : Unknown reason
  • py36-azure-cli-consumption (sysutils/py-azure-cli-consumption) : Unknown reason
  • py36-azure-cli-container (sysutils/py-azure-cli-container) : Unknown reason
  • py36-azure-cli-cosmosdb (sysutils/py-azure-cli-cosmosdb) : Unknown reason
  • py36-azure-cli-dla (sysutils/py-azure-cli-dla) : Unknown reason
  • py36-azure-cli-dls (sysutils/py-azure-cli-dls) : Unknown reason
  • py36-azure-cli-dms (sysutils/py-azure-cli-dms) : Unknown reason
  • py36-azure-cli-eventgrid (sysutils/py-azure-cli-eventgrid) : Unknown reason
  • py36-azure-cli-eventhubs (sysutils/py-azure-cli-eventhubs) : Unknown reason
  • py36-azure-cli-extension (sysutils/py-azure-cli-extension) : Unknown reason
  • py36-azure-cli-feedback (sysutils/py-azure-cli-feedback) : Unknown reason
  • py36-azure-cli-find (sysutils/py-azure-cli-find) : Unknown reason
  • py36-azure-cli-hdinsight (sysutils/py-azure-cli-hdinsight) : Unknown reason
  • py36-azure-cli-interactive (sysutils/py-azure-cli-interactive) : Unknown reason
  • py36-azure-cli-iot (sysutils/py-azure-cli-iot) : Unknown reason
  • py36-azure-cli-iotcentral (sysutils/py-azure-cli-iotcentral) : Unknown reason
  • py36-azure-cli-keyvault (sysutils/py-azure-cli-keyvault) : Unknown reason
  • py36-azure-cli-kusto (sysutils/py-azure-cli-kusto) : Unknown reason
  • py36-azure-cli-lab (sysutils/py-azure-cli-lab) : Unknown reason
  • py36-azure-cli-maps (sysutils/py-azure-cli-maps) : Unknown reason
  • py36-azure-cli-monitor (sysutils/py-azure-cli-monitor) : Unknown reason
  • py36-azure-cli-network (sysutils/py-azure-cli-network) : Unknown reason
  • py36-azure-cli-policyinsights (sysutils/py-azure-cli-policyinsights) : Unknown reason
  • py36-azure-cli-profile (sysutils/py-azure-cli-profile) : Unknown reason
  • py36-azure-cli-rdbms (sysutils/py-azure-cli-rdbms) : Unknown reason
  • py36-azure-cli-redis (sysutils/py-azure-cli-redis) : Unknown reason
  • py36-azure-cli-relay (sysutils/py-azure-cli-relay) : Unknown reason
  • py36-azure-cli-reservations (sysutils/py-azure-cli-reservations) : Unknown reason
  • py36-azure-cli-resource (sysutils/py-azure-cli-resource) : Unknown reason
  • py36-azure-cli-role (sysutils/py-azure-cli-role) : Unknown reason
  • py36-azure-cli-search (sysutils/py-azure-cli-search) : Unknown reason
  • py36-azure-cli-security (sysutils/py-azure-cli-security) : Unknown reason
  • py36-azure-cli-servicebus (sysutils/py-azure-cli-servicebus) : Unknown reason
  • py36-azure-cli-servicefabric (sysutils/py-azure-cli-servicefabric) : Unknown reason
  • py36-azure-cli-signalr (sysutils/py-azure-cli-signalr) : Unknown reason
  • py36-azure-cli-sql (sysutils/py-azure-cli-sql) : Unknown reason
  • py36-azure-cli-sqlvm (sysutils/py-azure-cli-sqlvm) : Unknown reason
  • py36-azure-cli-storage (sysutils/py-azure-cli-storage) : Unknown reason
  • py36-azure-cli-vm (sysutils/py-azure-cli-vm) : Unknown reason
  • py36-fonttools-lxml-ufo (print/py-fonttools-lxml-ufo) : Unknown reason
  • py36-iocage (sysutils/iocage) : Unknown reason
  • py36-openpyxl24 (textproc/py-openpyxl24) : Unknown reason
  • py36-pip-tools3 (devel/py-pip-tools3) : Unknown reason
  • qt5-canvas3d (x11-toolkits/qt5-canvas3d) : Unknown reason
  • qtcreator (devel/qtcreator) : Unknown reason
  • rstart (x11/rstart) : Unknown reason
  • rubygem-elasticsearch-api6 (textproc/rubygem-elasticsearch-api6) : Unknown reason
  • rubygem-elasticsearch-transport6 (textproc/rubygem-elasticsearch-transport6) : Unknown reason
  • rubygem-elasticsearch-xpack6 (textproc/rubygem-elasticsearch-xpack6) : Unknown reason
  • rubygem-elasticsearch6 (textproc/rubygem-elasticsearch6) : Unknown reason
  • rubygem-gnome2 (x11/rubygem-gnome2) : Unknown reason
  • rubygem-grape_logging181 (devel/rubygem-grape_logging181) : Unknown reason
  • rubygem-sassc-rails (textproc/rubygem-sassc-rails) : Unknown reason
  • rubygem-sprockets-rails (devel/rubygem-sprockets-rails) : Unknown reason
  • skytools (databases/skytools) : Unknown reason
  • survex (misc/survex) : Unknown reason
  • tablelog (databases/tablelog) : Unknown reason
  • xdbedizzy (x11/xdbedizzy) : Unknown reason
  • xfce4-vala (devel/xfce4-vala) : Unknown reason
  • xplsprinters (x11/xplsprinters) : Unknown reason
  • xprehashprinterlist (x11/xprehashprinterlist) : Unknown reason
  • xtrap (x11/xtrap) : Unknown reason

Updated Packages (1682)

  • Aluminum (net/aluminum) : 0.2.1.6_2 -> 0.2.1.6_3
  • Carla (audio/carla) : 2.0.0_2 -> 2.0.0_3
  • CombBLAS (math/combblas) : 1.6.2_3 -> 1.6.2_4
  • FAudio (audio/faudio) : 19.09 -> 19.10
  • FluidPlug-lv2 (audio/fluidplug-lv2) : g20181209_1 -> g20181209_2
  • GiNaC (math/GiNaC) : 1.7.6 -> 1.7.7
  • HipMCL (math/hipmcl) : g20180814_2 -> g20180814_3
  • InsightToolkit (science/InsightToolkit) : 5.0.1 -> 5.0.1_1
  • Jmol (science/jmol) : 14.29.52 -> 14.29.53
  • QComicBook (graphics/qcomicbook) : 0.9.1_8 -> 0.9.1_9
  • QtBitcoinTrader (finance/qtbitcointrader) : 1.40.42_1 -> 1.40.43
  • R (math/R) : 3.6.1_1 -> 3.6.1_2
  • R-cran-DT (textproc/R-cran-DT) : 0.8 -> 0.9
  • R-cran-Epi (science/R-cran-Epi) : 2.37_1 -> 2.38
  • R-cran-RcppArmadillo (math/R-cran-RcppArmadillo) : 0.9.600.4.0_1 -> 0.9.700.2.0
  • R-cran-RgoogleMaps (www/R-cran-RgoogleMaps) : 1.4.3_2 -> 1.4.4
  • R-cran-TTR (finance/R-cran-TTR) : 0.23.4_2 -> 0.23.5
  • R-cran-curl (ftp/R-cran-curl) : 4.1 -> 4.2
  • R-cran-data.table (devel/R-cran-data.table) : 1.11.8_2 -> 1.12.2
  • R-cran-digest (security/R-cran-digest) : 0.6.20_1 -> 0.6.21
  • R-cran-ellipsis (devel/R-cran-ellipsis) : 0.2.0.1_1 -> 0.3.0
  • R-cran-gower (math/R-cran-gower) : 0.1.2_3 -> 0.2.1
  • R-cran-httpuv (www/R-cran-httpuv) : 1.5.1_1 -> 1.5.2
  • R-cran-knitr (print/R-cran-knitr) : 1.23_1 -> 1.25
  • R-cran-openssl (security/R-cran-openssl) : 1.1_2 -> 1.4.1
  • R-cran-pkgconfig (devel/R-cran-pkgconfig) : 2.0.2_2 -> 2.0.3
  • R-cran-pls (math/R-cran-pls) : 2.7.1_1 -> 2.7.2
  • R-cran-recipes (math/R-cran-recipes) : 0.1.6_1 -> 0.1.7
  • R-cran-rgdal (graphics/R-cran-rgdal) : 1.4.4_1 -> 1.4.6
  • R-cran-rmarkdown (textproc/R-cran-rmarkdown) : 1.15 -> 1.16
  • R-cran-sf (math/R-cran-sf) : 0.7.7 -> 0.8.0
  • R-cran-spData (math/R-cran-spData) : 0.3.0_1 -> 0.3.2
  • R-cran-spdep (math/R-cran-spdep) : 1.1.2_1 -> 1.1.3
  • R-cran-tinytex (print/R-cran-tinytex) : 0.14_1 -> 0.16
  • R-cran-uroot (math/R-cran-uroot) : 2.0.10_1 -> 2.1.0
  • R-cran-xfun (misc/R-cran-xfun) : 0.9 -> 0.10
  • SciPlot (graphics/SciPlot) : 1.36_4 -> 1.36_5
  • Thunar (x11-fm/thunar) : 1.6.17 -> 1.8.9
  • abinit (science/abinit) : 8.10.3_4 -> 8.10.3_5
  • abyss (biology/abyss) : 2.1.5_4 -> 2.1.5_5
  • acme.sh (security/acme.sh) : 2.8.2_1 -> 2.8.3
  • acmed (security/acmed) : 0.6.0_1 -> 0.6.0_2
  • admiral (x11/admiral) : 1.0.0.7_12 -> 1.0.0.7_13
  • af-libreoffice (editors/libreoffice-af) : 6.3.1 -> 6.3.2
  • afl++ (security/afl++) : 2.54c -> 2.54c_1
  • afni (science/afni) : 19.1.20_2 -> 19.1.20_3
  • agrum (science/agrum) : 0.15.2 -> 0.15.2_1
  • ags (games/ags) : 3.4.3.1_1 -> 3.4.4.1
  • alacritty (x11/alacritty) : 0.3.3_2 -> 0.3.3_3
  • alure (audio/alure) : 1.2_7 -> 1.2_8
  • am-libreoffice (editors/libreoffice-am) : 6.3.1 -> 6.3.2
  • amass (dns/amass) : 3.0.27 -> 3.1.6
  • amazon-ssm-agent (sysutils/amazon-ssm-agent) : 2.3.612.0 -> 2.3.612.0_1
  • ambit-tensor (math/ambit) : 0.3_2 -> 0.3_3
  • ammonite (shells/ammonite) : 1.6.9 -> 1.7.1
  • android-tools-adb (devel/android-tools-adb) : 29.0.3 -> 29.0.4
  • android-tools-fastboot (devel/android-tools-fastboot) : 29.0.3 -> 29.0.4
  • android-tools-simpleperf (devel/android-tools-simpleperf) : 7.1.2.r17_8 -> 7.1.2.r17_9
  • aom (multimedia/aom) : 1.0.0.2385 -> 1.0.0.2439
  • ap24-mod_auth_cas (www/mod_auth_cas) : 1.1_1 -> 1.2
  • apache-openoffice (editors/openoffice-4) : 4.1.6_7 -> 4.1.7
  • apache-openoffice-devel (editors/openoffice-devel) : 4.2.1856382_4 -> 4.2.1568906168
  • aquantia-atlantic-kmod (net/aquantia-atlantic-kmod) : 0.0.4 -> 0.0.5
  • ar-libreoffice (arabic/libreoffice) : 6.3.1 -> 6.3.2
  • as-libreoffice (editors/libreoffice-as) : 6.3.1 -> 6.3.2
  • asedit (editors/asedit) : 1.3.2_4 -> 1.3.2_5
  • ast-libreoffice (editors/libreoffice-ast) : 6.3.1 -> 6.3.2
  • atril (graphics/atril) : 1.22.1_6 -> 1.22.1_7
  • atril-lite (graphics/atril-lite) : 1.22.1_6 -> 1.22.1_7
  • audacious-plugins (multimedia/audacious-plugins) : 3.10.1_3 -> 3.10.1_4
  • audacious-plugins-gtk3 (multimedia/audacious-plugins-gtk3) : 3.10.1_3 -> 3.10.1_4
  • auto-multiple-choice (misc/auto-multiple-choice) : 1.3.0_14 -> 1.3.0_15
  • automount (sysutils/automount) : 1.5.8 -> 1.7.0
  • avfs (sysutils/avfs) : 1.1.0 -> 1.1.1
  • awscli (devel/awscli) : 1.16.227_1 -> 1.16.227_2
  • bambootracker (audio/bambootracker) : 0.2.3 -> 0.2.4
  • bat (textproc/bat) : 0.11.0_2 -> 0.12.1_1
  • battmond (sysutils/battmond) : 0.3 -> 0.4
  • be-libreoffice (editors/libreoffice-be) : 6.3.1 -> 6.3.2
  • beancount (finance/beancount) : 2.1.3 -> 2.2.3
  • beignet (lang/beignet) : 1.3.2_7 -> 1.3.2_8
  • bg-libreoffice (editors/libreoffice-bg) : 6.3.1 -> 6.3.2
  • bind-tools (dns/bind-tools) : 9.14.5 -> 9.14.6
  • bind9-devel (dns/bind9-devel) : 9.15.3.a0.2019.09.13 -> 9.15.3.a0.2019.09.30
  • bind911 (dns/bind911) : 9.11.10 -> 9.11.11
  • bind914 (dns/bind914) : 9.14.5 -> 9.14.6
  • bingrep (devel/bingrep) : 0.6.2_4 -> 0.6.2_5
  • bison (devel/bison) : 3.4.1 -> 3.4.2
  • blaze (math/blaze) : 3.5_3 -> 3.5_4
  • blazeiterative (math/blazeiterative) : g20180409_7 -> g20180409_8
  • blender (graphics/blender) : 2.80_1 -> 2.80_3
  • blitz (devel/blitz) : 1.0.1_12 -> 1.0.1_13
  • bn-libreoffice (editors/libreoffice-bn) : 6.3.1 -> 6.3.2
  • bn_IN-libreoffice (editors/libreoffice-bn_IN) : 6.3.1 -> 6.3.2
  • bo-libreoffice (editors/libreoffice-bo) : 6.3.1 -> 6.3.2
  • bogofilter (mail/bogofilter) : 1.2.5.r1 -> 1.2.5.r1_1
  • bogofilter-kc (mail/bogofilter-kc) : 1.2.5.r1 -> 1.2.5.r1_1
  • bogofilter-lmdb (mail/bogofilter-lmdb) : 1.2.5.r1 -> 1.2.5.r1_1
  • bogofilter-sqlite (mail/bogofilter-sqlite) : 1.2.5.r1 -> 1.2.5.r1_1
  • bogofilter-tc (mail/bogofilter-tc) : 1.2.5.r1 -> 1.2.5.r1_1
  • botan2 (security/botan2) : 2.10.0_4 -> 2.11.0
  • bowtie2 (biology/bowtie2) : 2.3.5.1 -> 2.3.5.1_1
  • br-libreoffice (editors/libreoffice-br) : 6.3.1 -> 6.3.2
  • bristol (audio/bristol) : 0.60.10_3 -> 0.60.10_4
  • brx-libreoffice (editors/libreoffice-brx) : 6.3.1 -> 6.3.2
  • bs-libreoffice (editors/libreoffice-bs) : 6.3.1 -> 6.3.2
  • c64bdf (x11-fonts/c64bdf) : 1.0_3 -> 1.0_4
  • ca-libreoffice (editors/libreoffice-ca) : 6.3.1 -> 6.3.2
  • ca_valencia-libreoffice (editors/libreoffice-ca_valencia) : 6.3.1 -> 6.3.2
  • calf-lv2 (audio/calf-lv2) : 0.90.3_1 -> 0.90.3_2
  • calibre (deskutils/calibre) : 3.48.0 -> 3.48.0_1
  • calligra (editors/calligra) : 3.1.0_23 -> 3.1.0_24
  • cannonball (emulators/cannonball) : g20190819 -> g20190924
  • cargo-audit (security/cargo-audit) : 0.8.1 -> 0.9.2
  • cargo-tree (devel/cargo-tree) : 0.26.0 -> 0.26.0_1
  • casadi (math/casadi) : 3.4.5.49_1 -> 3.4.5.49_2
  • castxml (textproc/castxml) : g20181115_2 -> g20181115_3
  • cbsd (sysutils/cbsd) : 12.1.1 -> 12.1.1_1
  • ccls (devel/ccls) : 0.20190823.2 -> 0.20190823.3
  • cegobridge (databases/cegobridge) : 1.5.2 -> 1.5.3
  • ceres-solver (math/ceres-solver) : 1.14.0_13 -> 1.14.0_14
  • cfengine (sysutils/cfengine) : 3.13.0 -> 3.13.0_1
  • cfengine-devel (sysutils/cfengine-devel) : 3.2019.09.03 -> 3.2019.09.22_1
  • cfengine-masterfiles-devel (sysutils/cfengine-masterfiles-devel) : 3.2019.08.30 -> 3.2019.09.22
  • cfengine312 (sysutils/cfengine312) : 3.12.0 -> 3.12.0_1
  • cfengine313 (sysutils/cfengine313) : 3.13.0 -> 3.13.0_1
  • cfengine314 (sysutils/cfengine314) : 3.14.0 -> 3.14.0_1
  • check_ssl_cert (net-mgmt/check_ssl_cert) : 1.88.0 -> 1.96.0
  • checkbashisms (devel/checkbashisms) : 2.18.11 -> 2.19.6
  • chrono (science/chrono) : 4.0.0.89_2 -> 4.0.0.89_3
  • cimg (graphics/cimg) : 2.7.1 -> 2.7.2
  • citra (emulators/citra) : s20190916 -> s20190924
  • citra-qt5 (emulators/citra-qt5) : s20190916 -> s20190924
  • cjdns (net/cjdns) : 20.3 -> 20.4
  • claws-mail-pdf_viewer (mail/claws-mail-pdf_viewer) : 3.17.4_1 -> 3.17.4_2
  • clazy (devel/clazy) : 1.5_1 -> 1.5_2
  • cliqz (www/cliqz) : 1.28.2 -> 1.29.0
  • cloak (security/cloak) : 0.2.0_1 -> 0.2.0_2
  • cloudabi-toolchain (devel/cloudabi-toolchain) : 1.11_1 -> 1.11_2
  • cloudabi-utils (sysutils/cloudabi-utils) : 0.38 -> 0.38_1
  • clutter-gst (multimedia/clutter-gst) : 2.0.18 -> 2.0.18_1
  • clutter-gst3 (multimedia/clutter-gst3) : 3.0.26 -> 3.0.26_1
  • code_saturne (science/code_saturne) : 5.3.3_1 -> 5.3.3_2
  • codeigniter (www/codeigniter) : 3.1.10 -> 3.1.11
  • consul (sysutils/consul) : 1.5.1 -> 1.6.1
  • cquery (devel/cquery) : 20180718_5 -> 20180718_6
  • crate (sysutils/crate) : 0.1.3 -> 0.1.3_1
  • cs-libreoffice (editors/libreoffice-cs) : 6.3.1 -> 6.3.2
  • csound (audio/csound) : 6.12.2.83_7 -> 6.12.2.83_8
  • cups-filters (print/cups-filters) : 1.25.5 -> 1.25.6
  • curv (math/curv) : 0.4.127_3 -> 0.4.127_4
  • cy-libreoffice (editors/libreoffice-cy) : 6.3.1 -> 6.3.2
  • cyberchef (security/cyberchef) : 9.6.0_2 -> 9.7.1_2
  • da-libreoffice (editors/libreoffice-da) : 6.3.1 -> 6.3.2
  • daggy (sysutils/daggy) : 1.1.3 -> 1.1.3_2
  • datamash (textproc/datamash) : 1.4 -> 1.5
  • davmail (mail/davmail) : 5.2.0 -> 5.3.1
  • dbcsr (math/dbcsr) : 1.1.0_3 -> 1.1.0_4
  • de-libreoffice (german/libreoffice) : 6.3.1 -> 6.3.2
  • de-mythes (german/mythes) : 2019.09.08 -> 2019.09.29
  • deadbeef (audio/deadbeef) : 0.7.2_15 -> 0.7.2_16
  • deal.II (math/deal.ii) : 9.1.1_2 -> 9.1.1_3
  • debhelper (sysutils/debhelper) : 12.6 -> 12.6.1
  • deforaos-pdfviewer (print/deforaos-pdfviewer) : 0.0.2_6 -> 0.0.2_7
  • denemo (audio/denemo) : 2.0.6_5 -> 2.0.6_6
  • devcpu-data (sysutils/devcpu-data) : 1.23 -> 1.24
  • dgo-libreoffice (editors/libreoffice-dgo) : 6.3.1 -> 6.3.2
  • diff-pdf (graphics/diff-pdf) : 0.2.27_9 -> 0.2.27_10
  • diffpdf (graphics/diffpdf) : 2.1.3_11 -> 2.1.3_12
  • dnscrypt-proxy2 (dns/dnscrypt-proxy2) : 2.0.25 -> 2.0.27
  • dnsviz (dns/dnsviz) : 0.8.1_2 -> 0.8.2
  • dnsviz-py27 (dns/dnsviz) : 0.8.1_2 -> 0.8.2
  • doas (security/doas) : 6.1 -> 6.2
  • doh-proxy (dns/doh-proxy) : 0.1.19 -> 0.1.19_1
  • doomsday (games/doomsday) : 2.1.1_2 -> 2.1.1_3
  • dosbox (emulators/dosbox) : 0.74_12 -> 0.74_13
  • drumstick (audio/drumstick) : 1.1.2_5 -> 1.1.2_6
  • dsb-libreoffice (editors/libreoffice-dsb) : 6.3.1 -> 6.3.2
  • dte (editors/dte) : 1.8.2 -> 1.9
  • dz-libreoffice (editors/libreoffice-dz) : 6.3.1 -> 6.3.2
  • eaglemode (x11/eaglemode) : 0.94.1_6 -> 0.94.1_7
  • efl (devel/efl) : 1.20.7_16 -> 1.20.7_18
  • ejabberd (net-im/ejabberd) : 19.08 -> 19.09
  • el-libreoffice (editors/libreoffice-el) : 6.3.1 -> 6.3.2
  • electrix (graphics/electrix) : 0.2.0_16 -> 0.2.0_17
  • en_GB-libreoffice (editors/libreoffice-en_GB) : 6.3.1 -> 6.3.2
  • en_ZA-libreoffice (editors/libreoffice-en_ZA) : 6.3.1 -> 6.3.2
  • encryptpad (editors/encryptpad) : 0.4.0.4_6 -> 0.4.0.4_7
  • engauge-digitizer (graphics/engauge-digitizer) : 12_1 -> 12_2
  • entt (devel/entt) : 3.1.0 -> 3.1.1
  • eo-libreoffice (editors/libreoffice-eo) : 6.3.1 -> 6.3.2
  • epdfview (graphics/epdfview) : 0.1.8_22 -> 0.1.8_23
  • erkale (science/erkale) : g20190812 -> g20190812_2
  • erkale-serial (science/erkale) : g20190812 -> g20190812_2
  • erlang-runtime22 (lang/erlang-runtime22) : 22.0.7 -> 22.1.1
  • es-libreoffice (editors/libreoffice-es) : 6.3.1 -> 6.3.2
  • et-libreoffice (editors/libreoffice-et) : 6.3.1 -> 6.3.2
  • eu-libreoffice (editors/libreoffice-eu) : 6.3.1 -> 6.3.2
  • evince (graphics/evince) : 3.28.5_7 -> 3.28.5_8
  • evince-lite (graphics/evince-lite) : 3.28.5_7 -> 3.28.5_8
  • exa (sysutils/exa) : 0.9.0_1 -> 0.9.0_2
  • exim (mail/exim) : 4.92.2 -> 4.92.3
  • exim-ldap2 (mail/exim-ldap2) : 4.92.2 -> 4.92.3
  • exim-monitor (mail/exim-monitor) : 4.92.2 -> 4.92.3
  • exim-mysql (mail/exim-mysql) : 4.92.2 -> 4.92.3
  • exim-postgresql (mail/exim-postgresql) : 4.92.2_2 -> 4.92.3_2
  • exim-sa-exim (mail/exim-sa-exim) : 4.92.2+4.2 -> 4.92.3+4.2
  • exim-sqlite (mail/exim-sqlite) : 4.92.2 -> 4.92.3
  • expat (textproc/expat2) : 2.2.7 -> 2.2.8
  • exprtk (math/exprtk) : g20190717 -> g20190906
  • exult (games/exult) : 1.5.0.20160514_8 -> 1.5.0.20160514_9
  • fa-libreoffice (editors/libreoffice-fa) : 6.3.1 -> 6.3.2
  • facter (sysutils/facter) : 3.14.3 -> 3.14.4_1
  • farstream (net-im/farstream) : 0.2.8 -> 0.2.8_1
  • fastqc (biology/fastqc) : 0.11.5 -> 0.11.8
  • fasttracker2 (audio/fasttracker2) : 0.1.b168 -> 1.00
  • fava (finance/fava) : 1.9_1 -> 1.10
  • fd-find (sysutils/fd) : 7.4.0 -> 7.4.0_1
  • ffmpeg (multimedia/ffmpeg) : 4.2.1_1 -> 4.2.1_3
  • ffsend (www/ffsend) : 0.2.46_2 -> 0.2.46_3
  • fi-libreoffice (editors/libreoffice-fi) : 6.3.1 -> 6.3.2
  • fio (benchmarks/fio) : 3.15 -> 3.16_1
  • firefox (www/firefox) : 69.0.1 -> 69.0.1_2
  • firefox-esr (www/firefox-esr) : 68.1.0_2 -> 68.1.0_4
  • flacon (audio/flacon) : 5.4.0_1 -> 5.5.1
  • flightgear (games/flightgear) : 2018.3.2_7 -> 2019.1.1
  • flightgear-data (games/flightgear-data) : 2018.3.2 -> 2019.1.1
  • flowgger (sysutils/flowgger) : 0.2.6.28_14 -> 0.2.6.28_15
  • fluidsynth (audio/fluidsynth) : 2.0.6 -> 2.0.7
  • fluidsynth-dssi (audio/fluidsynth-dssi) : 1.0.0_13 -> 1.0.0_14
  • fontforge (print/fontforge) : 20190801_1 -> 20190801_2
  • fossology-nomos-standalone (devel/fossology-nomos-standalone) : 3.5.0 -> 3.6.0
  • fr-libreoffice (french/libreoffice) : 6.3.1 -> 6.3.2
  • freebsd-release-manifests (misc/freebsd-release-manifests) : 20190709 -> 20190928
  • freetds (databases/freetds) : 1.1.15 -> 1.1.16
  • freetds-devel (databases/freetds-devel) : 1.1.56 -> 1.1.57
  • frox (ftp/frox) : 0.7.18_2 -> 0.7.18_3
  • fusefs-libs3 (sysutils/fusefs-libs3) : 3.6.2 -> 3.7.0_1
  • fusefs-sandboxfs (sysutils/fusefs-sandboxfs) : 0.1.0_7 -> 0.1.0_8
  • fwup (sysutils/fwup) : 1.3.1 -> 1.3.2
  • fy-libreoffice (editors/libreoffice-fy) : 6.3.1 -> 6.3.2
  • ga-libreoffice (editors/libreoffice-ga) : 6.3.1 -> 6.3.2
  • gabedit (science/gabedit) : 2.5.1_2 -> 2.5.1_3
  • galera (databases/galera) : 25.3.27_2 -> 25.3.28
  • garcon (sysutils/garcon) : 0.6.4 -> 0.6.4_1
  • gau2grid (math/gau2grid) : 1.3.1_1 -> 2.0.1
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190915 -> 10.0.0.s20190929
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190912 -> 7.4.1.s20190926
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20190913 -> 8.3.1.s20190927
  • gcc9-devel (lang/gcc9-devel) : 9.2.1.s20190914 -> 9.2.1.s20190928
  • gconfmm (devel/gconfmm26) : 2.28.2_8 -> 2.28.3
  • gd-libreoffice (editors/libreoffice-gd) : 6.3.1 -> 6.3.2
  • gdb (devel/gdb) : 8.3_3 -> 8.3.1
  • gdb-py27 (devel/gdb) : 8.3_3 -> 8.3.1
  • gdcm (devel/gdcm) : 3.0.1 -> 3.0.2
  • geany (devel/geany) : 1.35_1 -> 1.36
  • geany-gtk2 (devel/geany) : 1.35_1 -> 1.36
  • geany-plugin-addons (devel/geany-plugin-addons) : 1.35 -> 1.36
  • geany-plugin-addons-gtk2 (devel/geany-plugin-addons) : 1.35 -> 1.36
  • geany-plugin-autoclose (devel/geany-plugin-autoclose) : 1.35 -> 1.36
  • geany-plugin-autoclose-gtk2 (devel/geany-plugin-autoclose) : 1.35 -> 1.36
  • geany-plugin-automark (devel/geany-plugin-automark) : 1.35 -> 1.36
  • geany-plugin-automark-gtk2 (devel/geany-plugin-automark) : 1.35 -> 1.36
  • geany-plugin-codenav (devel/geany-plugin-codenav) : 1.35 -> 1.36
  • geany-plugin-codenav-gtk2 (devel/geany-plugin-codenav) : 1.35 -> 1.36
  • geany-plugin-commander (devel/geany-plugin-commander) : 1.35 -> 1.36
  • geany-plugin-commander-gtk2 (devel/geany-plugin-commander) : 1.35 -> 1.36
  • geany-plugin-ctags (devel/geany-plugin-ctags) : 1.35 -> 1.36
  • geany-plugin-ctags-gtk2 (devel/geany-plugin-ctags) : 1.35 -> 1.36
  • geany-plugin-debugger-gtk2 (devel/geany-plugin-debugger) : 1.35 -> 1.36
  • geany-plugin-defineformat (devel/geany-plugin-defineformat) : 1.35 -> 1.36
  • geany-plugin-defineformat-gtk2 (devel/geany-plugin-defineformat) : 1.35 -> 1.36
  • geany-plugin-doc (devel/geany-plugin-doc) : 1.35 -> 1.36
  • geany-plugin-doc-gtk2 (devel/geany-plugin-doc) : 1.35 -> 1.36
  • geany-plugin-extrasel (devel/geany-plugin-extrasel) : 1.35 -> 1.36
  • geany-plugin-extrasel-gtk2 (devel/geany-plugin-extrasel) : 1.35 -> 1.36
  • geany-plugin-geanypy-gtk2 (devel/geany-plugin-geanypy) : 1.35_1 -> 1.36_1
  • geany-plugin-gendoc (devel/geany-plugin-gendoc) : 1.35 -> 1.36
  • geany-plugin-gendoc-gtk2 (devel/geany-plugin-gendoc) : 1.35 -> 1.36
  • geany-plugin-geniuspaste (devel/geany-plugin-geniuspaste) : 1.35 -> 1.36
  • geany-plugin-geniuspaste-gtk2 (devel/geany-plugin-geniuspaste) : 1.35 -> 1.36
  • geany-plugin-git-changebar (devel/geany-plugin-git-changebar) : 1.35 -> 1.36
  • geany-plugin-git-changebar-gtk2 (devel/geany-plugin-git-changebar) : 1.35 -> 1.36
  • geany-plugin-insertnum (devel/geany-plugin-insertnum) : 1.35 -> 1.36
  • geany-plugin-insertnum-gtk2 (devel/geany-plugin-insertnum) : 1.35 -> 1.36
  • geany-plugin-latex (devel/geany-plugin-latex) : 1.35 -> 1.36
  • geany-plugin-latex-gtk2 (devel/geany-plugin-latex) : 1.35 -> 1.36
  • geany-plugin-lineoperations (devel/geany-plugin-lineoperations) : 1.35 -> 1.36
  • geany-plugin-lineoperations-gtk2 (devel/geany-plugin-lineoperations) : 1.35 -> 1.36
  • geany-plugin-lipsum (devel/geany-plugin-lipsum) : 1.35 -> 1.36
  • geany-plugin-lipsum-gtk2 (devel/geany-plugin-lipsum) : 1.35 -> 1.36
  • geany-plugin-lua (devel/geany-plugin-lua) : 1.35 -> 1.36
  • geany-plugin-lua-gtk2 (devel/geany-plugin-lua) : 1.35 -> 1.36
  • geany-plugin-macro (devel/geany-plugin-macro) : 1.35 -> 1.36
  • geany-plugin-macro-gtk2 (devel/geany-plugin-macro) : 1.35 -> 1.36
  • geany-plugin-markdown (devel/geany-plugin-markdown) : 1.35 -> 1.36
  • geany-plugin-miniscript (devel/geany-plugin-miniscript) : 1.35 -> 1.36
  • geany-plugin-miniscript-gtk2 (devel/geany-plugin-miniscript) : 1.35 -> 1.36
  • geany-plugin-multiterm-gtk2 (devel/geany-plugin-multiterm) : 1.35 -> 1.36
  • geany-plugin-numberedbookmarks (devel/geany-plugin-numberedbookmarks) : 1.35 -> 1.36
  • geany-plugin-numberedbookmarks-gtk2 (devel/geany-plugin-numberedbookmarks) : 1.35 -> 1.36
  • geany-plugin-overview (devel/geany-plugin-overview) : 1.35 -> 1.36
  • geany-plugin-overview-gtk2 (devel/geany-plugin-overview) : 1.35 -> 1.36
  • geany-plugin-pairtaghighlighter (devel/geany-plugin-pairtaghighlighter) : 1.35 -> 1.36
  • geany-plugin-pairtaghighlighter-gtk2 (devel/geany-plugin-pairtaghighlighter) : 1.35 -> 1.36
  • geany-plugin-pg (devel/geany-plugin-pg) : 1.35 -> 1.36
  • geany-plugin-pg-gtk2 (devel/geany-plugin-pg) : 1.35 -> 1.36
  • geany-plugin-pohelper (devel/geany-plugin-pohelper) : 1.35 -> 1.36
  • geany-plugin-pohelper-gtk2 (devel/geany-plugin-pohelper) : 1.35 -> 1.36
  • geany-plugin-pretty-printer (devel/geany-plugin-pretty-printer) : 1.35 -> 1.36
  • geany-plugin-pretty-printer-gtk2 (devel/geany-plugin-pretty-printer) : 1.35 -> 1.36
  • geany-plugin-prj (devel/geany-plugin-prj) : 1.35 -> 1.36
  • geany-plugin-prj-gtk2 (devel/geany-plugin-prj) : 1.35 -> 1.36
  • geany-plugin-projectorganizer (devel/geany-plugin-projectorganizer) : 1.35 -> 1.36
  • geany-plugin-projectorganizer-gtk2 (devel/geany-plugin-projectorganizer) : 1.35 -> 1.36
  • geany-plugin-scope (devel/geany-plugin-scope) : 1.35 -> 1.36
  • geany-plugin-scope-gtk2 (devel/geany-plugin-scope) : 1.35 -> 1.36
  • geany-plugin-sendmail (devel/geany-plugin-sendmail) : 1.35 -> 1.36
  • geany-plugin-sendmail-gtk2 (devel/geany-plugin-sendmail) : 1.35 -> 1.36
  • geany-plugin-shiftcolumn (devel/geany-plugin-shiftcolumn) : 1.35 -> 1.36
  • geany-plugin-shiftcolumn-gtk2 (devel/geany-plugin-shiftcolumn) : 1.35 -> 1.36
  • geany-plugin-spellcheck (devel/geany-plugin-spellcheck) : 1.35 -> 1.36
  • geany-plugin-spellcheck-gtk2 (devel/geany-plugin-spellcheck) : 1.35 -> 1.36
  • geany-plugin-tableconvert (devel/geany-plugin-tableconvert) : 1.35 -> 1.36
  • geany-plugin-tableconvert-gtk2 (devel/geany-plugin-tableconvert) : 1.35 -> 1.36
  • geany-plugin-treebrowser (devel/geany-plugin-treebrowser) : 1.35 -> 1.36
  • geany-plugin-treebrowser-gtk2 (devel/geany-plugin-treebrowser) : 1.35 -> 1.36
  • geany-plugin-updatechecker (devel/geany-plugin-updatechecker) : 1.35 -> 1.36
  • geany-plugin-updatechecker-gtk2 (devel/geany-plugin-updatechecker) : 1.35 -> 1.36
  • geany-plugin-utilslib (devel/geany-plugin-utilslib) : 1.35 -> 1.36
  • geany-plugin-utilslib-gtk2 (devel/geany-plugin-utilslib) : 1.35 -> 1.36
  • geany-plugin-vc (devel/geany-plugin-vc) : 1.35 -> 1.36
  • geany-plugin-vc-gtk2 (devel/geany-plugin-vc) : 1.35 -> 1.36
  • geany-plugin-vimode (devel/geany-plugin-vimode) : 1.35 -> 1.36
  • geany-plugin-vimode-gtk2 (devel/geany-plugin-vimode) : 1.35 -> 1.36
  • geany-plugin-workbench (devel/geany-plugin-workbench) : 1.35 -> 1.36
  • geany-plugin-workbench-gtk2 (devel/geany-plugin-workbench) : 1.35 -> 1.36
  • geany-plugin-xmlsnippets (devel/geany-plugin-xmlsnippets) : 1.35 -> 1.36
  • geany-plugin-xmlsnippets-gtk2 (devel/geany-plugin-xmlsnippets) : 1.35 -> 1.36
  • geany-plugins (devel/geany-plugins) : 1.35 -> 1.36
  • geany-plugins-gtk2 (devel/geany-plugins) : 1.35 -> 1.36
  • geany-plugins-l10n (devel/geany-plugins-l10n) : 1.35 -> 1.36
  • geany-plugins-l10n-gtk2 (devel/geany-plugins-l10n) : 1.35 -> 1.36
  • geckodriver (www/geckodriver) : 0.24.0_2 -> 0.24.0_3
  • genact (games/genact) : 0.7.0_4 -> 0.7.0_5
  • geographiclib (astro/geographiclib) : 1.49_3 -> 1.50
  • gigolo (sysutils/gigolo) : 0.4.91 -> 0.5.0
  • gimp-app (graphics/gimp-app) : 2.10.12_3 -> 2.10.12_4
  • git-absorb (devel/git-absorb) : 0.5.0_1 -> 0.5.0_2
  • git-cola (devel/git-cola) : 3.4 -> 3.5
  • gitaly (devel/gitaly) : 1.59.2 -> 1.65.1
  • gitea (www/gitea) : 1.9.3 -> 1.9.3_1
  • gitlab-ce (www/gitlab-ce) : 12.2.5 -> 12.3.2
  • gitlab-pages (www/gitlab-pages) : 1.7.2 -> 1.10.0
  • gitlab-shell (devel/gitlab-shell) : 9.3.0 -> 10.0.0
  • gitlab-workhorse (www/gitlab-workhorse) : 8.8.1 -> 8.10.0
  • gl-libreoffice (editors/libreoffice-gl) : 6.3.1 -> 6.3.2
  • gmic (graphics/gmic) : 2.7.1 -> 2.7.1_1
  • gmmlib (multimedia/gmmlib) : 19.2.4 -> 19.3.2
  • gnutls (security/gnutls) : 3.6.9 -> 3.6.10
  • go (lang/go) : 1.13 -> 1.13.1
  • go-devel (lang/go-devel) : g20190903 -> g20190925
  • go-ethereum (net-p2p/go-ethereum) : 1.9.3 -> 1.9.5
  • go-for-it (deskutils/go-for-it) : 1.7.2 -> 1.7.3
  • gohugo (www/gohugo) : 0.58.2 -> 0.58.3
  • googler (www/googler) : 3.8 -> 3.9
  • gpgme (security/gpgme) : 1.13.0_1 -> 1.13.1
  • gpgme-cpp (security/gpgme-cpp) : 1.13.0 -> 1.13.1
  • gpgme-qt5 (security/gpgme-qt5) : 1.13.0 -> 1.13.1
  • graphviz (graphics/graphviz) : 2.40.1_11 -> 2.42.2_2
  • grass7 (databases/grass7) : 7.6.1_6 -> 7.6.1_7
  • gretl (math/gretl) : 2019.a_4 -> 2019.a_5
  • groff (textproc/groff) : 1.22.4_2 -> 1.22.4_3
  • gromacs (science/gromacs) : 2019.3_2 -> 2019.3_3
  • gsoap (devel/gsoap) : 2.8.91 -> 2.8.92
  • gstreamer1-plugins-svt-av1 (multimedia/gstreamer1-plugins-svt-av1) : 0.6.0 -> 0.7.0
  • gstreamer1-plugins-svt-vp9 (multimedia/gstreamer1-plugins-svt-vp9) : s20190426 -> s20190927
  • gthumb (graphics/gthumb) : 3.6.1_9 -> 3.6.1_10
  • gu-libreoffice (editors/libreoffice-gu) : 6.3.1 -> 6.3.2
  • gug-libreoffice (editors/libreoffice-gug) : 6.3.1 -> 6.3.2
  • gzdoom (games/gzdoom) : 4.1.1_1 -> 4.1.1_2
  • haproxy19 (net/haproxy19) : 1.9.10 -> 1.9.11
  • harfbuzz (print/harfbuzz) : 2.6.1_1 -> 2.6.2
  • harfbuzz-hb-view (print/harfbuzz-hb-view) : 2.6.1 -> 2.6.2
  • harfbuzz-icu (print/harfbuzz-icu) : 2.6.1_1 -> 2.6.2
  • he-libreoffice (hebrew/libreoffice) : 6.3.1 -> 6.3.2
  • hexyl (sysutils/hexyl) : 0.5.1_2 -> 0.5.1_3
  • hhsuite (biology/hhsuite) : 3.2.0_1 -> 3.2.0_2
  • hi-libreoffice (editors/libreoffice-hi) : 6.3.1 -> 6.3.2
  • hiawatha (www/hiawatha) : 10.9_2 -> 10.10
  • hmat-oss (math/hmat-oss) : 1.5.0.348_1 -> 1.5.0.348_2
  • hotcrp (www/hotcrp) : 2.94_6 -> 2.94_7
  • hr-libreoffice (editors/libreoffice-hr) : 6.3.1 -> 6.3.2
  • hsb-libreoffice (editors/libreoffice-hsb) : 6.3.1 -> 6.3.2
  • httpclient (www/httpclient) : 4.5.7 -> 4.5.10
  • httpcore (www/httpcore) : 4.4.11 -> 4.4.12
  • hu-libreoffice (hungarian/libreoffice) : 6.3.1 -> 6.3.2
  • hub (devel/hub) : 2.12.3 -> 2.12.7
  • hyperfine (benchmarks/hyperfine) : 1.6.0_2 -> 1.7.0_1
  • i3 (x11-wm/i3) : 4.17 -> 4.17.1
  • icinga2 (net-mgmt/icinga2) : 2.10.5_2 -> 2.11.0
  • id-libreoffice (editors/libreoffice-id) : 6.3.1 -> 6.3.2
  • ikos (devel/ikos) : 2.2 -> 2.2_1
  • inkscape (graphics/inkscape) : 0.92.4_7 -> 0.92.4_8
  • instant-meshes (graphics/instant-meshes) : 0.0.42_5 -> 0.0.42_6
  • intel-pcm (sysutils/intel-pcm) : 201902 -> 201902_1
  • intellij (java/intellij) : 2019.2.1 -> 2019.2.3
  • intellij-ultimate (java/intellij-ultimate) : 2019.2_1 -> 2019.2.3
  • interactive_rebase_tool (devel/interactive_rebase_tool) : 1.1.0 -> 1.1.0_1
  • ion-shell (shells/ion) : 1.0.5.1355_1 -> 1.0.5.1355_2
  • is-libreoffice (editors/libreoffice-is) : 6.3.1 -> 6.3.2
  • ispc (devel/ispc) : 1.11.0 -> 1.11.0_1
  • it-libreoffice (editors/libreoffice-it) : 6.3.1 -> 6.3.2
  • ja-anthy (japanese/anthy) : 0.4_1 -> 0.4_2
  • ja-libgd (japanese/gd) : 2.2.5_1 -> 2.2.5_2
  • ja-libreoffice (japanese/libreoffice) : 6.3.1 -> 6.3.2
  • ja-uim-anthy (japanese/uim-anthy) : 1.8.8_1 -> 1.8.8_2
  • ja2 (games/jaggedalliance2) : 0.16.1_7 -> 0.16.1_8
  • jakarta-commons-codec (java/jakarta-commons-codec) : 1.10 -> 1.13
  • jakarta-commons-daemon (devel/jakarta-commons-daemon) : 1.1.0 -> 1.2.1
  • janet (lang/janet) : 1.3.0 -> 1.3.1
  • javamail (java/javamail) : 1.5.6 -> 1.6.2
  • jd-gui (java/jd-gui) : 1.6.2 -> 1.6.3
  • jenkins (devel/jenkins) : 2.194 -> 2.198
  • jenkins-lts (devel/jenkins-lts) : 2.176.3 -> 2.176.4
  • jetbrains-clion (devel/jetbrains-clion) : 2019.2.1 -> 2019.2.2
  • jetbrains-goland (devel/jetbrains-goland) : 2019.2.1 -> 2019.2.2
  • jetbrains-phpstorm (devel/jetbrains-phpstorm) : 2019.2.1 -> 2019.2.3
  • jetbrains-webstorm (devel/jetbrains-webstorm) : 2019.2.1 -> 2019.2.3
  • josm (astro/josm) : 15322 -> 15390
  • jpeg-turbo (graphics/jpeg-turbo) : 2.0.2 -> 2.0.3
  • jucipp (editors/jucipp) : 1.5.0 -> 1.5.0_1
  • jwt-cli (www/jwt-cli) : 2.5.0 -> 2.5.0_1
  • k40-whisperer (cad/k40-whisperer) : 0.36 -> 0.37
  • ka-libreoffice (editors/libreoffice-ka) : 6.3.1 -> 6.3.2
  • kab-libreoffice (editors/libreoffice-kab) : 6.3.1 -> 6.3.2
  • kak-lsp (editors/kak-lsp) : 6.2.1_2 -> 6.2.1_3
  • kbfsd (security/kbfsd) : 1.4.1 -> 1.5.1
  • kbibtex (databases/kbibtex) : 0.9_4 -> 0.9_5
  • kdevelop (devel/kdevelop) : 5.4.2 -> 5.4.2_1
  • kea (net/kea) : 1.5.0_3 -> 1.6.0
  • keybase (security/keybase) : 4.4.1 -> 4.5.0
  • kf5-attica (x11-toolkits/kf5-attica) : 5.61.0 -> 5.62.0
  • kf5-baloo (sysutils/kf5-baloo) : 5.61.0 -> 5.62.0
  • kf5-breeze-icons (x11-themes/kf5-breeze-icons) : 5.61.0 -> 5.62.0
  • kf5-extra-cmake-modules (devel/kf5-extra-cmake-modules) : 5.61.0 -> 5.62.0
  • kf5-frameworkintegration (x11/kf5-frameworkintegration) : 5.61.0 -> 5.62.0
  • kf5-frameworks (x11/kf5-frameworks) : 5.61.0 -> 5.62.0
  • kf5-kactivities (x11/kf5-kactivities) : 5.61.0_1 -> 5.62.0
  • kf5-kactivities-stats (x11/kf5-kactivities-stats) : 5.61.0_1 -> 5.62.0
  • kf5-kapidox (devel/kf5-kapidox) : 5.61.0 -> 5.62.0
  • kf5-karchive (archivers/kf5-karchive) : 5.61.0 -> 5.62.0
  • kf5-kauth (devel/kf5-kauth) : 5.61.0_1 -> 5.62.0
  • kf5-kbookmarks (devel/kf5-kbookmarks) : 5.61.0 -> 5.62.0
  • kf5-kcmutils (devel/kf5-kcmutils) : 5.61.0 -> 5.62.0
  • kf5-kcodecs (textproc/kf5-kcodecs) : 5.61.0 -> 5.62.0
  • kf5-kcompletion (x11-toolkits/kf5-kcompletion) : 5.61.0 -> 5.62.0
  • kf5-kconfig (devel/kf5-kconfig) : 5.61.0 -> 5.62.0
  • kf5-kconfigwidgets (x11-toolkits/kf5-kconfigwidgets) : 5.61.0 -> 5.62.0
  • kf5-kcoreaddons (devel/kf5-kcoreaddons) : 5.61.0 -> 5.62.0
  • kf5-kcrash (devel/kf5-kcrash) : 5.61.0 -> 5.62.0
  • kf5-kdbusaddons (devel/kf5-kdbusaddons) : 5.61.0 -> 5.62.0
  • kf5-kdeclarative (devel/kf5-kdeclarative) : 5.61.0 -> 5.62.0
  • kf5-kded (x11/kf5-kded) : 5.61.0 -> 5.62.0
  • kf5-kdelibs4support (x11/kf5-kdelibs4support) : 5.61.0 -> 5.62.0
  • kf5-kdesignerplugin (x11-toolkits/kf5-kdesignerplugin) : 5.61.0 -> 5.62.0
  • kf5-kdesu (security/kf5-kdesu) : 5.61.0 -> 5.62.0
  • kf5-kdewebkit (www/kf5-kdewebkit) : 5.61.0 -> 5.62.0
  • kf5-kdnssd (dns/kf5-kdnssd) : 5.61.0 -> 5.62.0
  • kf5-kdoctools (devel/kf5-kdoctools) : 5.61.0 -> 5.62.0
  • kf5-kemoticons (x11-themes/kf5-kemoticons) : 5.61.0 -> 5.62.0
  • kf5-kfilemetadata (devel/kf5-kfilemetadata) : 5.61.0_1 -> 5.62.0_1
  • kf5-kglobalaccel (x11/kf5-kglobalaccel) : 5.61.0 -> 5.62.0
  • kf5-kguiaddons (x11-toolkits/kf5-kguiaddons) : 5.61.0 -> 5.62.0
  • kf5-kholidays (net/kf5-kholidays) : 5.61.0 -> 5.62.0
  • kf5-khtml (www/kf5-khtml) : 5.61.0 -> 5.62.0
  • kf5-ki18n (devel/kf5-ki18n) : 5.61.0 -> 5.62.0
  • kf5-kiconthemes (x11-themes/kf5-kiconthemes) : 5.61.0 -> 5.62.0
  • kf5-kidletime (devel/kf5-kidletime) : 5.61.0 -> 5.62.0
  • kf5-kimageformats (graphics/kf5-kimageformats) : 5.61.0 -> 5.62.0
  • kf5-kinit (x11/kf5-kinit) : 5.61.0 -> 5.62.0
  • kf5-kio (devel/kf5-kio) : 5.61.0 -> 5.62.1
  • kf5-kirigami2 (x11-toolkits/kf5-kirigami2) : 5.61.0 -> 5.62.0
  • kf5-kitemmodels (devel/kf5-kitemmodels) : 5.61.0 -> 5.62.0
  • kf5-kitemviews (x11-toolkits/kf5-kitemviews) : 5.61.0 -> 5.62.0
  • kf5-kjobwidgets (x11-toolkits/kf5-kjobwidgets) : 5.61.0 -> 5.62.0
  • kf5-kjs (www/kf5-kjs) : 5.61.0 -> 5.62.0
  • kf5-kjsembed (www/kf5-kjsembed) : 5.61.0 -> 5.62.0
  • kf5-kmediaplayer (multimedia/kf5-kmediaplayer) : 5.61.0 -> 5.62.0
  • kf5-knewstuff (devel/kf5-knewstuff) : 5.61.0 -> 5.62.0
  • kf5-knotifications (devel/kf5-knotifications) : 5.61.0 -> 5.62.0
  • kf5-knotifyconfig (devel/kf5-knotifyconfig) : 5.61.0 -> 5.62.0
  • kf5-kpackage (devel/kf5-kpackage) : 5.61.0 -> 5.62.0
  • kf5-kparts (devel/kf5-kparts) : 5.61.0 -> 5.62.0
  • kf5-kpeople (devel/kf5-kpeople) : 5.61.0 -> 5.62.0
  • kf5-kplotting (graphics/kf5-kplotting) : 5.61.0 -> 5.62.0
  • kf5-kpty (devel/kf5-kpty) : 5.61.0 -> 5.62.0
  • kf5-kross (lang/kf5-kross) : 5.61.0 -> 5.62.0
  • kf5-krunner (x11/kf5-krunner) : 5.61.0 -> 5.62.0
  • kf5-kservice (devel/kf5-kservice) : 5.61.0 -> 5.62.0
  • kf5-ktexteditor (devel/kf5-ktexteditor) : 5.61.0 -> 5.62.0
  • kf5-ktextwidgets (x11-toolkits/kf5-ktextwidgets) : 5.61.0 -> 5.62.0
  • kf5-kunitconversion (devel/kf5-kunitconversion) : 5.61.0 -> 5.62.0
  • kf5-kwallet (sysutils/kf5-kwallet) : 5.61.0_1 -> 5.62.0
  • kf5-kwayland (x11/kf5-kwayland) : 5.61.0 -> 5.62.0
  • kf5-kwidgetsaddons (x11-toolkits/kf5-kwidgetsaddons) : 5.61.0 -> 5.62.0
  • kf5-kwindowsystem (x11/kf5-kwindowsystem) : 5.61.0 -> 5.62.0
  • kf5-kxmlgui (x11-toolkits/kf5-kxmlgui) : 5.61.0 -> 5.62.0
  • kf5-kxmlrpcclient (net/kf5-kxmlrpcclient) : 5.61.0 -> 5.62.0
  • kf5-oxygen-icons5 (x11-themes/kf5-oxygen-icons5) : 5.61.0 -> 5.62.0
  • kf5-plasma-framework (x11/kf5-plasma-framework) : 5.61.0 -> 5.62.0
  • kf5-prison (graphics/kf5-prison) : 5.61.0 -> 5.62.0
  • kf5-purpose (misc/kf5-purpose) : 5.61.0 -> 5.62.0
  • kf5-qqc2-desktop-style (x11-themes/kf5-qqc2-desktop-style) : 5.61.0 -> 5.62.0
  • kf5-solid (devel/kf5-solid) : 5.61.0 -> 5.62.0
  • kf5-sonnet (textproc/kf5-sonnet) : 5.61.0 -> 5.62.0
  • kf5-syndication (net/kf5-syndication) : 5.61.0 -> 5.62.0
  • kf5-syntax-highlighting (textproc/kf5-syntax-highlighting) : 5.61.0 -> 5.62.0
  • kf5-threadweaver (devel/kf5-threadweaver) : 5.61.0 -> 5.62.0
  • kile (editors/kile) : 3.0.b2_9 -> 3.0.b2_10
  • kitinerary (net/kitinerary) : 19.08.1_1 -> 19.08.1_2
  • kk-libreoffice (editors/libreoffice-kk) : 6.3.1 -> 6.3.2
  • km-libreoffice (editors/libreoffice-km) : 6.3.1 -> 6.3.2
  • kmr_Latn-libreoffice (editors/libreoffice-kmr_Latn) : 6.3.1 -> 6.3.2
  • kn-libreoffice (editors/libreoffice-kn) : 6.3.1 -> 6.3.2
  • ko-libreoffice (korean/libreoffice) : 6.3.1 -> 6.3.2
  • kok-libreoffice (editors/libreoffice-kok) : 6.3.1 -> 6.3.2
  • krb5-devel (security/krb5-devel) : 1.18.2019.09.17 -> 1.18.2019.09.20
  • krita (graphics/krita) : 4.2.6 -> 4.2.6_1
  • ks-libreoffice (editors/libreoffice-ks) : 6.3.1 -> 6.3.2
  • ksh93-devel (shells/ksh93-devel) : 2019.09.17 -> 2019.09.20
  • kubectl (sysutils/kubectl) : 1.15.3 -> 1.16.0
  • lammps (science/lammps) : 2019.08.7 -> 2019.09.19_1
  • latte (science/latte) : 1.2.1_4 -> 1.2.1_5
  • latte-dock (deskutils/latte-dock) : 0.9.2 -> 0.9.3
  • lb-libreoffice (editors/libreoffice-lb) : 6.3.1 -> 6.3.2
  • leatherman (devel/leatherman) : 1.7.1_1 -> 1.7.2
  • legend-of-edgar (games/legend-of-edgar) : 1.31 -> 1.32
  • lesstif (x11-toolkits/lesstif) : 0.95.2_6 -> 0.95.2_7
  • libXaw (x11-toolkits/libXaw) : 1.0.13_2 -> 1.0.13_3
  • libclc (devel/libclc) : 0.4.0.20190527 -> 0.4.0.20190527_2
  • libexo (x11/libexo) : 0.12.7 -> 0.12.8
  • libfolia (textproc/libfolia) : 1.15_3 -> 1.15_4
  • libgd (graphics/gd) : 2.2.5_1 -> 2.2.5_2
  • libgdamm (databases/libgdamm5) : 4.99.8_4 -> 4.99.11
  • libhdhomerun (multimedia/libhdhomerun) : 20180327 -> 20190621_1
  • libjpeg-turbo (graphics/libjpeg-turbo) : 2.0.2 -> 2.0.3
  • libjwt (www/libjwt) : 1.10.2 -> 1.11.0
  • libmysofa (audio/libmysofa) : 0.7 -> 0.8
  • libnormaliz (math/libnormaliz) : 3.8.0 -> 3.8.0_1
  • libopenmpt (audio/libopenmpt) : 0.4.6 -> 0.4.8
  • libopenshot (multimedia/libopenshot) : 0.2.3.178_2 -> 0.2.3.178_3
  • libosmesa (graphics/libosmesa) : 18.3.2_3 -> 18.3.2_4
  • libosmium (astro/libosmium) : 2.15.2 -> 2.15.3
  • libosmocore (devel/libosmocore) : 1.1.0 -> 1.2.0
  • libpcap (net/libpcap) : 1.9.0 -> 1.9.1
  • librdkafka (net/librdkafka) : 1.1.0_1 -> 1.2.0
  • librenms (net-mgmt/librenms) : 1.54 -> 1.56
  • libreoffice (editors/libreoffice) : 6.3.1 -> 6.3.2_1
  • libreoffice-i18n (editors/libreoffice-i18n) : 6.3.1 -> 6.3.2
  • librsvg2-rust (graphics/librsvg2-rust) : 2.46.0 -> 2.46.0_1
  • libva-intel-media-driver (multimedia/libva-intel-media-driver) : 19.3.p4 -> 19.3.p4_1
  • libxfce4gui (x11-toolkits/libxfce4gui) : 4.10.0_6 -> 4.10.0_7
  • libxfce4menu (x11/libxfce4menu) : 4.12.1_2 -> 4.14.1
  • libxfce4util (x11/libxfce4util) : 4.12.1 -> 4.14.0
  • libxml++ (textproc/libxml++26) : 2.34.2_4 -> 2.40.1
  • lightning (devel/lightning) : 2.1.2_2 -> 2.1.3
  • lightzone (graphics/lightzone) : 4.1.8.3_5 -> 4.1.8.3_6
  • linux-c6-devtools (devel/linux-c6-devtools) : 6.10_5 -> 6.10_6
  • linux-c6-openssl (security/linux-c6-openssl) : 1.0.1e_15 -> 1.0.1e_16
  • linux-c7 (emulators/linux-c7) : 7.6.1810_1 -> 7.7.1908
  • linux-c7-alsa-lib (audio/linux-c7-alsa-lib) : 1.1.6 -> 1.1.8
  • linux-c7-alsa-lib-devel (audio/linux-c7-alsa-lib-devel) : 1.1.6 -> 1.1.8
  • linux-c7-alsa-utils (audio/linux-c7-alsa-utils) : 1.1.6 -> 1.1.8
  • linux-c7-avahi-libs (net/linux-c7-avahi-libs) : 0.6.31_2 -> 0.6.31_3
  • linux-c7-cairo (graphics/linux-c7-cairo) : 1.15.12 -> 1.15.12_1
  • linux-c7-cairo-gobject (graphics/linux-c7-cairo-gobject) : 1.15.12 -> 1.15.12_1
  • linux-c7-cups-libs (print/linux-c7-cups-libs) : 1.6.3_6 -> 1.6.3_7
  • linux-c7-curl (ftp/linux-c7-curl) : 7.29.0_6 -> 7.29.0_7
  • linux-c7-devtools (devel/linux-c7-devtools) : 7.6.1810_5 -> 7.7.1908
  • linux-c7-dri (graphics/linux-c7-dri) : 18.0.5 -> 18.3.4
  • linux-c7-elfutils-libelf (devel/linux-c7-elfutils-libelf) : 0.172 -> 0.176
  • linux-c7-elfutils-libs (devel/linux-c7-elfutils-libs) : 0.172 -> 0.176
  • linux-c7-freetype (print/linux-c7-freetype) : 2.8 -> 2.8_1
  • linux-c7-icu (devel/linux-c7-icu) : 50.1.2_1 -> 50.2
  • linux-c7-jpeg (graphics/linux-c7-jpeg) : 1.2.90_3 -> 1.2.90_4
  • linux-c7-libgfortran (devel/linux-c7-libgfortran) : 4.8.5_4 -> 4.8.5_5
  • linux-c7-libssh2 (security/linux-c7-libssh2) : 1.4.3_5 -> 1.8.0
  • linux-c7-libtiff (graphics/linux-c7-tiff) : 4.0.3_3 -> 4.0.3_4
  • linux-c7-libxkbcommon (x11/linux-c7-libxkbcommon) : 0.7.1 -> 0.7.1_1
  • linux-c7-lz4 (archivers/linux-c7-lz4) : 1.7.5 -> 1.7.5_1
  • linux-c7-make (devel/linux-c7-make) : 3.82 -> 3.82_1
  • linux-c7-nspr (devel/linux-c7-nspr) : 4.19.0 -> 4.21.0
  • linux-c7-nss (security/linux-c7-nss) : 3.36.0 -> 3.44.0
  • linux-c7-pango (x11-toolkits/linux-c7-pango) : 1.42.4 -> 1.42.4_1
  • linux-c7-systemd-libs (devel/linux-c7-systemd-libs) : 219_1 -> 219_2
  • linux-c7-xorg-libs (x11/linux-c7-xorg-libs) : 7.7_7 -> 7.7_8
  • linux_base-c7 (emulators/linux_base-c7) : 7.6.1810_7 -> 7.7.1908
  • lis (math/lis) : 2.0.19 -> 2.0.19_1
  • llnlxdir (ftp/llnlxdir) : 2.1.2_3 -> 2.1.2_4
  • llnlxftp (ftp/llnlxftp) : 2.1_4 -> 2.1_5
  • llvm (devel/llvm) : 80 -> 90
  • llvm90 (devel/llvm90) : 9.0.0.r4_1 -> 9.0.0
  • lmms (audio/lmms) : 1.2.0_1 -> 1.2.0_2
  • lo-libreoffice (editors/libreoffice-lo) : 6.3.1 -> 6.3.2
  • lowdown (textproc/lowdown) : 0.4.5 -> 0.4.6
  • lt-libreoffice (editors/libreoffice-lt) : 6.3.1 -> 6.3.2
  • lv-libreoffice (editors/libreoffice-lv) : 6.3.1 -> 6.3.2
  • madness (science/madness) : 0.10.1.20180823_7 -> 0.10.1.20180823_8
  • maeparser (science/maeparser) : 1.2_1 -> 1.2.1
  • mai-libreoffice (editors/libreoffice-mai) : 6.3.1 -> 6.3.2
  • mandelbulber (graphics/mandelbulber) : 2.19 -> 2.19_1
  • mandelbulber2 (math/mandelbulber2) : 2.19 -> 2.19_1
  • manifest (os/manifest) : 1569587377 -> 1570628606
  • mantis-php71 (databases/mantis) : 2.22.0 -> 2.22.1
  • mantis-php72 (databases/mantis) : 2.22.0 -> 2.22.1
  • mantis-php73 (databases/mantis) : 2.22.0 -> 2.22.1
  • mbedtls (security/mbedtls) : 2.16.2 -> 2.16.3
  • measurement-kit (net/measurement-kit) : 0.10.5 -> 0.10.6
  • memcached (databases/memcached) : 1.5.16_1 -> 1.5.19
  • mencoder (multimedia/mencoder) : 1.4.0.20190706_1 -> 1.4.0.20190928
  • mesa-dri (graphics/mesa-dri) : 18.3.2_4 -> 18.3.2_6
  • mgdiff (textproc/mgdiff) : 1.0_4 -> 1.0_5
  • midpoint (net-mgmt/midpoint) : 3.9 -> 4.0
  • milton (graphics/milton) : 1.6.2_1 -> 1.9.0
  • miniflux (www/miniflux) : 2.0.17_1 -> 2.0.18
  • minio-client (www/minio-client) : 2019.01.25.23.38.19 -> 2019.08.29.00.40.57
  • miniserve (www/miniserve) : 0.5.0_2 -> 0.5.0_3
  • mk-libreoffice (editors/libreoffice-mk) : 6.3.1 -> 6.3.2
  • mkgmap (astro/mkgmap) : r4289 -> r4291
  • mkl-dnn (math/mkl-dnn) : 1.0.1 -> 1.0.1_1
  • ml-libreoffice (editors/libreoffice-ml) : 6.3.1 -> 6.3.2
  • mn-libreoffice (editors/libreoffice-mn) : 6.3.1 -> 6.3.2
  • mni-libreoffice (editors/libreoffice-mni) : 6.3.1 -> 6.3.2
  • mod_php72 (www/mod_php72) : 7.2.22 -> 7.2.23
  • mod_php73 (www/mod_php73) : 7.3.9 -> 7.3.10
  • modules2tuple (ports-mgmt/modules2tuple) : 1.8.1 -> 1.8.2
  • mousepad (editors/mousepad) : 0.4.2 -> 0.4.2_1
  • mpeg2play (multimedia/mpeg2play) : 1.1b_4 -> 1.1b_5
  • mplayer (multimedia/mplayer) : 1.4.0.20190706_2 -> 1.4.0.20190928
  • mpop (mail/mpop) : 1.4.5 -> 1.4.6
  • mr-libreoffice (editors/libreoffice-mr) : 6.3.1 -> 6.3.2
  • msmtp (mail/msmtp) : 1.8.5 -> 1.8.6
  • mtm (sysutils/mtm) : 1.0.1 -> 1.1.0
  • multimc (games/multimc) : 0.6.5_1 -> 0.6.7
  • muse-sequencer (audio/muse-sequencer) : 3.1.0.p1.20_1 -> 3.1.0.p1.20_2
  • musicpd (audio/musicpd) : 0.21.14 -> 0.21.15_1
  • mutagen (devel/mutagen) : 0.9.2 -> 0.10.0
  • mutt (mail/mutt) : 1.12.1 -> 1.12.2
  • mxml (textproc/mxml) : 2.7_1 -> 3.1
  • my-libreoffice (editors/libreoffice-my) : 6.3.1 -> 6.3.2
  • mysql80-client (databases/mysql80-client) : 8.0.16_2 -> 8.0.17
  • mysql80-server (databases/mysql80-server) : 8.0.16_4 -> 8.0.17
  • mysqltuner (databases/mysqltuner) : 1.7.2 -> 1.7.15
  • nas (audio/nas) : 1.9.4_2 -> 1.9.4_3
  • nb-libreoffice (editors/libreoffice-nb) : 6.3.1 -> 6.3.2
  • nbd-server (net/nbd-server) : 3.19 -> 3.20
  • ncbi-toolkit (biology/ncbi-toolkit) : 2017.01.06_3 -> 2017.01.06_4
  • ncdc (net-p2p/ncdc) : 1.20_2 -> 1.22.1
  • ndpi (net/ndpi) : 2.8.d20190301_1 -> 2.8.d20190903
  • ne-libreoffice (editors/libreoffice-ne) : 6.3.1 -> 6.3.2
  • nedit (editors/nedit) : 5.6_1 -> 5.7
  • neofetch (sysutils/neofetch) : 6.0.0 -> 6.1.0
  • nest (science/nest) : 2.18.0_1 -> 2.18.0_2
  • netbox (net-mgmt/netbox) : 2.5.13_1 -> 2.6.5
  • netcdf-fortran (science/netcdf-fortran) : 4.5.1 -> 4.5.2
  • netdata (net-mgmt/netdata) : 1.15.0 -> 1.17.1
  • nethack36 (games/nethack36) : 3.6.1_1 -> 3.6.2_1
  • nethack36-nox11 (games/nethack36-nox11) : 3.6.1_1 -> 3.6.2_1
  • netpbm (graphics/netpbm) : 10.87.02 -> 10.88.00
  • netty (java/netty) : 4.1.39 -> 4.1.42
  • newsboat (www/newsboat) : 2.16.1_3 -> 2.17_1
  • nfdump (net-mgmt/nfdump) : 1.6.17_1 -> 1.6.18
  • nginx (www/nginx) : 1.16.1_3 -> 1.16.1_4
  • nginx-devel (www/nginx-devel) : 1.17.3_2 -> 1.17.4
  • nginx-lite (www/nginx-lite) : 1.16.1_3 -> 1.16.1_4
  • nginx-naxsi (www/nginx-naxsi) : 1.16.1_3 -> 1.16.1_4
  • ngircd (irc/ngircd) : 24_1 -> 25
  • ngraph (math/ngraph) : 6.3.54 -> 6.3.54_1
  • nim (lang/nim) : 0.20.2 -> 1.0.0
  • nimble (devel/nimble) : 0.10.2 -> 0.11.0
  • nl-libreoffice (editors/libreoffice-nl) : 6.3.1 -> 6.3.2
  • nn-libreoffice (editors/libreoffice-nn) : 6.3.1 -> 6.3.2
  • nomacs (graphics/nomacs) : 3.6.1_7 -> 3.6.1_8
  • noson-app (audio/noson-app) : 3.13.1 -> 3.15.0
  • nr-libreoffice (editors/libreoffice-nr) : 6.3.1 -> 6.3.2
  • ns3 (net/ns3) : 3.29_3 -> 3.30
  • nso-libreoffice (editors/libreoffice-nso) : 6.3.1 -> 6.3.2
  • nsysctl (sysutils/nsysctl) : 1.1 -> 1.2
  • ntopng (net/ntopng) : 3.8.d20190619_2 -> 3.8.d20190920
  • ntp (net/ntp) : 4.2.8p13_2 -> 4.2.8p13_4
  • ntp-devel (net/ntp-devel) : 4.3.99_2 -> 4.3.99_4
  • nvidia-settings (x11/nvidia-settings) : 430.14 -> 435.21
  • nvidia-xconfig (x11/nvidia-xconfig) : 430.14 -> 435.21
  • obs-studio (multimedia/obs-studio) : 23.2.1_2 -> 24.0.0
  • oc-libreoffice (editors/libreoffice-oc) : 6.3.1 -> 6.3.2
  • octave-forge-dicom (math/octave-forge-dicom) : 0.2.2_2 -> 0.2.2_3
  • octave-forge-optics (math/octave-forge-optics) : 0.1.3_13 -> 0.1.4
  • oidn (graphics/oidn) : 1.0.0 -> 1.0.0_1
  • okular (graphics/okular) : 19.08.1_1 -> 19.08.1_2
  • olsrd (net/olsrd) : 0.9.6.1 -> 0.9.8
  • om-libreoffice (editors/libreoffice-om) : 6.3.1 -> 6.3.2
  • onioncat (net/onioncat) : 0.2.2.r578 -> 0.2.8
  • onnx (math/onnx) : 1.5.0 -> 1.6.0
  • onscripter (games/onscripter) : 20190819 -> 20190922
  • onscripter-1byte (games/onscripter-1byte) : 20190819 -> 20190922
  • open-motif (x11-toolkits/open-motif) : 2.3.8 -> 2.3.8_1
  • openbmp (net-mgmt/openbmp) : 0.14.0_7 -> 0.14.0_8
  • openbor (games/openbor) : 7068_1 -> 7069
  • opencascade (cad/opencascade) : 7.3.0_6 -> 7.3.0_7
  • opencv (graphics/opencv) : 3.4.1_22 -> 3.4.1_23
  • opencv-core (graphics/opencv-core) : 3.4.1_22 -> 3.4.1_23
  • opencv-java (graphics/opencv-java) : 3.4.1_22 -> 3.4.1_23
  • opendx (graphics/opendx) : 4.4.4_30 -> 4.4.4_31
  • openfx-arena (graphics/openfx-arena) : 2.3.14_12 -> 2.3.14_13
  • openimageio (graphics/openimageio) : 2.0.10_1 -> 2.0.10_3
  • openjfx8-devel (java/openjfx8-devel) : 8.u202.b07_2 -> 8.u202.b07_3
  • openmp (devel/openmp) : 8.0.0_2 -> 9.0.0
  • openmx (science/openmx) : 3.8.5_5 -> 3.8.5_6
  • openrct2 (games/openrct2) : 0.2.3_1 -> 0.2.3_2
  • opensubdiv (graphics/opensubdiv) : 3.3.3_1 -> 3.3.3_2
  • openttd (games/openttd) : 1.9.1_1 -> 1.9.1_2
  • openturns (math/openturns) : 1.13_2 -> 1.13_3
  • openvdb (misc/openvdb) : 6.1.0_3 -> 6.1.0_4
  • openxcom (games/openxcom) : 1.0_9 -> 1.0_10
  • openzwave-devel (comms/openzwave-devel) : 1.6.897 -> 1.6.897_1
  • or-libreoffice (editors/libreoffice-or) : 6.3.1 -> 6.3.2
  • orage (deskutils/orage) : 4.12.1_9 -> 4.12.1_10
  • os-generic-buildkernel (os/buildkernel) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-buildworld (os/buildworld) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-kernel (os/kernel) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-kernel-debug (os/kernel-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-kernel-symbols (os/kernel-symbols) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland (os/userland) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-base (os/userland-base) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-bin (os/userland-bin) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-boot (os/userland-boot) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-conf (os/userland-conf) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-debug (os/userland-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-devtools (os/userland-devtools) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-docs (os/userland-docs) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-lib (os/userland-lib) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-lib32 (os/userland-lib32) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-lib32-development (os/userland-lib32-development) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-rescue (os/userland-rescue) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-sbin (os/userland-sbin) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-generic-userland-tests (os/userland-tests) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-buildkernel (os/buildkernel) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-buildworld (os/buildworld) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-kernel (os/kernel) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-kernel-debug (os/kernel-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-kernel-symbols (os/kernel-symbols) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland (os/userland) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-base (os/userland-base) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-bin (os/userland-bin) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-boot (os/userland-boot) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-conf (os/userland-conf) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-debug (os/userland-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-devtools (os/userland-devtools) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-docs (os/userland-docs) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-lib (os/userland-lib) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-lib32 (os/userland-lib32) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-lib32-development (os/userland-lib32-development) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-rescue (os/userland-rescue) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-sbin (os/userland-sbin) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-minimal-userland-tests (os/userland-tests) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-buildkernel (os/buildkernel) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-buildkernel-debug (os/buildkernel-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-buildworld (os/buildworld) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-kernel (os/kernel) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-kernel-debug (os/kernel-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-kernel-symbols (os/kernel-symbols) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland (os/userland) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-base (os/userland-base) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-bin (os/userland-bin) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-boot (os/userland-boot) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-conf (os/userland-conf) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-debug (os/userland-debug) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-devtools (os/userland-devtools) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-docs (os/userland-docs) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-lib (os/userland-lib) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-lib32 (os/userland-lib32) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-lib32-development (os/userland-lib32-development) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-rescue (os/userland-rescue) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-sbin (os/userland-sbin) : 12.1.20190919104009 -> 12.1.20191003115222
  • os-nozfs-userland-tests (os/userland-tests) : 12.1.20190919104009 -> 12.1.20191003115222
  • osinfo-db (misc/osinfo-db) : 20190905 -> 20190920
  • osrm-backend (www/osrm-backend) : 5.22.0_3 -> 5.22.0_4
  • oss (audio/oss) : 4.2.b2019 -> 4.2.b2019_1
  • ossim (graphics/ossim) : 2.8.0_2 -> 2.9.1
  • p0f (net-mgmt/p0f) : 3.09b -> 3.09b_1
  • p5-Alien-Build (devel/p5-Alien-Build) : 1.85 -> 1.89
  • p5-AnyEvent (devel/p5-AnyEvent) : 7.16 -> 7.17
  • p5-Archive-Zip (archivers/p5-Archive-Zip) : 1.65 -> 1.66
  • p5-CPAN-Perl-Releases (devel/p5-CPAN-Perl-Releases) : 4.12 -> 4.14
  • p5-DBD-Mock (databases/p5-DBD-Mock) : 1.47 -> 1.49
  • p5-DBIx-Class-EncodedColumn (databases/p5-DBIx-Class-EncodedColumn) : 0.00016 -> 0.00020
  • p5-DateTime-TimeZone (devel/p5-DateTime-TimeZone) : 2.36 -> 2.37
  • p5-Devel-PPPort (devel/p5-Devel-PPPort) : 3.52 -> 3.54
  • p5-HTML-Clean (www/p5-HTML-Clean) : 1.2 -> 1.4
  • p5-HTML-Scrubber (www/p5-HTML-Scrubber) : 0.17 -> 0.19
  • p5-IO-Pager (devel/p5-IO-Pager) : 0.42 -> 0.44
  • p5-Locale-Maketext-Gettext (devel/p5-Locale-Maketext-Gettext) : 1.29 -> 1.30
  • p5-MCE (devel/p5-MCE) : 1.850 -> 1.862
  • p5-MCE-Shared (devel/p5-MCE-Shared) : 1.850 -> 1.862
  • p5-Module-CoreList (devel/p5-Module-CoreList) : 5.20190820 -> 5.20190920
  • p5-Mojolicious (www/p5-Mojolicious) : 8.24 -> 8.25
  • p5-Net-OAuth2 (net/p5-Net-OAuth2) : 0.64 -> 0.65
  • p5-PDF-API2 (textproc/p5-PDF-API2) : 2.035 -> 2.036
  • p5-Perl-Tidy (devel/p5-Perl-Tidy) : 20190601 -> 20190915
  • p5-Term-Choose (devel/p5-Term-Choose) : 1.702 -> 1.703
  • p5-Term-Choose-Util (devel/p5-Term-Choose-Util) : 0.076 -> 0.101
  • p5-Term-Detect-Software (devel/p5-Term-Detect-Software) : 0.221 -> 0.222
  • p5-Test-Dependencies (devel/p5-Test-Dependencies) : 0.23 -> 0.24
  • p5-Test-Warnings (devel/p5-Test-Warnings) : 0.026 -> 0.027
  • p5-Text-Capitalize (textproc/p5-Text-Capitalize) : 1.3_1 -> 1.5
  • p5-Text-Template (textproc/p5-Text-Template) : 1.57 -> 1.58
  • p5-Text-Trim (textproc/p5-Text-Trim) : 1.02_2 -> 1.03
  • p5-Toadfarm (www/p5-Toadfarm) : 0.79 -> 0.82
  • p5-TrimGalore (biology/p5-TrimGalore) : 0.6.1 -> 0.6.4
  • p5-URI-Title (www/p5-URI-Title) : 1.901 -> 1.902
  • p5-WWW-Mechanize-Shell (www/p5-WWW-Mechanize-Shell) : 0.57 -> 0.58
  • p5-X-Tiny (devel/p5-X-Tiny) : 0.13 -> 0.20
  • p5-XML-Compile-SOAP (net/p5-XML-Compile-SOAP) : 3.24 -> 3.25
  • pa_IN-libreoffice (editors/libreoffice-pa_IN) : 6.3.1 -> 6.3.2
  • par2cmdline-tbb (archivers/par2cmdline-tbb) : 20100203_17 -> 20100203_18
  • parinfer-rust (editors/parinfer-rust) : 0.3.1_4 -> 0.4.0_1
  • parole (multimedia/xfce4-parole) : 1.0.3 -> 1.0.4
  • pc-networkmanager (sysutils/pc-networkmanager) : 201904121147 -> 201910070826
  • pcl-pointclouds (graphics/pcl-pointclouds) : 1.9.1_6 -> 1.9.1_7
  • pdal (math/pdal) : 1.9.1_3 -> 2.0.1
  • pdf-tools-emacs26 (print/pdf-tools) : 0.90_8 -> 0.90_9
  • pdf-tools-emacs26_canna (print/pdf-tools) : 0.90_8 -> 0.90_9
  • pdf-tools-emacs27 (print/pdf-tools) : 0.90_8 -> 0.90_9
  • pdf2djvu (converters/pdf2djvu) : 0.9.12_10 -> 0.9.12_12
  • pdf2svg (graphics/pdf2svg) : 0.2.3_10 -> 0.2.3_11
  • pdfcube (print/pdfcube) : 0.0.5_30 -> 0.0.5_31
  • pdfgrep (textproc/pdfgrep) : 2.1.1_9 -> 2.1.1_10
  • pdfpc (graphics/pdfpc) : 4.3.4_3 -> 4.3.4_4
  • perl5-devel (lang/perl5-devel) : 5.31.3.188 -> 5.31.4.270
  • pgFormatter (databases/pgFormatter) : 4.0 -> 4.1
  • phoronix-test-suite-php71 (benchmarks/phoronix-test-suite) : 8.8.1 -> 9.0.0
  • phoronix-test-suite-php72 (benchmarks/phoronix-test-suite) : 8.8.1 -> 9.0.0
  • phoronix-test-suite-php73 (benchmarks/phoronix-test-suite) : 8.8.1 -> 9.0.0
  • php71-aphpunit (devel/aphpunit) : 1.8 -> 1.9
  • php71-libphutil (devel/libphutil) : 20190831 -> 20190831_1
  • php71-pecl-grpc (devel/pecl-grpc) : 1.23.0 -> 1.24.0
  • php71-pecl-mongodb (databases/pecl-mongodb) : 1.5.3 -> 1.6.0
  • php71-pecl-pdflib (print/pecl-pdflib) : 4.1.2 -> 4.1.3
  • php71-pecl-protobuf (devel/pecl-protobuf) : 3.9.1 -> 3.9.2
  • php71-pecl-swoole (devel/pecl-swoole) : 4.4.5 -> 4.4.7
  • php72 (lang/php72) : 7.2.22 -> 7.2.23
  • php72-aphpunit (devel/aphpunit) : 1.8 -> 1.9
  • php72-bcmath (math/php72-bcmath) : 7.2.22 -> 7.2.23
  • php72-bz2 (archivers/php72-bz2) : 7.2.22 -> 7.2.23
  • php72-calendar (misc/php72-calendar) : 7.2.22 -> 7.2.23
  • php72-ctype (textproc/php72-ctype) : 7.2.22 -> 7.2.23
  • php72-curl (ftp/php72-curl) : 7.2.22 -> 7.2.23
  • php72-dba (databases/php72-dba) : 7.2.22 -> 7.2.23
  • php72-dom (textproc/php72-dom) : 7.2.22 -> 7.2.23
  • php72-enchant (textproc/php72-enchant) : 7.2.22 -> 7.2.23
  • php72-exif (graphics/php72-exif) : 7.2.22 -> 7.2.23
  • php72-fileinfo (sysutils/php72-fileinfo) : 7.2.22 -> 7.2.23
  • php72-filter (security/php72-filter) : 7.2.22 -> 7.2.23
  • php72-ftp (ftp/php72-ftp) : 7.2.22 -> 7.2.23
  • php72-gd (graphics/php72-gd) : 7.2.22 -> 7.2.23
  • php72-gettext (devel/php72-gettext) : 7.2.22 -> 7.2.23
  • php72-gmp (math/php72-gmp) : 7.2.22 -> 7.2.23
  • php72-hash (security/php72-hash) : 7.2.22 -> 7.2.23
  • php72-iconv (converters/php72-iconv) : 7.2.22 -> 7.2.23
  • php72-imap (mail/php72-imap) : 7.2.22 -> 7.2.23
  • php72-interbase (databases/php72-interbase) : 7.2.22 -> 7.2.23
  • php72-intl (devel/php72-intl) : 7.2.22 -> 7.2.23
  • php72-json (devel/php72-json) : 7.2.22 -> 7.2.23
  • php72-ldap (net/php72-ldap) : 7.2.22 -> 7.2.23
  • php72-libphutil (devel/libphutil) : 20190831 -> 20190831_1
  • php72-mbstring (converters/php72-mbstring) : 7.2.22 -> 7.2.23
  • php72-mysqli (databases/php72-mysqli) : 7.2.22 -> 7.2.23
  • php72-odbc (databases/php72-odbc) : 7.2.22 -> 7.2.23
  • php72-opcache (www/php72-opcache) : 7.2.22 -> 7.2.23
  • php72-openssl (security/php72-openssl) : 7.2.22 -> 7.2.23
  • php72-pcntl (devel/php72-pcntl) : 7.2.22 -> 7.2.23
  • php72-pdo (databases/php72-pdo) : 7.2.22 -> 7.2.23
  • php72-pdo_dblib (databases/php72-pdo_dblib) : 7.2.22 -> 7.2.23
  • php72-pdo_firebird (databases/php72-pdo_firebird) : 7.2.22 -> 7.2.23
  • php72-pdo_mysql (databases/php72-pdo_mysql) : 7.2.22 -> 7.2.23
  • php72-pdo_odbc (databases/php72-pdo_odbc) : 7.2.22 -> 7.2.23
  • php72-pdo_pgsql (databases/php72-pdo_pgsql) : 7.2.22 -> 7.2.23
  • php72-pdo_sqlite (databases/php72-pdo_sqlite) : 7.2.22 -> 7.2.23
  • php72-pecl-grpc (devel/pecl-grpc) : 1.23.0 -> 1.24.0
  • php72-pecl-mcrypt (security/pecl-mcrypt) : 1.0.2 -> 1.0.3
  • php72-pecl-mongodb (databases/pecl-mongodb) : 1.5.3 -> 1.6.0
  • php72-pecl-pdflib (print/pecl-pdflib) : 4.1.2 -> 4.1.3
  • php72-pecl-protobuf (devel/pecl-protobuf) : 3.9.1 -> 3.9.2
  • php72-pecl-swoole (devel/pecl-swoole) : 4.4.5 -> 4.4.7
  • php72-pgsql (databases/php72-pgsql) : 7.2.22 -> 7.2.23
  • php72-phar (archivers/php72-phar) : 7.2.22 -> 7.2.23
  • php72-posix (sysutils/php72-posix) : 7.2.22 -> 7.2.23
  • php72-pspell (textproc/php72-pspell) : 7.2.22 -> 7.2.23
  • php72-readline (devel/php72-readline) : 7.2.22 -> 7.2.23
  • php72-recode (converters/php72-recode) : 7.2.22 -> 7.2.23
  • php72-session (www/php72-session) : 7.2.22 -> 7.2.23
  • php72-shmop (devel/php72-shmop) : 7.2.22 -> 7.2.23
  • php72-simplexml (textproc/php72-simplexml) : 7.2.22 -> 7.2.23
  • php72-snmp (net-mgmt/php72-snmp) : 7.2.22 -> 7.2.23
  • php72-soap (net/php72-soap) : 7.2.22 -> 7.2.23
  • php72-sockets (net/php72-sockets) : 7.2.22 -> 7.2.23
  • php72-sodium (security/php72-sodium) : 7.2.22 -> 7.2.23
  • php72-sqlite3 (databases/php72-sqlite3) : 7.2.22 -> 7.2.23
  • php72-sysvmsg (devel/php72-sysvmsg) : 7.2.22 -> 7.2.23
  • php72-sysvsem (devel/php72-sysvsem) : 7.2.22 -> 7.2.23
  • php72-sysvshm (devel/php72-sysvshm) : 7.2.22 -> 7.2.23
  • php72-tidy (www/php72-tidy) : 7.2.22 -> 7.2.23
  • php72-tokenizer (devel/php72-tokenizer) : 7.2.22 -> 7.2.23
  • php72-wddx (textproc/php72-wddx) : 7.2.22 -> 7.2.23
  • php72-xml (textproc/php72-xml) : 7.2.22 -> 7.2.23
  • php72-xmlreader (textproc/php72-xmlreader) : 7.2.22 -> 7.2.23
  • php72-xmlrpc (net/php72-xmlrpc) : 7.2.22 -> 7.2.23
  • php72-xmlwriter (textproc/php72-xmlwriter) : 7.2.22 -> 7.2.23
  • php72-xsl (textproc/php72-xsl) : 7.2.22 -> 7.2.23
  • php72-zip (archivers/php72-zip) : 7.2.22 -> 7.2.23
  • php72-zlib (archivers/php72-zlib) : 7.2.22 -> 7.2.23
  • php73 (lang/php73) : 7.3.9 -> 7.3.10
  • php73-aphpunit (devel/aphpunit) : 1.8 -> 1.9
  • php73-bcmath (math/php73-bcmath) : 7.3.9 -> 7.3.10
  • php73-bz2 (archivers/php73-bz2) : 7.3.9 -> 7.3.10
  • php73-calendar (misc/php73-calendar) : 7.3.9 -> 7.3.10
  • php73-ctype (textproc/php73-ctype) : 7.3.9 -> 7.3.10
  • php73-curl (ftp/php73-curl) : 7.3.9 -> 7.3.10
  • php73-dba (databases/php73-dba) : 7.3.9 -> 7.3.10
  • php73-dom (textproc/php73-dom) : 7.3.9 -> 7.3.10
  • php73-enchant (textproc/php73-enchant) : 7.3.9 -> 7.3.10
  • php73-exif (graphics/php73-exif) : 7.3.9 -> 7.3.10
  • php73-fileinfo (sysutils/php73-fileinfo) : 7.3.9 -> 7.3.10
  • php73-filter (security/php73-filter) : 7.3.9 -> 7.3.10
  • php73-ftp (ftp/php73-ftp) : 7.3.9 -> 7.3.10
  • php73-gd (graphics/php73-gd) : 7.3.9 -> 7.3.10
  • php73-gettext (devel/php73-gettext) : 7.3.9 -> 7.3.10
  • php73-gmp (math/php73-gmp) : 7.3.9 -> 7.3.10
  • php73-hash (security/php73-hash) : 7.3.9 -> 7.3.10
  • php73-iconv (converters/php73-iconv) : 7.3.9 -> 7.3.10
  • php73-imap (mail/php73-imap) : 7.3.9 -> 7.3.10
  • php73-interbase (databases/php73-interbase) : 7.3.9 -> 7.3.10
  • php73-intl (devel/php73-intl) : 7.3.9 -> 7.3.10
  • php73-json (devel/php73-json) : 7.3.9 -> 7.3.10
  • php73-ldap (net/php73-ldap) : 7.3.9 -> 7.3.10
  • php73-libphutil (devel/libphutil) : 20190831 -> 20190831_1
  • php73-mbstring (converters/php73-mbstring) : 7.3.9 -> 7.3.10
  • php73-mysqli (databases/php73-mysqli) : 7.3.9 -> 7.3.10
  • php73-odbc (databases/php73-odbc) : 7.3.9 -> 7.3.10
  • php73-opcache (www/php73-opcache) : 7.3.9 -> 7.3.10
  • php73-openssl (security/php73-openssl) : 7.3.9 -> 7.3.10
  • php73-pcntl (devel/php73-pcntl) : 7.3.9 -> 7.3.10
  • php73-pdo (databases/php73-pdo) : 7.3.9 -> 7.3.10
  • php73-pdo_dblib (databases/php73-pdo_dblib) : 7.3.9 -> 7.3.10
  • php73-pdo_firebird (databases/php73-pdo_firebird) : 7.3.9 -> 7.3.10
  • php73-pdo_mysql (databases/php73-pdo_mysql) : 7.3.9 -> 7.3.10
  • php73-pdo_odbc (databases/php73-pdo_odbc) : 7.3.9 -> 7.3.10
  • php73-pdo_pgsql (databases/php73-pdo_pgsql) : 7.3.9 -> 7.3.10
  • php73-pdo_sqlite (databases/php73-pdo_sqlite) : 7.3.9 -> 7.3.10
  • php73-pecl-grpc (devel/pecl-grpc) : 1.23.0 -> 1.24.0
  • php73-pecl-mcrypt (security/pecl-mcrypt) : 1.0.2 -> 1.0.3
  • php73-pecl-mongodb (databases/pecl-mongodb) : 1.5.3 -> 1.6.0
  • php73-pecl-pdflib (print/pecl-pdflib) : 4.1.2 -> 4.1.3
  • php73-pecl-protobuf (devel/pecl-protobuf) : 3.9.1 -> 3.9.2
  • php73-pecl-swoole (devel/pecl-swoole) : 4.4.5 -> 4.4.7
  • php73-pgsql (databases/php73-pgsql) : 7.3.9 -> 7.3.10
  • php73-phar (archivers/php73-phar) : 7.3.9 -> 7.3.10
  • php73-posix (sysutils/php73-posix) : 7.3.9 -> 7.3.10
  • php73-pspell (textproc/php73-pspell) : 7.3.9 -> 7.3.10
  • php73-readline (devel/php73-readline) : 7.3.9 -> 7.3.10
  • php73-recode (converters/php73-recode) : 7.3.9 -> 7.3.10
  • php73-session (www/php73-session) : 7.3.9 -> 7.3.10
  • php73-shmop (devel/php73-shmop) : 7.3.9 -> 7.3.10
  • php73-simplexml (textproc/php73-simplexml) : 7.3.9 -> 7.3.10
  • php73-snmp (net-mgmt/php73-snmp) : 7.3.9 -> 7.3.10
  • php73-soap (net/php73-soap) : 7.3.9 -> 7.3.10
  • php73-sockets (net/php73-sockets) : 7.3.9 -> 7.3.10
  • php73-sodium (security/php73-sodium) : 7.3.9 -> 7.3.10
  • php73-sqlite3 (databases/php73-sqlite3) : 7.3.9 -> 7.3.10
  • php73-sysvmsg (devel/php73-sysvmsg) : 7.3.9 -> 7.3.10
  • php73-sysvsem (devel/php73-sysvsem) : 7.3.9 -> 7.3.10
  • php73-sysvshm (devel/php73-sysvshm) : 7.3.9 -> 7.3.10
  • php73-tidy (www/php73-tidy) : 7.3.9 -> 7.3.10
  • php73-tokenizer (devel/php73-tokenizer) : 7.3.9 -> 7.3.10
  • php73-wddx (textproc/php73-wddx) : 7.3.9 -> 7.3.10
  • php73-xml (textproc/php73-xml) : 7.3.9 -> 7.3.10
  • php73-xmlreader (textproc/php73-xmlreader) : 7.3.9 -> 7.3.10
  • php73-xmlrpc (net/php73-xmlrpc) : 7.3.9 -> 7.3.10
  • php73-xmlwriter (textproc/php73-xmlwriter) : 7.3.9 -> 7.3.10
  • php73-xsl (textproc/php73-xsl) : 7.3.9 -> 7.3.10
  • php73-zip (archivers/php73-zip) : 7.3.9 -> 7.3.10
  • php73-zlib (archivers/php73-zlib) : 7.3.9 -> 7.3.10
  • phpMyAdmin-php71 (databases/phpmyadmin) : 4.9.0.1 -> 4.9.1
  • phpMyAdmin-php72 (databases/phpmyadmin) : 4.9.0.1 -> 4.9.1
  • phpMyAdmin-php73 (databases/phpmyadmin) : 4.9.0.1 -> 4.9.1
  • phplist-php71 (mail/phplist) : 3.4.1 -> 3.4.6
  • phplist-php72 (mail/phplist) : 3.4.1 -> 3.4.6
  • phplist-php73 (mail/phplist) : 3.4.1 -> 3.4.6
  • phpunit7-php71 (devel/phpunit7) : 7.5.15 -> 7.5.16
  • phpunit7-php72 (devel/phpunit7) : 7.5.15 -> 7.5.16
  • phpunit7-php73 (devel/phpunit7) : 7.5.15 -> 7.5.16
  • phpunit8-php71 (devel/phpunit8) : 8.3.4 -> 8.3.5
  • phpunit8-php72 (devel/phpunit8) : 8.3.4 -> 8.3.5
  • phpunit8-php73 (devel/phpunit8) : 8.3.4 -> 8.3.5
  • picard (audio/picard) : 2.1.3 -> 2.2.1
  • picard-plugins (audio/picard-plugins) : 2.0.20190312 -> 2.0.20190917
  • pidgin-sipe (net-im/pidgin-sipe) : 1.21.1_2 -> 1.24.0
  • pijul (devel/pijul) : 0.12.0_5 -> 0.12.0_7
  • pkg_jail (ports-mgmt/pkg_jail) : 2.4 -> 2.5
  • pl-hunspell (polish/hunspell) : 20190907 -> 20190929
  • pl-libreoffice (polish/libreoffice) : 6.3.1 -> 6.3.2
  • plexmediaserver (multimedia/plexmediaserver) : 1.16.5.1554 -> 1.17.0.1841
  • plexmediaserver-plexpass (multimedia/plexmediaserver-plexpass) : 1.16.6.1592 -> 1.17.0.1841
  • pms-devel (audio/pms-devel) : 0.0.20181123 -> 0.0.20181123_1
  • pmwiki (www/pmwiki) : 2.2.115 -> 2.2.118
  • poppler (graphics/poppler) : 0.80.0_1 -> 0.81.0_1
  • poppler-glib (graphics/poppler-glib) : 0.80.0_1 -> 0.81.0_1
  • poppler-qt5 (graphics/poppler-qt5) : 0.80.0_1 -> 0.81.0_1
  • poppler-utils (graphics/poppler-utils) : 0.80.0_1 -> 0.81.0_2
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1200519 -> 1201500
  • portfmt (ports-mgmt/portfmt) : g20190912 -> g20191001
  • ports (os/ports) : 12.1.20190919104009 -> 12.1.20191003115222
  • portshaker (ports-mgmt/portshaker) : 1.0.17 -> 1.0.18
  • portshaker-config (ports-mgmt/portshaker-config) : 1.0.17_4 -> 1.0.18_4
  • postfix (mail/postfix) : 3.4.6 -> 3.4.7
  • postfix-current (mail/postfix-current) : 3.5.20190724 -> 3.5.20190922
  • postfix-current-sasl (mail/postfix-current-sasl) : 3.5.20190724 -> 3.5.20190922
  • postfix-ldap-sasl (mail/postfix-ldap-sasl) : 3.4.6 -> 3.4.7
  • postfix-sasl (mail/postfix-sasl) : 3.4.6 -> 3.4.7
  • postgresql-plproxy (databases/postgresql-plproxy) : 2.8_2 -> 2.9
  • postgresql11-plpgsql_check (databases/plpgsql_check) : 1.7.5 -> 1.7.6
  • postgresql11-server (databases/postgresql11-server) : 11.5 -> 11.5_1
  • postgresql12-client (databases/postgresql12-client) : 12.b4 -> 12.r1
  • postgresql12-contrib (databases/postgresql12-contrib) : 12.b4 -> 12.r1
  • postgresql12-docs (databases/postgresql12-docs) : 12.b4 -> 12.r1
  • postgresql12-plperl (databases/postgresql12-plperl) : 12.b4 -> 12.r1
  • postgresql12-plpython (databases/postgresql12-plpython) : 12.b4 -> 12.r1
  • postgresql12-pltcl (databases/postgresql12-pltcl) : 12.b4 -> 12.r1
  • postgresql12-server (databases/postgresql12-server) : 12.b4_1 -> 12.r1
  • pot (sysutils/pot) : 0.9.1 -> 0.9.2
  • potnet (sysutils/potnet) : 0.3.2_1 -> 0.3.2_2
  • potrace (graphics/potrace) : 1.15_1 -> 1.16
  • ppsspp (emulators/ppsspp) : 1.8.0_2 -> 1.9.2
  • ppsspp-qt5 (emulators/ppsspp-qt5) : 1.8.0_2 -> 1.9.2
  • profanity (net-im/profanity) : 0.6.0_1 -> 0.7.1
  • proguard (java/proguard) : 6.0.3 -> 6.1.1
  • protobuf (devel/protobuf) : 3.9.1 -> 3.9.2
  • pspg (databases/pspg) : 2.0.3 -> 2.1.3
  • pt-libreoffice (portuguese/libreoffice) : 6.3.1 -> 6.3.2
  • pt_BR-libreoffice (portuguese/libreoffice-pt_BR) : 6.3.1 -> 6.3.2
  • puppet6 (sysutils/puppet6) : 6.8.1 -> 6.9.0
  • puppetdb-terminus6 (databases/puppetdb-terminus6) : 6.5.0 -> 6.6.0
  • puppetdb6 (databases/puppetdb6) : 6.5.0 -> 6.6.0
  • pushgateway (net-mgmt/pushgateway) : 0.3.1_1 -> 0.9.1
  • py27-Dumper (devel/py-Dumper) : 1.1.0 -> 1.2.0
  • py27-Flask-SQLAlchemy (databases/py-flask-sqlalchemy) : 2.4.0 -> 2.4.1
  • py27-GPy (science/py-GPy) : 1.9.8 -> 1.9.8_1
  • py27-OWSLib (graphics/py-OWSLib) : 0.17.1 -> 0.18.0
  • py27-QtAwesome (x11-fonts/py-QtAwesome) : 0.5.7 -> 0.6.0
  • py27-ansible-runner (sysutils/py-ansible-runner) : 1.3.4 -> 1.4.0
  • py27-apptools (devel/py-apptools) : 4.4.0 -> 4.4.0_1
  • py27-apsw (databases/py-apsw) : 3.28.0 -> 3.29.0
  • py27-arpeggio (devel/py-arpeggio) : 1.9.0 -> 1.9.1
  • py27-azure-cli (sysutils/py-azure-cli) : 2.0.73 -> 2.0.74
  • py27-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.73 -> 2.0.74
  • py27-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 7.0.0 -> 8.0.0
  • py27-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 5.3.0 -> 7.0.0
  • py27-bup (archivers/py-bup) : 0.29.2 -> 0.29.3
  • py27-daemons (devel/py-daemons) : 1.3.0 -> 1.3.1
  • py27-django (www/py-django) : 1.11.24 -> 1.11.25
  • py27-django-rq (devel/py-django-rq) : 2.1.0 -> 2.1.0_1
  • py27-django111 (www/py-django111) : 1.11.24 -> 1.11.25
  • py27-dogpile.cache (devel/py-dogpile.cache) : 0.7.1 -> 0.8.0
  • py27-draftjs_exporter (www/py-draftjs_exporter) : 2.1.6 -> 2.1.7
  • py27-envisage (devel/py-envisage) : 4.7.2 -> 4.8.0
  • py27-eventlib (devel/py-eventlib) : 0.1.5_1 -> 0.1.5_2
  • py27-fido2 (security/py-fido2) : 0.7.0_1 -> 0.7.1
  • py27-flexget (www/py-flexget) : 2.21.14 -> 2.21.22
  • py27-fonttools (print/py-fonttools) : 3.44.0 -> 3.44.0_1
  • py27-furl (devel/py-furl) : 2.0.0 -> 2.1.0
  • py27-gau2grid (math/py-gau2grid) : 1.3.1_1 -> 2.0.1
  • py27-gimp (graphics/py-gimp) : 2.10.12_3 -> 2.10.12_4
  • py27-git_semver (devel/py-git_semver) : 0.2.4 -> 0.3.1
  • py27-gitdb2 (devel/py-gitdb2) : 2.0.5 -> 2.0.6
  • py27-google-cloud-storage (www/py-google-cloud-storage) : 1.19.0 -> 1.20.0
  • py27-google-resumable-media (www/py-google-resumable-media) : 0.4.0 -> 0.4.1
  • py27-gpgme (security/py-gpgme) : 1.13.0 -> 1.13.1
  • py27-grpcio (devel/py-grpcio) : 1.23.0 -> 1.24.0
  • py27-grpcio-tools (devel/py-grpcio-tools) : 1.23.0 -> 1.24.0
  • py27-hypothesis (devel/py-hypothesis) : 4.36.0 -> 4.37.0
  • py27-ijson (devel/py-ijson) : 2.4 -> 2.5
  • py27-instabot (www/py-instabot) : 0.58.0 -> 0.60.0
  • py27-jenkins-job-builder (devel/py-jenkins-job-builder) : 2.10.1 -> 3.0.2
  • py27-junos-eznc (net-mgmt/py-junos-eznc) : 2.2.1 -> 2.3.0
  • py27-jupyter_client (devel/py-jupyter_client) : 5.3.1 -> 5.3.3
  • py27-limnoria (irc/py-limnoria) : 2018.09.09_1 -> 2019.09.08
  • py27-lineedit (devel/py-lineedit) : 0.1.1 -> 0.1.3
  • py27-llvmcpy (devel/py-llvmcpy) : 0.1.4 -> 0.1.5
  • py27-metpy (astro/py-metpy) : 0.10.2_1 -> 0.11.0
  • py27-msgpack (devel/py-msgpack) : 0.6.1 -> 0.6.2
  • py27-msrestazure (net-mgmt/py-msrestazure) : 0.5.1 -> 0.6.2
  • py27-numba (devel/py-numba) : 0.40.1_5 -> 0.40.1_7
  • py27-oci (devel/py-oci) : 2.5.0 -> 2.5.1
  • py27-onnx (math/py-onnx) : 1.5.0_2 -> 1.6.0
  • py27-opencv (graphics/py-opencv) : 3.4.1_22 -> 3.4.1_23
  • py27-openimageio (graphics/py-openimageio) : 2.0.10_1 -> 2.0.10_3
  • py27-packaging (devel/py-packaging) : 19.1 -> 19.2
  • py27-pandas-datareader (math/py-pandas-datareader) : 0.7.4 -> 0.8.1
  • py27-pdftotext (textproc/py-pdftotext) : 2.1.1_7 -> 2.1.1_8
  • py27-pglite (databases/py-pglite) : 1.0.10_2 -> 1.0.12
  • py27-phono3py (science/py-phono3py) : 1.13.3.27_3 -> 1.13.3.27_4
  • py27-planet (www/py-planet) : 1.3.2 -> 1.4.1
  • py27-poppler (graphics/py-poppler) : 0.12.1_14 -> 0.12.1_15
  • py27-prance (devel/py-prance) : 0.16.0_1 -> 0.16.1
  • py27-protobuf (devel/py-protobuf) : 3.9.1 -> 3.9.2
  • py27-pysocks (net/py-pysocks) : 1.7.0 -> 1.7.1
  • py27-rb (databases/py-rb) : 1.7 -> 1.7_1
  • py27-redis (databases/py-redis) : 2.10.6 -> 3.2.1
  • py27-robotframework-pabot (devel/py-robotframework-pabot) : 0.87 -> 0.89
  • py27-seafdav (www/py-seafdav) : 7.0.8 -> 7.0.9
  • py27-seafobj (www/py-seafobj) : 7.0.8 -> 7.0.9
  • py27-semantic_version (devel/py-semantic_version) : 2.6.0_1 -> 2.8.2
  • py27-shiboken2 (devel/shiboken2) : 5.12.3 -> 5.12.3_1
  • py27-shodan (net/py-shodan) : 1.15.0 -> 1.19.0
  • py27-socketio-client (net/py-socketio-client) : 0.6.5 -> 0.6.7
  • py27-tableschema (databases/py-tableschema) : 1.7.0 -> 1.7.4
  • py27-tabulate (devel/py-tabulate) : 0.8.2_2 -> 0.8.3
  • py27-tabulator (devel/py-tabulator) : 1.24.2 -> 1.25.1
  • py27-testinfra (devel/py-testinfra) : 2.0.0 -> 3.2.0
  • py27-twine (devel/py-twine) : 1.14.0 -> 1.15.0
  • py27-unit (www/py-unit) : 1.10.0 -> 1.11.0
  • py27-vulture (devel/py-vulture) : 1.0_1 -> 1.1
  • py27-werkzeug (www/py-werkzeug) : 0.15.6 -> 0.16.0
  • py27-wheel (devel/py-wheel) : 0.30.0 -> 0.30.0_1
  • py27-yt (math/py-yt) : 3.5.0_3 -> 3.5.0_4
  • py27-zstandard (archivers/py-zstandard) : 0.11.1 -> 0.12.0
  • py36-Dumper (devel/py-Dumper) : 1.1.0 -> 1.2.0
  • py36-Flask-SQLAlchemy (databases/py-flask-sqlalchemy) : 2.4.0 -> 2.4.1
  • py36-GPy (science/py-GPy) : 1.9.8 -> 1.9.8_1
  • py36-OWSLib (graphics/py-OWSLib) : 0.17.1 -> 0.18.0
  • py36-QtAwesome (x11-fonts/py-QtAwesome) : 0.5.7 -> 0.6.0
  • py36-ansible-runner (sysutils/py-ansible-runner) : 1.3.4 -> 1.4.0
  • py36-apptools (devel/py-apptools) : 4.4.0 -> 4.4.0_1
  • py36-apsw (databases/py-apsw) : 3.28.0 -> 3.29.0
  • py36-arpeggio (devel/py-arpeggio) : 1.9.0 -> 1.9.1
  • py36-asdf (science/py-asdf) : 2.4.2 -> 2.4.2_1
  • py36-ase (science/py-ase) : 3.18.0_1 -> 3.18.1
  • py36-astroid (devel/py-astroid) : 2.2.5 -> 2.3.1
  • py36-azure-cli (sysutils/py-azure-cli) : 2.0.73 -> 2.0.74
  • py36-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.73 -> 2.0.74
  • py36-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 7.0.0 -> 8.0.0
  • py36-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 5.3.0 -> 7.0.0
  • py36-borgmatic (sysutils/py-borgmatic) : 1.3.14 -> 1.3.21
  • py36-daemons (devel/py-daemons) : 1.3.0 -> 1.3.1
  • py36-django (www/py-django) : 1.11.24 -> 1.11.25
  • py36-django-rq (devel/py-django-rq) : 2.1.0 -> 2.1.0_1
  • py36-django111 (www/py-django111) : 1.11.24 -> 1.11.25
  • py36-django21 (www/py-django21) : 2.1.12 -> 2.1.13
  • py36-django22 (www/py-django22) : 2.2.5 -> 2.2.6
  • py36-dogpile.cache (devel/py-dogpile.cache) : 0.7.1 -> 0.8.0
  • py36-draftjs_exporter (www/py-draftjs_exporter) : 2.1.6 -> 2.1.7
  • py36-envisage (devel/py-envisage) : 4.7.2 -> 4.8.0
  • py36-eventlib (devel/py-eventlib) : 0.1.5_1 -> 0.1.5_2
  • py36-fastTSNE (biology/py-fastTSNE) : 0.2.13_2 -> 0.2.13_3
  • py36-fido2 (security/py-fido2) : 0.7.0_1 -> 0.7.1
  • py36-flake8-docstrings (devel/py-flake8-docstrings) : 1.4.0 -> 1.5.0
  • py36-flexget (www/py-flexget) : 2.21.14 -> 2.21.22
  • py36-fonttools (print/py-fonttools) : 3.44.0 -> 3.44.0_1
  • py36-furl (devel/py-furl) : 2.0.0 -> 2.1.0
  • py36-gau2grid (math/py-gau2grid) : 1.3.1_1 -> 2.0.1
  • py36-geometer (science/py-geometer) : 0.1.2_1 -> 0.2.0
  • py36-git_semver (devel/py-git_semver) : 0.2.4 -> 0.3.1
  • py36-gitdb2 (devel/py-gitdb2) : 2.0.5 -> 2.0.6
  • py36-google-cloud-storage (www/py-google-cloud-storage) : 1.19.0 -> 1.20.0
  • py36-google-resumable-media (www/py-google-resumable-media) : 0.4.0 -> 0.4.1
  • py36-gpgme (security/py-gpgme) : 1.13.0 -> 1.13.1
  • py36-grpcio (devel/py-grpcio) : 1.23.0 -> 1.24.0
  • py36-grpcio-tools (devel/py-grpcio-tools) : 1.23.0 -> 1.24.0
  • py36-hypothesis (devel/py-hypothesis) : 4.36.0 -> 4.37.0
  • py36-ijson (devel/py-ijson) : 2.4 -> 2.5
  • py36-instabot (www/py-instabot) : 0.58.0 -> 0.60.0
  • py36-jenkins-job-builder (devel/py-jenkins-job-builder) : 2.10.1 -> 3.0.2
  • py36-junos-eznc (net-mgmt/py-junos-eznc) : 2.2.1 -> 2.3.0
  • py36-jupyter_client (devel/py-jupyter_client) : 5.3.1 -> 5.3.3
  • py36-jupyterlab (devel/py-jupyterlab) : 1.1.3 -> 1.1.4
  • py36-khal (deskutils/py-khal) : 0.10.1 -> 0.10.1_1
  • py36-limnoria (irc/py-limnoria) : 2018.09.09_1 -> 2019.09.08
  • py36-lineedit (devel/py-lineedit) : 0.1.1 -> 0.1.3
  • py36-marshmallow (devel/py-marshmallow) : 3.0.5 -> 3.2.1
  • py36-medikit (devel/py-medikit) : 0.7.3_1 -> 0.7.4
  • py36-metpy (astro/py-metpy) : 0.10.2_1 -> 0.11.0
  • py36-msgpack (devel/py-msgpack) : 0.6.1 -> 0.6.2
  • py36-msrestazure (net-mgmt/py-msrestazure) : 0.5.1 -> 0.6.2
  • py36-numba (devel/py-numba) : 0.40.1_5 -> 0.40.1_7
  • py36-oci (devel/py-oci) : 2.5.0 -> 2.5.1
  • py36-onnx (math/py-onnx) : 1.5.0_2 -> 1.6.0
  • py36-openimageio (graphics/py-openimageio) : 2.0.10_1 -> 2.0.10_3
  • py36-packaging (devel/py-packaging) : 19.1 -> 19.2
  • py36-pandas-datareader (math/py-pandas-datareader) : 0.7.4 -> 0.8.1
  • py36-pdftotext (textproc/py-pdftotext) : 2.1.1_7 -> 2.1.1_8
  • py36-pglite (databases/py-pglite) : 1.0.10_2 -> 1.0.12
  • py36-phono3py (science/py-phono3py) : 1.13.3.27_3 -> 1.13.3.27_4
  • py36-planet (www/py-planet) : 1.3.2 -> 1.4.1
  • py36-prance (devel/py-prance) : 0.16.0_1 -> 0.16.1
  • py36-protobuf (devel/py-protobuf) : 3.9.1 -> 3.9.2
  • py36-pysocks (net/py-pysocks) : 1.7.0 -> 1.7.1
  • py36-python-poppler-qt5 (graphics/py-python-poppler-qt5) : 0.24.2_6 -> 0.74.0_1
  • py36-pytradfri (net/py-pytradfri) : 6.1.0 -> 6.3.1
  • py36-pyznap (sysutils/py-pyznap) : 1.4.2 -> 1.4.3
  • py36-rb (databases/py-rb) : 1.7 -> 1.7_1
  • py36-redis (databases/py-redis) : 2.10.6 -> 3.2.1
  • py36-robotframework-pabot (devel/py-robotframework-pabot) : 0.87 -> 0.89
  • py36-rpy2 (math/py-rpy2) : 3.1.0 -> 3.2.0
  • py36-semantic_version (devel/py-semantic_version) : 2.6.0_1 -> 2.8.2
  • py36-shiboken2 (devel/shiboken2) : 5.12.3 -> 5.12.3_1
  • py36-shodan (net/py-shodan) : 1.15.0 -> 1.19.0
  • py36-socketio-client (net/py-socketio-client) : 0.6.5 -> 0.6.7
  • py36-spot (math/py-spot) : 2.8.1 -> 2.8.2
  • py36-tableschema (databases/py-tableschema) : 1.7.0 -> 1.7.4
  • py36-tabulate (devel/py-tabulate) : 0.8.2_2 -> 0.8.3
  • py36-tabulator (devel/py-tabulator) : 1.24.2 -> 1.25.1
  • py36-testinfra (devel/py-testinfra) : 2.0.0 -> 3.2.0
  • py36-toot (net-im/toot) : 0.23.1 -> 0.24.0
  • py36-trezor (security/py-trezor) : 0.11.4 -> 0.11.5
  • py36-twine (devel/py-twine) : 1.14.0 -> 1.15.0
  • py36-unit (www/py-unit) : 1.10.0 -> 1.11.0
  • py36-vulture (devel/py-vulture) : 1.0_1 -> 1.1
  • py36-werkzeug (www/py-werkzeug) : 0.15.6 -> 0.16.0
  • py36-wheel (devel/py-wheel) : 0.30.0 -> 0.30.0_1
  • py36-xarray (devel/py-xarray) : 0.12.3_1 -> 0.13.0
  • py36-yt (math/py-yt) : 3.5.0_3 -> 3.5.0_4
  • py36-zstandard (archivers/py-zstandard) : 0.11.1 -> 0.12.0
  • pycharm-ce (devel/pycharm-ce) : 2019.2 -> 2019.2.3
  • pylint-py36 (devel/pylint) : 2.3.1 -> 2.4.2
  • pyotherside-qt5 (devel/pyotherside-qt5) : 1.5.4_1 -> 1.5.8_1
  • qbox (science/qbox) : 1.67.4_1 -> 1.68.0
  • qca-qt5 (devel/qca) : 2.2.1_2 -> 2.2.1_3
  • qdirstat (sysutils/qdirstat) : 1.6_1 -> 1.6_2
  • qemu-devel (emulators/qemu-devel) : 4.0.0 -> 4.1.0
  • qgis-ltr (graphics/qgis-ltr) : 3.4.11 -> 3.4.11_1
  • qmcpack (science/qmcpack) : 3.8.0_1 -> 3.8.0_2
  • qpdfview (print/qpdfview) : 0.4.18.b1_6 -> 0.4.18.b1_7
  • qsynth (audio/qsynth) : 0.5.7_1 -> 0.5.7_2
  • qt5 (devel/qt5) : 5.12.2_3 -> 5.13.0_3
  • qt5-3d (graphics/qt5-3d) : 5.12.2_1 -> 5.13.0_1
  • qt5-assistant (devel/qt5-assistant) : 5.12.2_1 -> 5.13.0_1
  • qt5-buildtools (devel/qt5-buildtools) : 5.12.2_1 -> 5.13.0_1
  • qt5-charts (x11-toolkits/qt5-charts) : 5.12.2_1 -> 5.13.0_1
  • qt5-concurrent (devel/qt5-concurrent) : 5.12.2_1 -> 5.13.0_1
  • qt5-connectivity (comms/qt5-connectivity) : 5.12.2_1 -> 5.13.0_1
  • qt5-core (devel/qt5-core) : 5.12.2_2 -> 5.13.0
  • qt5-datavis3d (x11-toolkits/qt5-datavis3d) : 5.12.2_1 -> 5.13.0_1
  • qt5-dbus (devel/qt5-dbus) : 5.12.2_1 -> 5.13.0_1
  • qt5-declarative (x11-toolkits/qt5-declarative) : 5.12.2_1 -> 5.13.0_1
  • qt5-designer (devel/qt5-designer) : 5.12.2_1 -> 5.13.0_1
  • qt5-examples (misc/qt5-examples) : 5.12.2 -> 5.13.0
  • qt5-gamepad (x11-toolkits/qt5-gamepad) : 5.12.2_1 -> 5.13.0_1
  • qt5-graphicaleffects (graphics/qt5-graphicaleffects) : 5.12.2_1 -> 5.13.0_1
  • qt5-gui (x11-toolkits/qt5-gui) : 5.12.2_1 -> 5.13.0_1
  • qt5-help (devel/qt5-help) : 5.12.2_1 -> 5.13.0_1
  • qt5-imageformats (graphics/qt5-imageformats) : 5.12.2_1 -> 5.13.0_1
  • qt5-l10n (misc/qt5-l10n) : 5.12.2 -> 5.13.0
  • qt5-linguist (devel/qt5-linguist) : 5.12.2_1 -> 5.13.0_1
  • qt5-linguisttools (devel/qt5-linguisttools) : 5.12.2_1 -> 5.13.0_1
  • qt5-location (devel/qt5-location) : 5.12.2_1 -> 5.13.0_1
  • qt5-multimedia (multimedia/qt5-multimedia) : 5.12.2_1 -> 5.13.0_1
  • qt5-network (net/qt5-network) : 5.12.2_2 -> 5.13.0_1
  • qt5-networkauth (net/qt5-networkauth) : 5.12.2_1 -> 5.13.0_1
  • qt5-opengl (graphics/qt5-opengl) : 5.12.2_1 -> 5.13.0_1
  • qt5-pixeltool (graphics/qt5-pixeltool) : 5.12.2_1 -> 5.13.0_1
  • qt5-printsupport (print/qt5-printsupport) : 5.12.2_1 -> 5.13.0_1
  • qt5-qdbus (devel/qt5-qdbus) : 5.12.2_1 -> 5.13.0_1
  • qt5-qdbusviewer (devel/qt5-qdbusviewer) : 5.12.2_1 -> 5.13.0_1
  • qt5-qdoc (devel/qt5-qdoc) : 5.12.2_1 -> 5.13.0_2
  • qt5-qdoc-data (devel/qt5-qdoc-data) : 5.12.2 -> 5.13.0
  • qt5-qev (x11/qt5-qev) : 5.12.2_1 -> 5.13.0_1
  • qt5-qmake (devel/qt5-qmake) : 5.12.2_2 -> 5.13.0
  • qt5-qtdiag (sysutils/qt5-qtdiag) : 5.12.2_1 -> 5.13.0_1
  • qt5-qtpaths (sysutils/qt5-qtpaths) : 5.12.2_1 -> 5.13.0_1
  • qt5-qtplugininfo (sysutils/qt5-qtplugininfo) : 5.12.2_1 -> 5.13.0_1
  • qt5-quickcontrols (x11-toolkits/qt5-quickcontrols) : 5.12.2_1 -> 5.13.0_1
  • qt5-quickcontrols2 (x11-toolkits/qt5-quickcontrols2) : 5.12.2_1 -> 5.13.0_1
  • qt5-remoteobjects (devel/qt5-remoteobjects) : 5.12.2_1 -> 5.13.0_1
  • qt5-script (devel/qt5-script) : 5.12.2_1 -> 5.13.0_1
  • qt5-scripttools (devel/qt5-scripttools) : 5.12.2_1 -> 5.13.0_1
  • qt5-scxml (devel/qt5-scxml) : 5.12.2_1 -> 5.13.0_1
  • qt5-sensors (comms/qt5-sensors) : 5.12.2_1 -> 5.13.0_1
  • qt5-serialbus (comms/qt5-serialbus) : 5.12.2_1 -> 5.13.0_1
  • qt5-serialport (comms/qt5-serialport) : 5.12.2_1 -> 5.13.0_1
  • qt5-speech (accessibility/qt5-speech) : 5.12.2_2 -> 5.13.0
  • qt5-sql (databases/qt5-sql) : 5.12.2_1 -> 5.13.0_1
  • qt5-sqldrivers-ibase (databases/qt5-sqldrivers-ibase) : 5.12.2 -> 5.13.0
  • qt5-sqldrivers-mysql (databases/qt5-sqldrivers-mysql) : 5.12.2 -> 5.13.0
  • qt5-sqldrivers-odbc (databases/qt5-sqldrivers-odbc) : 5.12.2 -> 5.13.0
  • qt5-sqldrivers-pgsql (databases/qt5-sqldrivers-pgsql) : 5.12.2 -> 5.13.0
  • qt5-sqldrivers-sqlite2 (databases/qt5-sqldrivers-sqlite2) : 5.12.2 -> 5.13.0
  • qt5-sqldrivers-sqlite3 (databases/qt5-sqldrivers-sqlite3) : 5.12.2 -> 5.13.0
  • qt5-sqldrivers-tds (databases/qt5-sqldrivers-tds) : 5.12.2 -> 5.13.0
  • qt5-svg (graphics/qt5-svg) : 5.12.2_1 -> 5.13.0_1
  • qt5-testlib (devel/qt5-testlib) : 5.12.2_1 -> 5.13.0_1
  • qt5-uiplugin (x11-toolkits/qt5-uiplugin) : 5.12.2_1 -> 5.13.0_1
  • qt5-uitools (devel/qt5-uitools) : 5.12.2_1 -> 5.13.0_1
  • qt5-virtualkeyboard (x11-toolkits/qt5-virtualkeyboard) : 5.12.2_1 -> 5.13.0_1
  • qt5-wayland (graphics/qt5-wayland) : 5.12.2_1 -> 5.13.0_1
  • qt5-webchannel (www/qt5-webchannel) : 5.12.2_1 -> 5.13.0_1
  • qt5-websockets (www/qt5-websockets) : 5.12.2_1 -> 5.13.0_1
  • qt5-websockets-qml (www/qt5-websockets-qml) : 5.12.2_1 -> 5.13.0_1
  • qt5-webview (www/qt5-webview) : 5.12.2_1 -> 5.13.0_1
  • qt5-widgets (x11-toolkits/qt5-widgets) : 5.12.2_1 -> 5.13.0_1
  • qt5-x11extras (x11/qt5-x11extras) : 5.12.2_1 -> 5.13.0_1
  • qt5-xml (textproc/qt5-xml) : 5.12.2_1 -> 5.13.0_1
  • qt5-xmlpatterns (textproc/qt5-xmlpatterns) : 5.12.2_1 -> 5.13.0_1
  • qtum (net-p2p/qtum) : 0.18.0_1 -> 0.18.1
  • quantlib (finance/quantlib) : 1.15_4 -> 1.15_5
  • qutebrowser (www/qutebrowser) : 1.7.0 -> 1.8.1
  • rabbiteer (net/rabbiteer) : 1.4.1_11 -> 1.4.1_12
  • racer (devel/racer) : 2.1.22_2 -> 2.1.27
  • racerd (devel/racerd) : 0.1.1.56_13 -> 0.1.1.56_14
  • racktables (sysutils/racktables) : 0.21.2 -> 0.21.3
  • rav1e (multimedia/rav1e) : s20190909 -> s20190928
  • rawtherapee (graphics/rawtherapee) : 5.7 -> 5.7_1
  • rclone (net/rclone) : 1.48.0 -> 1.49.4
  • re-flex (textproc/re-flex) : 1.4.1 -> 1.4.3
  • ripgrep (textproc/ripgrep) : 11.0.2_1 -> 11.0.2_2
  • ristretto (graphics/ristretto) : 0.10.0 -> 0.10.0_1
  • ro-libreoffice (editors/libreoffice-ro) : 6.3.1 -> 6.3.2
  • routinator (net/routinator) : 0.5.0_1 -> 0.5.0_2
  • routino (astro/routino) : 3.3.1 -> 3.3.2
  • rpcs3 (emulators/rpcs3) : 0.0.7.8717 -> 0.0.7.8817
  • rsibreak (x11/rsibreak) : 0.12.10_1 -> 0.12.11
  • ru-libgd (russian/gd) : 2.2.5_1 -> 2.2.5_2
  • ru-libreoffice (russian/libreoffice) : 6.3.1 -> 6.3.2
  • rubygem-airbrussh (security/rubygem-airbrussh) : 1.3.3 -> 1.3.4
  • rubygem-async (devel/rubygem-async) : 1.20.1 -> 1.21.0
  • rubygem-atk (accessibility/rubygem-atk) : 3.3.7 -> 3.3.8
  • rubygem-aws-partitions (devel/rubygem-aws-partitions) : 1.212.0 -> 1.219.0
  • rubygem-aws-sdk-amplify (devel/rubygem-aws-sdk-amplify) : 1.10.0 -> 1.11.0
  • rubygem-aws-sdk-apigateway (devel/rubygem-aws-sdk-apigateway) : 1.34.0 -> 1.35.0
  • rubygem-aws-sdk-athena (devel/rubygem-aws-sdk-athena) : 1.19.0 -> 1.20.0
  • rubygem-aws-sdk-cloudfront (devel/rubygem-aws-sdk-cloudfront) : 1.22.0 -> 1.22.1
  • rubygem-aws-sdk-codepipeline (devel/rubygem-aws-sdk-codepipeline) : 1.24.0 -> 1.25.0
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 3.67.0 -> 3.68.0
  • rubygem-aws-sdk-core2 (devel/rubygem-aws-sdk-core2) : 2.11.353 -> 2.11.360
  • rubygem-aws-sdk-databasemigrationservice (devel/rubygem-aws-sdk-databasemigrationservice) : 1.27.0 -> 1.28.0
  • rubygem-aws-sdk-datasync (devel/rubygem-aws-sdk-datasync) : 1.12.0 -> 1.13.0
  • rubygem-aws-sdk-dynamodb (devel/rubygem-aws-sdk-dynamodb) : 1.34.0 -> 1.35.0
  • rubygem-aws-sdk-ec2 (devel/rubygem-aws-sdk-ec2) : 1.109.0 -> 1.110.0
  • rubygem-aws-sdk-ecs (devel/rubygem-aws-sdk-ecs) : 1.49.0 -> 1.51.0
  • rubygem-aws-sdk-eks (devel/rubygem-aws-sdk-eks) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-globalaccelerator (devel/rubygem-aws-sdk-globalaccelerator) : 1.11.0 -> 1.12.0
  • rubygem-aws-sdk-glue (devel/rubygem-aws-sdk-glue) : 1.43.0 -> 1.44.0
  • rubygem-aws-sdk-greengrass (devel/rubygem-aws-sdk-greengrass) : 1.24.0 -> 1.25.0
  • rubygem-aws-sdk-iam (devel/rubygem-aws-sdk-iam) : 1.29.0 -> 1.30.0
  • rubygem-aws-sdk-mediaconnect (devel/rubygem-aws-sdk-mediaconnect) : 1.14.0 -> 1.15.0
  • rubygem-aws-sdk-mediaconvert (devel/rubygem-aws-sdk-mediaconvert) : 1.35.0 -> 1.36.0
  • rubygem-aws-sdk-mq (devel/rubygem-aws-sdk-mq) : 1.21.0 -> 1.22.0
  • rubygem-aws-sdk-personalize (devel/rubygem-aws-sdk-personalize) : 1.4.0 -> 1.5.0
  • rubygem-aws-sdk-ram (devel/rubygem-aws-sdk-ram) : 1.10.0 -> 1.11.0
  • rubygem-aws-sdk-rds (devel/rubygem-aws-sdk-rds) : 1.65.0 -> 1.67.0
  • rubygem-aws-sdk-rdsdataservice (devel/rubygem-aws-sdk-rdsdataservice) : 1.11.0 -> 1.12.0
  • rubygem-aws-sdk-redshift (devel/rubygem-aws-sdk-redshift) : 1.31.0 -> 1.32.0
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 3.54.0 -> 3.54.1
  • rubygem-aws-sdk-resources2 (devel/rubygem-aws-sdk-resources2) : 2.11.353 -> 2.11.360
  • rubygem-aws-sdk-sagemaker (devel/rubygem-aws-sdk-sagemaker) : 1.43.0 -> 1.44.0
  • rubygem-aws-sdk-ssm (devel/rubygem-aws-sdk-ssm) : 1.55.0 -> 1.56.0
  • rubygem-aws-sdk-transcribeservice (devel/rubygem-aws-sdk-transcribeservice) : 1.28.0 -> 1.29.0
  • rubygem-aws-sdk-waf (devel/rubygem-aws-sdk-waf) : 1.24.0 -> 1.25.0
  • rubygem-aws-sdk-wafregional (devel/rubygem-aws-sdk-wafregional) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-workspaces (devel/rubygem-aws-sdk-workspaces) : 1.27.0 -> 1.28.0
  • rubygem-aws-sdk2 (devel/rubygem-aws-sdk2) : 2.11.353 -> 2.11.360
  • rubygem-bolt (sysutils/rubygem-bolt) : 1.26.0 -> 1.31.0
  • rubygem-cairo-gobject (devel/rubygem-cairo-gobject) : 3.3.7 -> 3.3.8
  • rubygem-chewy (textproc/rubygem-chewy) : 5.0.0 -> 5.1.0
  • rubygem-childprocess (devel/rubygem-childprocess) : 2.0.0 -> 3.0.0
  • rubygem-clutter (graphics/rubygem-clutter) : 3.3.7 -> 3.3.8
  • rubygem-clutter-gdk (graphics/rubygem-clutter-gdk) : 3.3.7 -> 3.3.8
  • rubygem-clutter-gstreamer (multimedia/rubygem-clutter-gstreamer) : 3.3.7 -> 3.3.8
  • rubygem-clutter-gtk (graphics/rubygem-clutter-gtk) : 3.3.7 -> 3.3.8
  • rubygem-deface (devel/rubygem-deface) : 1.5.1 -> 1.5.2
  • rubygem-erubi (www/rubygem-erubi) : 1.8.0 -> 1.9.0
  • rubygem-excon (devel/rubygem-excon) : 0.66.0 -> 0.67.0
  • rubygem-faker (devel/rubygem-faker) : 2.3.0 -> 2.5.0
  • rubygem-fog-gridscale (net/rubygem-fog-gridscale) : 0.1.4 -> 0.1.5
  • rubygem-fog-openstack (net/rubygem-fog-openstack) : 1.0.9 -> 1.0.10
  • rubygem-gdk3 (x11-toolkits/rubygem-gdk3) : 3.3.7 -> 3.3.8
  • rubygem-gdk_pixbuf2 (graphics/rubygem-gdk_pixbuf2) : 3.3.7 -> 3.3.8
  • rubygem-gio2 (devel/rubygem-gio2) : 3.3.7 -> 3.3.8
  • rubygem-gitlab-labkit (devel/rubygem-gitlab-labkit) : 0.4.2 -> 0.5.2
  • rubygem-gitlab-sidekiq-fetcher (devel/rubygem-gitlab-sidekiq-fetcher) : 0.5.1 -> 0.5.2
  • rubygem-glib2 (devel/rubygem-glib2) : 3.3.7 -> 3.3.8
  • rubygem-gobject-introspection (devel/rubygem-gobject-introspection) : 3.3.7 -> 3.3.8
  • rubygem-google-api-client (devel/rubygem-google-api-client) : 0.30.10 -> 0.31.0
  • rubygem-google-cloud-bigquery (net/rubygem-google-cloud-bigquery) : 1.13.0 -> 1.14.1
  • rubygem-google-cloud-storage (net/rubygem-google-cloud-storage) : 1.21.0 -> 1.21.1
  • rubygem-google-protobuf (devel/rubygem-google-protobuf) : 3.9.1 -> 3.9.2
  • rubygem-graphql (devel/rubygem-graphql) : 1.8.17 -> 1.9.12
  • rubygem-gstreamer (multimedia/rubygem-gstreamer) : 3.3.7 -> 3.3.8
  • rubygem-gtk2 (x11-toolkits/rubygem-gtk2) : 3.3.7 -> 3.3.8
  • rubygem-gtk3 (x11-toolkits/rubygem-gtk3) : 3.3.7 -> 3.3.8
  • rubygem-gtksourceview2 (x11-toolkits/rubygem-gtksourceview2) : 3.3.7 -> 3.3.8
  • rubygem-gtksourceview3 (x11-toolkits/rubygem-gtksourceview3) : 3.3.7 -> 3.3.8
  • rubygem-holidays (devel/rubygem-holidays) : 7.1.0 -> 8.0.0
  • rubygem-jasmine-core (devel/rubygem-jasmine-core) : 3.4.0 -> 3.5.0
  • rubygem-jekyll-sass-converter (textproc/rubygem-jekyll-sass-converter) : 2.0.0 -> 2.0.1
  • rubygem-jira-ruby (devel/rubygem-jira-ruby) : 1.7.1 -> 1.7.1_1
  • rubygem-kubeclient (www/rubygem-kubeclient) : 4.2.2_1 -> 4.4.0
  • rubygem-nio4r (devel/rubygem-nio4r) : 2.5.1 -> 2.5.2
  • rubygem-numerizer (devel/rubygem-numerizer) : 0.2.0 -> 0.1.1
  • rubygem-opennebula (net/rubygem-opennebula) : 5.8.4 -> 5.8.5
  • rubygem-orchestrator_client (net/rubygem-orchestrator_client) : 0.4.2 -> 0.4.3
  • rubygem-pango (x11-toolkits/rubygem-pango) : 3.3.7 -> 3.3.8
  • rubygem-pdk (devel/rubygem-pdk) : 1.11.1_1 -> 1.13.0
  • rubygem-peek (devel/rubygem-peek) : 1.0.1_1 -> 1.1.0
  • rubygem-peek-rails4 (devel/rubygem-peek-rails4) : 1.0.1_1 -> 1.1.0
  • rubygem-pkg-config (devel/rubygem-pkg-config) : 1.3.8 -> 1.3.9
  • rubygem-poppler (x11-toolkits/rubygem-poppler) : 3.3.7_1 -> 3.3.8
  • rubygem-prometheus-client-mmap (devel/rubygem-prometheus-client-mmap) : 0.9.8 -> 0.9.10
  • rubygem-rails4 (www/rubygem-rails4) : 4.2.11.1_1 -> 4.2.11.1_2
  • rubygem-redis (databases/rubygem-redis) : 4.1.2 -> 4.1.3
  • rubygem-rouge (textproc/rubygem-rouge) : 3.10.0 -> 3.11.0
  • rubygem-rsvg2 (graphics/rubygem-rsvg2) : 3.3.7 -> 3.3.8
  • rubygem-ruby-prof (devel/rubygem-ruby-prof) : 0.17.0 -> 1.0.0
  • rubygem-sass-rails-rails4 (textproc/rubygem-sass-rails-rails4) : 5.0.7 -> 6.0.0
  • rubygem-sass-rails-rails5 (textproc/rubygem-sass-rails-rails5) : 5.0.7 -> 6.0.0
  • rubygem-sass-rails-rails50 (textproc/rubygem-sass-rails-rails50) : 5.0.7 -> 6.0.0
  • rubygem-sass-rails-rails52 (textproc/rubygem-sass-rails-rails52) : 5.1.0 -> 6.0.0
  • rubygem-sassc (textproc/rubygem-sassc) : 2.2.0 -> 2.2.1
  • rubygem-selenium-webdriver (www/rubygem-selenium-webdriver) : 3.142.4 -> 3.142.4_1
  • rubygem-tty (devel/rubygem-tty) : 0.9.1_7 -> 0.10.0
  • rubygem-tty-command (devel/rubygem-tty-command) : 0.8.2 -> 0.9.0
  • rubygem-turbolinks (www/rubygem-turbolinks) : 5.2.0_1 -> 5.2.1
  • rubygem-vte (x11-toolkits/rubygem-vte) : 3.3.7 -> 3.3.8
  • rubygem-vte3 (x11-toolkits/rubygem-vte3) : 3.3.7 -> 3.3.8
  • rubygem-web-console2 (devel/rubygem-web-console2) : 2.3.0 -> 2.3.0_1
  • rumur (math/rumur) : 2019.08.18 -> 2019.09.15
  • runit-faster (sysutils/runit-faster) : 2.1.3.3 -> 2.1.3.4
  • rust (lang/rust) : 1.37.0 -> 1.38.0
  • rust-bindgen (devel/rust-bindgen) : 0.51.0_1 -> 0.51.1
  • rust-cbindgen (devel/rust-cbindgen) : 0.9.1 -> 0.9.1_1
  • rust-nightly (lang/rust-nightly) : 1.39.0.20190914 -> 1.40.0.20191001
  • rw-libreoffice (editors/libreoffice-rw) : 6.3.1 -> 6.3.2
  • sa_IN-libreoffice (editors/libreoffice-sa_IN) : 6.3.1 -> 6.3.2
  • saga (math/saga) : 7.3.0_1 -> 7.3.0_2
  • samhain (security/samhain) : 4.3.2 -> 4.3.2_1
  • samhain-client (security/samhain-client) : 4.3.2 -> 4.3.2_1
  • samhain-server (security/samhain-server) : 4.3.2 -> 4.3.2_1
  • sat-libreoffice (editors/libreoffice-sat) : 6.3.1 -> 6.3.2
  • sbt (devel/sbt) : 1.3.0 -> 1.3.2
  • scala (lang/scala) : 2.13.0 -> 2.13.1
  • scala-docs (lang/scala-docs) : 2.12.8 -> 2.13.1
  • sccache (devel/sccache) : 0.2.9_1 -> 0.2.11_1
  • scribus-devel (print/scribus-devel) : 1.5.5_2 -> 1.5.5_3
  • scummvm (games/scummvm) : 2.0.0_2 -> 2.0.0_3
  • sd (textproc/sd) : 0.6.5_2 -> 0.6.5_3
  • sd-libreoffice (editors/libreoffice-sd) : 6.3.1 -> 6.3.2
  • sdcc (lang/sdcc) : 3.7.0_7 -> 3.9.0
  • sdl2 (devel/sdl20) : 2.0.10 -> 2.0.10_1
  • sdl2_mixer (audio/sdl2_mixer) : 2.0.4_1 -> 2.0.4_2
  • seahub (www/seahub) : 7.0.8 -> 7.0.9
  • si-libreoffice (editors/libreoffice-si) : 6.3.1 -> 6.3.2
  • sid-libreoffice (editors/libreoffice-sid) : 6.3.1 -> 6.3.2
  • simgear (devel/simgear) : 2018.3.2_4 -> 2019.1.1
  • siril (astro/siril) : 0.9.10_5 -> 0.9.10_6
  • sk-libreoffice (editors/libreoffice-sk) : 6.3.1 -> 6.3.2
  • sl-libreoffice (editors/libreoffice-sl) : 6.3.1 -> 6.3.2
  • slim (x11/slim) : 1.3.6_17 -> 1.3.6_18
  • smlnj (lang/smlnj) : 110.84 -> 110.91
  • smplayer (multimedia/smplayer) : 18.10.0_2 -> 19.5.0
  • softether (security/softether) : 4.29.9680_3 -> 4.29.9680_4
  • sonic (textproc/sonic) : 1.2.2_2 -> 1.2.2_4
  • soundkonverter (audio/soundkonverter) : 3.0.1_6 -> 3.0.1_7
  • spleen-font (x11-fonts/spleen) : 1.3.0 -> 1.5.0
  • spot (math/spot) : 2.8.1 -> 2.8.2
  • spotifyd (audio/spotifyd) : 0.2.13 -> 0.2.17
  • sq-libreoffice (editors/libreoffice-sq) : 6.3.1 -> 6.3.2
  • squeeze (archivers/squeeze) : 0.2.3_10 -> 0.2.3_11
  • sr-libreoffice (editors/libreoffice-sr) : 6.3.1 -> 6.3.2
  • sr_Latn-libreoffice (editors/libreoffice-sr_Latn) : 6.3.1 -> 6.3.2
  • src (os/src) : 12.1.20190919104009 -> 12.1.20191003115222
  • ss-libreoffice (editors/libreoffice-ss) : 6.3.1 -> 6.3.2
  • sslproxy (security/sslproxy) : 0.6.0_1 -> 0.7.0
  • st-libreoffice (editors/libreoffice-st) : 6.3.1 -> 6.3.2
  • starship (shells/starship) : 0.13.1 -> 0.13.1_1
  • stellarium (astro/stellarium) : 0.19.1_1 -> 0.19.2
  • stratagus (games/stratagus) : 2.4.1_5 -> 2.4.1_6
  • stress-ng (benchmarks/stress-ng) : 0.10.00_1 -> 0.10.06
  • strongswan (security/strongswan) : 5.8.0 -> 5.8.1
  • suitesparse (math/suitesparse) : 5.4.0 -> 5.4.0_3
  • superlu (math/superlu) : 5.2.1_8 -> 5.2.1_9
  • suricata (security/suricata) : 4.1.4_4 -> 4.1.5_1
  • suricata5 (security/suricata5) : 5.0.0.b1 -> 5.0.0.b1_1
  • sv-libreoffice (editors/libreoffice-sv) : 6.3.1 -> 6.3.2
  • svgbob (graphics/svgbob) : g20190412_1 -> g20190412_2
  • svt-av1 (multimedia/svt-av1) : 0.6.0.346 -> 0.7.0
  • svt-vp9 (multimedia/svt-vp9) : s20190910 -> s20190927
  • sw_TZ-libreoffice (editors/libreoffice-sw_TZ) : 6.3.1 -> 6.3.2
  • swhplugins (audio/swhplugins) : 0.4.15_6 -> 0.4.15_7
  • syncthing (net/syncthing) : 1.2.0 -> 1.3.0
  • sysctlview (deskutils/sysctlview) : 1.4_1 -> 1.5.1
  • szl-libreoffice (editors/libreoffice-szl) : 6.3.1 -> 6.3.2
  • ta-libreoffice (editors/libreoffice-ta) : 6.3.1 -> 6.3.2
  • tbb (devel/tbb) : 2019.5 -> 2019.8
  • tcpdump (net/tcpdump) : 4.9.2_2 -> 4.9.3
  • te-libreoffice (editors/libreoffice-te) : 6.3.1 -> 6.3.2
  • telegraf (net-mgmt/telegraf) : 1.10.2 -> 1.12.1_1
  • tellico (misc/tellico) : 3.2.1_3 -> 3.2.1_4
  • termplay (multimedia/termplay) : 2.0.5 -> 2.0.5_1
  • tesseract (graphics/tesseract) : 4.1.0_1 -> 4.1.0_2
  • texlive-base (print/texlive-base) : 20150521_40 -> 20150521_41
  • texstudio (editors/texstudio) : 2.12.16_4 -> 2.12.16_5
  • texworks (editors/texworks) : 0.6.2_10 -> 0.6.2_11
  • tg-libreoffice (editors/libreoffice-tg) : 6.3.1 -> 6.3.2
  • th-libreoffice (editors/libreoffice-th) : 6.3.1 -> 6.3.2
  • theonionbox (security/theonionbox) : 4.3.1 -> 4.3.1_1
  • thoteditor (editors/thoteditor) : 2.1e_3 -> 2.1e_4
  • thunar-archive-plugin (archivers/thunar-archive-plugin) : 0.3.1_6 -> 0.4.0
  • thunar-media-tags-plugin (audio/thunar-media-tags-plugin) : 0.2.1_5 -> 0.3.0
  • thunar-vcs-plugin (devel/thunar-vcs-plugin) : 0.1.5_1 -> 0.2.0
  • thunar-vfs (x11-fm/thunar-vfs) : 1.2.0_12 -> 1.2.0_13
  • thunderbird (mail/thunderbird) : 68.1.0_4 -> 68.1.1_1
  • tightvnc (net/tightvnc) : 1.3.10_5 -> 1.3.10_6
  • tikiwiki (www/tikiwiki) : 20.0 -> 20.1
  • timbl (math/timbl) : 6.4.13_2 -> 6.4.13_3
  • tin (news/tin) : 2.4.2_4 -> 2.4.2_5
  • tintin++ (net/tintin++) : 2.01.90 -> 2.01.91
  • tinymce (www/tinymce) : 5.0.15 -> 5.0.16
  • tmv (math/tmv) : 0.75_4 -> 0.75_5
  • tn-libreoffice (editors/libreoffice-tn) : 6.3.1 -> 6.3.2
  • tokei (devel/tokei) : 10.0.1_1 -> 10.0.1_2
  • tomcat85 (www/tomcat85) : 8.5.45 -> 8.5.46
  • tomcat9 (www/tomcat9) : 9.0.24 -> 9.0.26
  • tome4 (games/tome4) : 1.5.10 -> 1.5.10_1
  • tor (security/tor) : 0.4.1.5 -> 0.4.1.6
  • tpm2-abrmd (security/tpm2-abrmd) : 2.2.0 -> 2.2.0_1
  • tr-libreoffice (editors/libreoffice-tr) : 6.3.1 -> 6.3.2
  • tracker-miners (sysutils/tracker-miners) : 2.0.5_7 -> 2.0.5_8
  • traefik (net/traefik) : 1.7.16 -> 1.7.18
  • trident-core (trident/trident-core) : 201908210820 -> 201910070837
  • ts-libreoffice (editors/libreoffice-ts) : 6.3.1 -> 6.3.2
  • tshark (net/tshark) : 3.0.4 -> 3.0.5
  • tshark-lite (net/tshark-lite) : 3.0.4 -> 3.0.5
  • tt-libreoffice (editors/libreoffice-tt) : 6.3.1 -> 6.3.2
  • tttcmds (textproc/tttcmds) : 1.0.20181214 -> 1.0.20190920
  • tuxguitar (audio/tuxguitar) : 1.2_13 -> 1.2_15
  • tvheadend (multimedia/tvheadend) : 4.2.8_3 -> 4.2.8_4
  • ucto (textproc/ucto) : 0.14.1_4 -> 0.14.1_5
  • ug-libreoffice (editors/libreoffice-ug) : 6.3.1 -> 6.3.2
  • uim (textproc/uim) : 1.8.8_1 -> 1.8.8_2
  • uim-gtk (textproc/uim-gtk) : 1.8.8_1 -> 1.8.8_2
  • uim-gtk3 (textproc/uim-gtk3) : 1.8.8_1 -> 1.8.8_2
  • uim-m17nlib (textproc/uim-m17nlib) : 1.8.8_1 -> 1.8.8_2
  • uk-libgd (ukrainian/gd) : 2.2.5_1 -> 2.2.5_2
  • uk-libreoffice (ukrainian/libreoffice) : 6.3.1 -> 6.3.2
  • unit (www/unit) : 1.10.0 -> 1.11.0
  • unit-perl5.30 (www/unit-perl) : 1.10.0 -> 1.11.0
  • unit-php71 (www/unit-php) : 1.10.0 -> 1.11.0
  • unit-php73 (www/unit-php) : 1.10.0 -> 1.11.0
  • urh (misc/urh) : 2.7.3 -> 2.7.3_1
  • uz-libreoffice (editors/libreoffice-uz) : 6.3.1 -> 6.3.2
  • vapoursynth-l-smash-works (multimedia/vapoursynth-l-smash-works) : 0.0.935_3 -> 0.0.940
  • varnish-libvmod-dynamic (www/varnish-libvmod-dynamic) : 20190822 -> 20190922
  • varnish6 (www/varnish6) : 6.2.1 -> 6.3.0
  • ve-libreoffice (editors/libreoffice-ve) : 6.3.1 -> 6.3.2
  • vec-libreoffice (editors/libreoffice-vec) : 6.3.1 -> 6.3.2
  • veles (misc/veles) : 2018.05.0_1 -> 2018.05.0_2
  • vi-libreoffice (vietnamese/libreoffice) : 6.3.1 -> 6.3.2
  • vim (editors/vim) : 8.1.1954 -> 8.1.2108
  • vim-console (editors/vim-console) : 8.1.1954 -> 8.1.2108
  • vim-tiny (editors/vim-tiny) : 8.1.1954 -> 8.1.2108
  • vips (graphics/vips) : 8.7.4_8 -> 8.7.4_9
  • vlc (multimedia/vlc) : 3.0.8 -> 3.0.8_1
  • vuze (net-p2p/vuze) : 5.7.4.0 -> 5.7.4.0_1
  • webcamd (multimedia/webcamd) : 5.3.7.0 -> 5.3.7.1
  • websocat (www/websocat) : 1.5.0 -> 1.5.0_1
  • wine-devel (emulators/wine-devel) : 4.16 -> 4.17
  • wine-mono-devel (emulators/wine-mono-devel) : 4.9.2 -> 4.9.3
  • wireshark (net/wireshark) : 3.0.4 -> 3.0.5
  • wireshark-lite (net/wireshark-lite) : 3.0.4 -> 3.0.5
  • worker (x11-fm/worker) : 4.0.0_1 -> 4.1.0
  • wsjtx (comms/wsjtx) : 2.1.0 -> 2.1.0_1
  • xblackjack (games/xblackjack) : 2.2_3 -> 2.2_4
  • xcolors (x11/xcolors) : 1.3_4 -> 1.3_5
  • xdm (x11/xdm) : 1.1.12 -> 1.1.12_1
  • xfburn (sysutils/xfburn) : 0.5.5_1 -> 0.5.5_2
  • xfce (x11-wm/xfce4) : 4.12_1 -> 4.14
  • xfce4-appfinder (misc/xfce4-appfinder) : 4.12.0_1 -> 4.14.0
  • xfce4-battery-plugin (sysutils/xfce4-battery-plugin) : 1.1.2 -> 1.1.3
  • xfce4-bsdcpufreq-plugin (sysutils/xfce4-bsdcpufreq-plugin) : 0.2_2 -> 0.2_3
  • xfce4-calculator-plugin (math/xfce4-calculator-plugin) : 0.7.0 -> 0.7.0_1
  • xfce4-clipman-plugin (x11/xfce4-clipman-plugin) : 1.4.3_1 -> 1.4.3_2
  • xfce4-conf (x11/xfce4-conf) : 4.12.1 -> 4.14.1
  • xfce4-cpugraph-plugin (sysutils/xfce4-cpugraph-plugin) : 1.1.0 -> 1.1.0_1
  • xfce4-dashboard (x11/xfce4-dashboard) : 0.6.1_1 -> 0.7.5
  • xfce4-datetime-plugin (x11-clocks/xfce4-datetime-plugin) : 0.7.0 -> 0.8.0
  • xfce4-desktop (x11-wm/xfce4-desktop) : 4.12.5 -> 4.14.1
  • xfce4-dev-tools (devel/xfce4-dev-tools) : 4.12.0_1 -> 4.14.0
  • xfce4-dict-plugin (textproc/xfce4-dict-plugin) : 0.8.2 -> 0.8.2_1
  • xfce4-diskperf-plugin (sysutils/xfce4-diskperf-plugin) : 2.6.2 -> 2.6.2_1
  • xfce4-embed-plugin (x11/xfce4-embed-plugin) : 1.6.0_1 -> 1.6.0_2
  • xfce4-equake-plugin (science/xfce4-equake-plugin) : 1.3.8.1 -> 1.3.8.1_1
  • xfce4-fsguard-plugin (sysutils/xfce4-fsguard-plugin) : 1.1.0 -> 1.1.1
  • xfce4-generic-slider (deskutils/xfce4-generic-slider) : 0.0.20171223 -> 0.0.20171223_1
  • xfce4-genmon-plugin (sysutils/xfce4-genmon-plugin) : 4.0.1 -> 4.0.1_1
  • xfce4-goodies (x11/xfce4-goodies) : 4.12_2 -> 4.14
  • xfce4-mailwatch-plugin (mail/xfce4-mailwatch-plugin) : 1.2.0_9 -> 1.2.0_10
  • xfce4-mixer (audio/xfce4-mixer) : 4.11.0_4 -> 4.11.0_5
  • xfce4-mount-plugin (sysutils/xfce4-mount-plugin) : 1.1.3 -> 1.1.3_1
  • xfce4-mpc-plugin (audio/xfce4-mpc-plugin) : 0.5.1 -> 0.5.2
  • xfce4-netload-plugin (sysutils/xfce4-netload-plugin) : 1.3.1 -> 1.3.2
  • xfce4-notes-plugin (deskutils/xfce4-notes-plugin) : 1.8.1_1 -> 1.8.1_2
  • xfce4-notifyd (deskutils/xfce4-notifyd) : 0.4.4 -> 0.4.4_1
  • xfce4-panel (x11-wm/xfce4-panel) : 4.12.2 -> 4.14.1
  • xfce4-power-manager (sysutils/xfce4-power-manager) : 1.6.4 -> 1.6.5
  • xfce4-pulseaudio-plugin (audio/xfce4-pulseaudio-plugin) : 0.4.1_2 -> 0.4.2
  • xfce4-quicklauncher-plugin (x11/xfce4-quicklauncher-plugin) : 1.9.4_18 -> 1.9.4_19
  • xfce4-screensaver (x11/xfce4-screensaver) : 0.1.7 -> 0.1.8_1
  • xfce4-screenshooter-plugin (x11/xfce4-screenshooter-plugin) : 1.9.5 -> 1.9.6
  • xfce4-session (x11-wm/xfce4-session) : 4.12.1_6 -> 4.14.0_1
  • xfce4-settings (sysutils/xfce4-settings) : 4.12.4_3 -> 4.14.1
  • xfce4-smartbookmark-plugin (www/xfce4-smartbookmark-plugin) : 0.5.0 -> 0.5.1
  • xfce4-systemload-plugin (sysutils/xfce4-systemload-plugin) : 1.2.2_1 -> 1.2.3
  • xfce4-taskmanager (x11/xfce4-taskmanager) : 1.2.2_1 -> 1.2.2_2
  • xfce4-terminal (x11/xfce4-terminal) : 0.8.8 -> 0.8.8_1
  • xfce4-time-out-plugin (x11-clocks/xfce4-timer-out-plugin) : 1.0.2_2 -> 1.0.3
  • xfce4-timer-plugin (x11-clocks/xfce4-timer-plugin) : 1.7.0_1 -> 1.7.0_2
  • xfce4-tumbler (deskutils/xfce4-tumbler) : 0.2.6_3 -> 0.2.7_1
  • xfce4-verve-plugin (x11/xfce4-verve-plugin) : 1.1.1_1 -> 2.0.0
  • xfce4-volumed (deskutils/xfce4-volumed) : 0.1.13_3 -> 0.1.13_4
  • xfce4-volumed-pulse (deskutils/xfce4-volumed-pulse) : 0.2.3_2 -> 0.2.3_3
  • xfce4-wavelan-plugin (sysutils/xfce4-wavelan-plugin) : 0.6.0_1 -> 0.6.1
  • xfce4-weather-plugin (misc/xfce4-weather-plugin) : 0.9.1 -> 0.10.0
  • xfce4-wm (x11-wm/xfce4-wm) : 4.12.5_1 -> 4.14.0_1
  • xfce4-wmdock-plugin (x11/xfce4-wmdock-plugin) : 0.6.0_3 -> 0.6.0_4
  • xfce4-xkb-plugin (deskutils/xfce4-xkb-plugin) : 0.8.1_1 -> 0.8.1_2
  • xfmpc (audio/xfmpc) : 0.3.0 -> 0.3.0_1
  • xforward (x11/xforward) : 1.0 -> 1.0_1
  • xh-libreoffice (editors/libreoffice-xh) : 6.3.1 -> 6.3.2
  • xi-core (editors/xi-core) : g20190420_4 -> g20190420_5
  • xi-term (editors/xi-term) : g20190328_4 -> g20190328_5
  • xmbibtex (print/xmbibtex) : 1.7_3 -> 1.7_4
  • xmcd (audio/xmcd) : 3.3.2_19 -> 3.3.2_20
  • xmdiary (deskutils/xmdiary) : 3.0.3_5 -> 3.0.3_6
  • xmmix (audio/xmmix) : 1.2.2_4 -> 1.2.2_5
  • xmradio (audio/xmradio) : 1.2_2 -> 1.2_3
  • xmrig (net-p2p/xmrig) : 3.1.2 -> 3.2.0
  • xorg-libraries (x11/xorg-libraries) : 7.7_3 -> 7.7_4
  • xournal (graphics/xournal) : 0.4.8.2016_6 -> 0.4.8.2016_7
  • xournalpp (graphics/xournalpp) : 1.0.13.n.20190722_3 -> 1.0.13.n.20190722_4
  • xsv-rs (textproc/xsv-rs) : 0.13.0_12 -> 0.13.0_13
  • xtar (misc/xtar) : 1.4_4 -> 1.4_5
  • xterm (x11/xterm) : 348 -> 349
  • yaml-cpp (devel/yaml-cpp) : 0.6.2_2 -> 0.6.3
  • yarn (www/yarn) : 1.17.3 -> 1.19.0
  • yarn-node10 (www/yarn-node10) : 1.17.3 -> 1.19.0
  • yarn-node8 (www/yarn-node8) : 1.17.3 -> 1.19.0
  • yourls (www/yourls) : 1.7.3 -> 1.7.4
  • ytree (misc/ytree) : 1.99.p1_2 -> 1.99.p2
  • yuzu (emulators/yuzu) : s20190909 -> s20190925
  • z3 (math/z3) : 4.8.5_1 -> 4.8.6
  • zabbix4-frontend (net-mgmt/zabbix4-frontend) : 4.0.12 -> 4.0.12_1
  • zabbix42-frontend (net-mgmt/zabbix42-frontend) : 4.2.6 -> 4.2.6_1
  • zathura-pdf-poppler (graphics/zathura-pdf-poppler) : 0.2.9_7 -> 0.2.9_8
  • zdoom (games/zdoom) : 2.8.1_4 -> 2.8.1_5
  • zh-librime (chinese/librime) : 1.2.9_18 -> 1.2.9_19
  • zh-tin (chinese/tin) : 2.4.2_4 -> 2.4.2_5
  • zh-tintin++ (chinese/tintin++) : 2.01.90 -> 2.01.91
  • zh_CN-libreoffice (chinese/libreoffice-zh_CN) : 6.3.1 -> 6.3.2
  • zh_TW-libreoffice (chinese/libreoffice-zh_TW) : 6.3.1 -> 6.3.2
  • znc (irc/znc) : 1.7.4_2 -> 1.7.5
  • zola (www/zola) : 0.8.0_1 -> 0.9.0
  • zoneinfo (misc/zoneinfo) : 2019.b_1 -> 2019.c_1
  • zsh-completions (shells/zsh-completions) : 0.30.0 -> 0.31.0
  • zu-libreoffice (editors/libreoffice-zu) : 6.3.1 -> 6.3.2